// Copyright 2014 Google Inc. All Rights Reserved.
//
// Licensed under the Apache License, Version 2.0 (the "License");
// you may not use this file except in compliance with the License.
// You may obtain a copy of the License at
//
//     http://www.apache.org/licenses/LICENSE-2.0
//
// Unless required by applicable law or agreed to in writing, software
// distributed under the License is distributed on an "AS IS" BASIS,
// WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
// See the License for the specific language governing permissions and
// limitations under the License.

// Created by postproc-cld2 4.0 on 2014-10-16 15:47:49
// From command line:
//  --nearby_probs=2.8 --extra_entries=be-Cyrl bh-Deva bs-Latn hr-Latn 
//  sr-Latn gl-Latn es-Latn id-Latn ms-Latn sv-Latn  --cld2 --cc 
//  --just_read_raw --quad --standard --minchars=2 --mincount=2 
//  --max_items_per_langscript=6000 --flatmap --rr_alloc --freq_alloc 
//  --boostcloseweakerpercent=00 --indirectbits=16 --thresh=224 --v25 
//  --kentries=160 --tablename=QuadChrome1015_16 --remap=xxx-Latn=>ut-Latn 
//  tw-Latn=>ak-Latn nd-Latn=>nr-Latn blu-Latn=>hmn-Latn nn-Latn=>no-Latn  
//  --include=af-Latn ar-Arab be-Cyrl bg-Cyrl bs-Latn ca-Latn cs-Latn 
//  cy-Latn   da-Latn de-Latn el-Grek en-Latn es-Latn et-Latn fa-Arab 
//  fi-Latn fr-Latn   ga-Latn gd-Latn hi-Deva hr-Latn hu-Latn id-Latn 
//  is-Latn it-Latn iw-Hebr   ja-Hani ko-Hani lg-Latn lt-Latn lv-Latn 
//  mk-Cyrl ms-Latn nl-Latn no-Latn   pl-Latn pt-Latn ro-Latn ro-Cyrl 
//  ru-Cyrl rw-Latn sh-Cyrl sh-Latn sk-Latn sl-Latn sr-Cyrl   sv-Latn 
//  sw-Latn th-Thai tl-Latn tr-Latn uk-Cyrl vi-Latn yi-Hebr   zh-Hani zh-TW 
//  zhT-Hani   sq-Latn az-Latn eu-Latn bn-Beng gl-Latn ht-Latn mt-Latn 
//  sr-Latn ur-Arab   bh-Deva mr-Deva ne-Deva lg-Latn rw-Latn gd-Latn   
//  ut-Latn ut-Deva   ceb-Latn blu-Latn hmn-Latn jw-Latn   kk-Cyrl ku-Latn 
//  ky-Cyrl mg-Latn ny-Latn st-Latn su-Latn tg-Cyrl uz-Latn uz-Cyrl  
//  --ko_english --force_to_lang_soft --nosoft_cram2 --nomsidlevel 
//  --shapeflatprob --langpriorpercent=10 --skipnuc --noshapeforcetop 
//  --noshapeeventop --noshapesteep2 --langcounts --writebin 
//  --list_items=120 --max_langs_per_item=3 
//  /hdb1/cld2/probs/p90_raw_quadgrams_2014b.utf8 
// 
// CLD2_pslangs
// 
// See compact_lang_det.cc for usage
// 
#include "cld2tablesummary.h"
namespace CLD2 {

// For this build date, looking up 'qpdbmrmxyzptlkuuddlrlrbas' gives TURKISH
static const uint32 kQuadChrome1015_16BuildDate = 20141016;    // yyyymmdd


// Of 416959 offered items into 163840 table entries:
// 163775 filled (39%), 576 merged (0%), 252608 dropped (60%)

// Nil-grams: 19 languages
//     GREEK MALAYALAM TELUGU TAMIL GUJARATI THAI KANNADA PUNJABI 
//     GEORGIAN SINHALESE ARMENIAN LAOTHIAN KHMER DHIVEHI CHEROKEE 
//     SYRIAC LIMBU ORIYA INUKTITUT 

// Uni-grams: 4 languages
//     Japanese Korean Chinese ChineseT 

// Words/Quads: 71 languages in range ENGLISH..NYANJA:
//     ENGLISH DANISH DUTCH FINNISH FRENCH GERMAN HEBREW ITALIAN 
//     NORWEGIAN POLISH PORTUGUESE RUSSIAN SPANISH SWEDISH CZECH 
//     ICELANDIC LATVIAN LITHUANIAN ROMANIAN HUNGARIAN ESTONIAN 
//     BULGARIAN CROATIAN SERBIAN IRISH GALICIAN TAGALOG TURKISH 
//     UKRAINIAN HINDI MACEDONIAN BENGALI INDONESIAN MALAY WELSH 
//     NEPALI ALBANIAN BELARUSIAN JAVANESE URDU BIHARI ARABIC CATALAN 
//     BASQUE SCOTS_GAELIC SWAHILI SLOVENIAN MARATHI MALTESE 
//     VIETNAMESE SLOVAK SUNDANESE UZBEK AZERBAIJANI PERSIAN BOSNIAN 
//     SESOTHO KYRGYZ YIDDISH KURDISH MONGOLIAN AFRIKAANS KAZAKH 
//     TAJIK HAITIAN_CREOLE KINYARWANDA MALAGASY GANDA CEBUANO HMONG 
//     NYANJA 

// TopLanguage  TokenCount
//  ENGLISH 2058
//  DANISH 2090
//  DUTCH 2076
//  FINNISH 2062
//  FRENCH 2065
//  GERMAN 2064
//  HEBREW 2077
//  ITALIAN 2034
//  NORWEGIAN 2098
//  POLISH 2100
//  PORTUGUESE 2092
//  RUSSIAN 2018
//  SPANISH 2992
//  SWEDISH 3105
//  CZECH 4232
//  ICELANDIC 2068
//  LATVIAN 2038
//  LITHUANIAN 2066
//  ROMANIAN 4038
//  HUNGARIAN 2064
//  ESTONIAN 2068
//  BULGARIAN 2016
//  CROATIAN 3219
//  SERBIAN 4955
//  IRISH 2091
//  GALICIAN 2962
//  TAGALOG 2013
//  TURKISH 2082
//  UKRAINIAN 2005
//  HINDI 4056
//  MACEDONIAN 1990
//  BENGALI 2119
//  INDONESIAN 3551
//  MALAY 2660
//  WELSH 2061
//  NEPALI 2040
//  ALBANIAN 2110
//  BELARUSIAN 2978
//  JAVANESE 2087
//  URDU 2096
//  BIHARI 3394
//  ARABIC 2029
//  CATALAN 2111
//  BASQUE 2095
//  SCOTS_GAELIC 2124
//  SWAHILI 2098
//  SLOVENIAN 2086
//  MARATHI 2004
//  MALTESE 2096
//  VIETNAMESE 2096
//  SLOVAK 2080
//  SUNDANESE 2048
//  UZBEK 4070
//  AZERBAIJANI 2086
//  PERSIAN 2062
//  BOSNIAN 2712
//  SESOTHO 2078
//  KYRGYZ 1997
//  YIDDISH 2009
//  KURDISH 2109
//  MONGOLIAN 13
//  AFRIKAANS 2070
//  KAZAKH 2025
//  TAJIK 1993
//  HAITIAN_CREOLE 2091
//  KINYARWANDA 2087
//  MALAGASY 2091
//  GANDA 2118
//  CEBUANO 1932
//  HMONG 1906
//  NYANJA 2045



// Recognized language-script combinations [74]:
static const char* const kQuadChrome1015_16RecognizedLangScripts = 
  "af-Latn ar-Arab az-Latn be-Cyrl bg-Cyrl bh-Deva bn-Beng bs-Latn "
  "ca-Latn ceb-Latn cs-Latn cy-Latn da-Latn de-Latn en-Latn es-Latn "
  "et-Latn eu-Latn fa-Arab fi-Latn fr-Latn ga-Latn gd-Latn gl-Latn "
  "hi-Deva hmn-Latn hr-Latn ht-Latn hu-Latn id-Latn is-Latn it-Latn "
  "iw-Hebr jw-Latn kk-Cyrl ku-Latn ky-Cyrl lg-Latn lt-Latn lv-Latn "
  "mg-Latn mk-Cyrl mn-Latn mr-Deva ms-Latn mt-Latn ne-Deva nl-Latn "
  "no-Latn ny-Latn pl-Latn pt-Latn ro-Cyrl ro-Latn ru-Cyrl rw-Latn "
  "sk-Latn sl-Latn sq-Latn sr-Cyrl sr-Latn st-Latn su-Latn sv-Latn "
  "sw-Latn tg-Cyrl tl-Latn tr-Latn uk-Cyrl ur-Arab uz-Cyrl uz-Latn "
  "vi-Latn yi-Hebr ";

static const uint32 kQuadChrome1015_16Size = 32768;    // Bucket count
static const uint32 kQuadChrome1015_16KeyMask = 0xffff8000;    // Mask hash key

static const IndirectProbBucket4 kQuadChrome1015_16[kQuadChrome1015_16Size] = {
  // hash_indirect[4], tokens[4] in UTF-8
   {{0xe9da0002,0xe2970003,0x31260004,0x7c2e0005}},	// [000] вка_, аат_, идаг, ssbr, 
   {{0x20078006,0xbddb0007,0x23bf0008,0x63bb8009}},	//   _kuni_, stèr, täjä_, hiun, 
   {{0xddc4000a,0x6563800b,0x52e2800c,0x02e2800d}},	//   _križ, denh, _पर्स, _पर्न, 
   {{0x6443800e,0x4916000f,0x63bb8010,0x20078011}},	//   duni, _प्रो_, jiun, _muni_, 
   {{0x20078012,0x3ea08013,0xdb810014,0x27ed8015}},	//   _luni_, áit_, _эҳти, _dhen_, 
   {{0x65638016,0x64438017,0x6fdd0018,0xef1f0019}},	//   genh, funi, léct, tjük_, 
   {{0x6443801a,0x3ea0801b,0x2451801c,0x9486801d}},	//   guni, šit_, _cơm_, рылд, 
   {{0x63bb801e,0xef1f0019,0x63a9801f,0xf7438020}},	//   giun, rjük_, ghen, _месо, 
   {{0x36678021,0x65638022,0xa3ab0023,0x2fc68024}},	//   _като_, benh, कोट_, mnog_, 
   {{0x2fc68025,0x20078026,0x645e0008,0x63a98027}},	//   lnog_, _buni_, _oppi, ahen, 
   {{0x2b9c0028,0x75288029,0x1ddf802a,0x6aad002b}},	//   _tích_, _iedz, _पीटत, zzaf, 
   {{0x63a9802c,0x63bb802d,0x4ea7002e,0x2252002f}},	//   chen, ciun, арга, ktyk_, 
   {{0x69dc0030,0x645e0031,0x6b828032,0x75288033}},	//   _okre, _appi, _inog, _kedz, 
   {{0x75288034,0x2b988035,0x20078036,0x6e240037}},	//   _jedz, _vécu_, _funi_, _dwib, 
   {{0x75288038,0x89378039,0xddc40024,0x212c8015}},	//   _medz, _כרגע_, _friž, madh_, 
   {{0x248d003a,0x2fc6803b,0x212c803c,0xf699003d}},	//   ćem_, jnog_, ladh_, _منبع_, 
   {{0x6b82803a,0x2fc68025,0x7afd803e,0xafb8003f}},	// [010] _mnog, dnog_, žstv, _خطوط_, 
   {{0x212c803c,0x63bb8040,0x20078041,0x64438042}},	//   nadh_, ziun, _yuni_, yuni, 
   {{0x6b828043,0x65638044,0x27ed8045,0x69d70046}},	//   _onog, venh, _phen_, roxe, 
   {{0x69dc0047,0x212c8048,0xc7c48049,0xa804004a}},	//   _ekre, hadh_, осчи, ізіл, 
   {{0x6e67804b,0x44310019,0xa2ea004c,0x75288034}},	//   ртеж, lsz_, _бурҷ_, _bedz, 
   {{0x27ed804d,0x9474004e,0x26df804f,0xdb1d0050}},	//   _when_, _ادیا, _vyuo_, _eksô, 
   {{0x65638051,0x63bb8012,0x2fc68024,0x27ed8052}},	//   renh, tiun, bnog_, _then_, 
   {{0x2fc68053,0x65638054,0x7e6d0055,0xa3ab0056}},	//   cnog_, senh, _osap, कोच_, 
   {{0xe9d98057,0x63a98058,0x64438059,0xe299805a}},	//   лки_, rhen, suni, уап_, 
   {{0x63a9805b,0x212c803c,0x63bb805c,0x2007805d}},	//   shen, gadh_, siun, _puni_, 
   {{0x63a9805e,0xa3d7005f,0x66160060,0x8d748061}},	//   phen, ाका_, _styk, _باقا, 
   {{0x66018062,0x44310063,0x291e8064,0x6fdd0065}},	//   _hilk, dsz_, abta_, xéct, 
   {{0x66018066,0xeab38067,0x7e6d0068,0x212c8069}},	//   _kilk, _بعض_, _csap, badh_, 
   {{0x2fc6806a,0x212c806b,0x6729806c,0xb21b006d}},	//   znog_, cadh_, _leej, _kræf, 
   {{0x64a3006e,0x1015806f,0x66018070,0xfce60071}},	//   пара, _ابتد, _milk, сово, 
   {{0x69dc0072,0xee3f003e,0x260a8073,0x67298074}},	//   _skre, brý_, ादमी_, _neej, 
   {{0x2fc6803b,0x3a3f8065,0x0aea0075,0x28a58076}},	// [020] vnog_, nrup_, удай_, खनवि, 
   {{0xa5bb0077,0x44258078,0x46db8079,0x31710036}},	//   ssór, _owl_, _बड़ह, _cazz_, 
   {{0x2fc6803b,0xaad8007a,0x75288029,0x7e7b807b}},	//   tnog_, _भुरक, _redz, _arup, 
   {{0xbb860013,0x43860013,0xfdb0800f,0xa3e7800f}},	//   _الحي, _الحق, जफ्फ, _मील_, 
   {{0x2fc68025,0x6601807c,0x65948008,0x7e56807d}},	//   rnog_, _bilk, жалу, стец, 
   {{0x69dc007e,0x3a3f806d,0xdb16007f,0x8e570080}},	//   _ukre, drup_, ábær, מינג_, 
   {{0x2fc6805d,0x38608081,0x66018082,0xe6448083}},	//   pnog_, _ćiro_, _dilk, ğlığ, 
   {{0x52148084,0xe6448085,0x53988086,0x79838087}},	//   одит, şlığ, рвия_, _annw, 
   {{0x22400088,0x212c8089,0x6fc8008a,0x6601808b}},	//   nrik_, tadh_, rıcl, _filk, 
   {{0x388e808c,0x2009808d,0xf96a808e,0x44310034}},	//   ləri_, _čair_, урий_, ysz_, 
   {{0x212c803c,0x2240008f,0x67298090,0x3bd68091}},	//   radh_, hrik_, _yeej, _людс, 
   {{0x66018092,0xbb1b0093,0x212c8094,0x22400095}},	//   _zilk, _anîn, sadh_, krik_, 
   {{0x4ad8007a,0x212c8096,0xeabf0097,0x44310098}},	//   _भुलव, padh_, _ceùl_, wsz_, 
   {{0x22400099,0x44310019,0x6d4a809a,0xa2c5809b}},	//   drik_, tsz_, ngfa, ापर्, 
   {{0x79950066,0xe8d98028,0x200a009c,0x5ba7009d}},	//   _rozw, _đủ_, _nubi_, браз, 
   {{0x7ae2809e,0x67d4009f,0x224000a0,0xdb0d007f}},	//   _kyot, _нощу, frik_, gnað, 
   {{0x799500a1,0x44310019,0xddc280a2,0x7e6d00a3}},	// [030] _pozw, ssz_, dvož, _usap, 
   {{0x69da80a4,0x672f0066,0x69c880a5,0x644100a6}},	//   note, lacj, nnde, àlis, 
   {{0xe71980a7,0x439500a8,0x388e808a,0x644100a9}},	//   ليات_, _данс, fəri_, álid, 
   {{0x644700aa,0xe00b80ab,0x672f0034,0x8afd80ac}},	//   muji, _संसद_, nacj, deřn, 
   {{0x660180ad,0x69da80ae,0x63ad00af,0x7e7b808a}},	//   _pilk, kote, mhan, _qrup, 
   {{0x63ad00b0,0x69da80b1,0xcfcf00b2,0xd6580039}},	//   lhan, jote, রতিন, ציות_, 
   {{0x660180b3,0x645500b4,0x672f0066,0x200a0053}},	//   _vilk, ntzi, kacj, _gubi_, 
   {{0x36d580b5,0x0c8780b6,0xeb9980b7,0x69c880b8}},	//   _добр, _қызм, рии_, ende, 
   {{0x660180b9,0xbfa880ba,0x7e7b80bb,0x394e80bc}},	//   _tilk, _утре_, _urup, _bcfs_, 
   {{0x644700bd,0xfeb880be,0x3b1f80bf,0xb21b00c0}},	//   kuji, _طاقت_, sbuq_, _træf, 
   {{0xa3e900c1,0x63ad00c2,0xe2a8807b,0xfbd900c3}},	//   यता_, khan, لاین_, भकाम, 
   {{0xaa5980c4,0x69c880c5,0x998680a1,0x14d680c6}},	//   _виду_, ande, _ktoś_, _וועל_, 
   {{0x63ad00c7,0x69da80c8,0xc8e600c9,0xddc400ca}},	//   dhan, bote, _कर्म_, _asiš, 
   {{0x98a580cb,0x7bc980cc,0xa0a580cd,0x853c80ce}},	//   _миле, lneu, _малд, _alėj, 
   {{0x09c400cf,0x63ad00d0,0x8b9600d1,0x3b9600b0}},	//   ্তমা, fhan, орач, ојат, 
   {{0x63ad00d2,0x7bc980d3,0xeb9a0004,0x2fcd80d4}},	//   ghan, nneu, шиб_, _njeg_, 
   {{0xa3bb00d5,0x200a00d6,0x7c2900d7,0xf11a00d8}},	// [040] _अगर_, _subi_, ćera, لغات_, 
   {{0x224000d9,0xed5a00a6,0x0f2280da,0x2b4f80db}},	//   rrik_, _тоо_, मर्स_, _lcgc_, 
   {{0x106a00dc,0xc8ca00dd,0x321900de,0x13a800df}},	//   рией_, جوان_, _etsy_, _هندی_, 
   {{0x63ad00e0,0x68e380e1,0xa3ae001b,0x2d8580e2}},	//   chan, _mynd, _कति_, _anle_, 
   {{0xa3d700e3,0x63a400e4,0x27e000e5,0x69da80e6}},	//   ाकर_, mkin, _mkin_, yote, 
   {{0x672f0066,0x200a00e7,0x63a400e8,0x644100e9}},	//   zacj, _tubi_, lkin, šlie, 
   {{0x69da80ea,0x07a680eb,0x8fa680ec,0x7ae280ed}},	//   vote, _давн, _даве, _syot, 
   {{0x63a400ee,0x7bc980ef,0xd32680f0,0x81e780b2}},	//   nkin, gneu, цьки, _মূল_, 
   {{0x298a80f1,0x63a400f2,0xdcfe00f3,0xb21b00f4}},	//   асно_, ikin, _kopē, _græd, 
   {{0x69c880f5,0x7ae2804f,0x2a6200f6,0x27e680f7}},	//   unde, _vyot, _mpkb_, llon_, 
   {{0x2004808c,0x201880f8,0xdb060019,0x672f00a1}},	//   _kimi_, ëri_, _elké, tacj, 
   {{0x290780f9,0x63a400fa,0x27e680fb,0x69da80fc}},	//   _egna_, jkin, nlon_, sote, 
   {{0x200480fd,0x672f0066,0xd25080fe,0x69da80ff}},	//   _mimi_, racj, _أنت_, pote, 
   {{0x7bc08100,0x27e68101,0x1dbc8102,0x20048103}},	//   limu, hlon_, ्चित, _limi_, 
   {{0x63ad0104,0x27e6803a,0x63a40105,0x26108106}},	//   than, klon_, fkin, _lào_, 
   {{0x20048107,0x2a620108,0x64550109,0x5215010a}},	//   _nimi_, _bpkb_, rtzi, здат, 
   {{0x2610810b,0xe810810c,0xdb0b810d,0x1dbc810e}},	// [050] _nào_, _ठंडा_, _umgå, ्चात, 
   {{0x63ad010f,0x7bc08110,0xddc280a1,0x200480f6}},	//   shan, himu, rtoś, _aimi_, 
   {{0x672d0111,0x660d0112,0x63a40113,0x7bc08114}},	//   _keaj, _huak, bkin, kimu, 
   {{0x63a40039,0xf0938115,0x26108106,0x7bc08116}},	//   ckin, ונע_, _bào_, jimu, 
   {{0xa3e4010c,0x7bc08117,0xa77c00c6,0x660500bf}},	//   _पीट_, dimu, יראפ, _kihk, 
   {{0x98a5802d,0x5a340118,0x99640119,0x7bc9811a}},	//   nală_, _інст, _отсл, wneu, 
   {{0x22490109,0xdd8e80fe,0x2004811b,0x27e6811c}},	//   luak_, اوى_, _fimi_, blon_, 
   {{0xd90e011d,0xdb02811e,0x7bc0811f,0x7bc98120}},	//   _لیے_, _eloí, gimu, uneu, 
   {{0x76428035,0xdce38121,0x22490122,0x35b58123}},	//   croy, menč, nuak_, _ебар, 
   {{0x63a40124,0x2004805d,0xae44803d,0xd6c68125}},	//   zkin, _zimi_, _آپلو, _عملی, 
   {{0x63a40126,0x7bc08127,0x660d0128,0x6e298129}},	//   ykin, bimu, _auak, _hweb, 
   {{0xf772012a,0x6d41012b,0x22490122,0x6e29812c}},	//   راج_, ólan, kuak_, _kweb, 
   {{0xa3ca812d,0xa3c1012e,0x290780f6,0x2610812f}},	//   ोवर_, ्चन_, _tgna_, _xào_, 
   {{0xdd92007b,0x427a8130,0x67228024,0x7c290131}},	//   روز_, _לאנג, zboj, ćern, 
   {{0x2a6d8132,0x27e68133,0x63a40134,0x69c18135}},	//   lweb_, ylon_, tkin, mile, 
   {{0x69c18136,0x6f098137,0xdce38138,0x5f760139}},	//   lile, _ngec, jenč, _رابر, 
   {{0xeb97013a,0xc64a0013,0x69c18089,0x6e29813b}},	// [060] чит_, _اجعل_, oile, _nweb, 
   {{0x63a4013c,0xb6bb0052,0x867b0130,0x69c1813d}},	//   skin, _לצפי, _פריו, nile, 
   {{0x63a4013e,0x036a013f,0x661b8140,0xddc98121}},	//   pkin, _линк_, _atuk, _brež, 
   {{0x69c18141,0xb21b0142,0x22490143,0x2d9a0039}},	//   hile, _dræb, buak_, _hope_, 
   {{0x69c18144,0x672280f3,0x7bc08116,0x2d9a0145}},	//   kile, rboj, vimu, _kope_, 
   {{0x6d4e0146,0x26108147,0x6d5c0148,0x76428149}},	//   ngba, _vào_, nfra, rroy, 
   {{0x69c1814a,0x27e6814b,0xdce3811b,0x2d9a0027}},	//   dile, plon_, benč, _mope_, 
   {{0x69de014c,0x7e6400d7,0x65ab008a,0x7642814d}},	//   lope, _opip, _müha, proy, 
   {{0xadc38028,0x7bc0814e,0xe944803d,0x9d46814f}},	//   _quản, rimu, وردی, _неад, 
   {{0x7bc08150,0x69c18151,0x6d4e00fa,0x69de0152}},	//   simu, gile, jgba, nope, 
   {{0x7bc08153,0x672d0154,0xe8df0106,0x7ae60155}},	//   pimu, _peaj, _trục_, _lykt, 
   {{0x37ab0156,0xeb978157,0xd36f8158,0x660d00f6}},	//   стон_, _них_, _مهم_, _puak, 
   {{0x69c18159,0x6d5c015a,0x644a8024,0x69de015b}},	//   bile, ffra, lufi, kope, 
   {{0x72eb815c,0x69c1815d,0xe944807b,0xf9c4815e}},	//   _פֿאַ, cile, _آرشی, _تحصی, 
   {{0xd5c8810b,0x6458815f,0x98a58123,0x7c290131}},	//   yền_, ntvi, rală_, ćero, 
   {{0x22490124,0x660d0160,0x6d4e0161,0xc1788162}},	//   tuak_, _tuak, agba, ldė_, 
   {{0xb9990163,0xdce38164,0xe2f80165,0x98a58166}},	// [070] овах_, venč, зеті_, pală_, 
   {{0x5c07009f,0x22490109,0xc1788116,0x64438167}},	//   _няма, ruak_, ndė_, yrni, 
   {{0xddc98168,0x3ea60029,0x661b8169,0x22490122}},	//   _prež, _ļoti_, _stuk, suak_, 
   {{0x69c1816a,0x6443816b,0x6577016c,0x2d9a016d}},	//   zile, vrni, _haxh, _zope_, 
   {{0x69c1816e,0xee3880f0,0x7bdf016f,0xddc9808d}},	//   yile, зні_, moqu, _vrež, 
   {{0x7bdf00a9,0x050100b2,0xddd60170,0x64438171}},	//   loqu, ্রীর_, _kryš, trni, 
   {{0x64588172,0x6577016c,0x33f58173,0x64438174}},	//   gtvi, _maxh, мчис, urni, 
   {{0x09b7809b,0x22158175,0x7bcd0176,0x64c5011b}},	//   ेच्य, мфор, nnau, _ičić, 
   {{0x69c18177,0x6d5c011a,0x661b8178,0x42548179}},	//   tile, yfra, _utuk, нтэт, 
   {{0xa2e38004,0x7bcd017a,0x10a5817b,0x23c3817c}},	//   моқд, hnau, дион, _bèjè_, 
   {{0x5455817d,0x69c1817e,0xf746017f,0xe3c20180}},	//   _цвет, rile, мено, lmış_, 
   {{0x69c18181,0xd24e8182,0x7c3a0183,0xe2918184}},	//   sile, دنی_, štrk, _لذت_, 
   {{0x65b00185,0xe3c20186,0x69c18187,0xd1758188}},	//   _lähe, nmış_, pile, _жыйы, 
   {{0xe9d8805a,0x90c58189,0x7ae6018a,0x65ab0079}},	//   _екі_, _обле, _rykt, _püha, 
   {{0xfce3018b,0x6d5c018c,0x1d07018d,0x7bdf018e}},	//   воро, rfra, дери_, foqu, 
   {{0x8ffa003d,0x320f80db,0x6441018f,0x764b8190}},	//   _برتر_, _kugy_, ália, kugy, 
   {{0xd5b20019,0x7c24811b,0x2fc00191,0x32078192}},	// [080] _لفظ_, ćiri, _imig_, _kiny_, 
   {{0xb1430193,0x10a60103,0x32078194,0xa0a60195}},	//   кнул, мизн, _jiny_, мазд, 
   {{0xeb9a0196,0x69de0197,0xb21b006d,0x8b260198}},	//   _дин_, rope, _præc, _одне, 
   {{0xfaa60004,0x46ea80ba,0x201c00f3,0xddc98199}},	//   _жамо, оден_, īvi_, _ereż, 
   {{0x69de019a,0x65b0019b,0xfe6f819c,0x05d20034}},	//   pope, _tähd, لدو_, _सदाब, 
   {{0x6458819d,0x443a019e,0x644a819f,0x32078050}},	//   ttvi, _kvp_, tufi, _niny_, 
   {{0x910301a0,0xd90d01a1,0x2f568103,0x443a00ca}},	//   _апре, _ایم_, _отас, _jvp_, 
   {{0xda08810b,0x28bd01a2,0x645881a3,0x02a681a4}},	//   _hỏi_, ्परि, rtvi, дром, 
   {{0x200e81a5,0x961880b2,0x6aa401a6,0x6f090170}},	//   _sufi_, _ডটকম_, nyif, žeck, 
   {{0x6e2281a7,0xb5aa80d8,0x443800bf,0x67d201a8}},	//   mpob, _بارك_, ksr_, vāja, 
   {{0x26ee81a9,0xda088106,0xa3ae01aa,0x65ab01ab}},	//   _जरुर_, _mỏi_, कसा_, _bühn, 
   {{0xdce501ac,0x67d200f3,0x64a381ad,0x733681ae}},	//   _pohľ, tāja, _шаха, _آرائ, 
   {{0xa3e781af,0x799c01b0,0x7bdf01b1,0x442c81b2}},	//   _मीट_, _oorw, voqu, _hwd_, 
   {{0x58d481b3,0x29070116,0xdb0b81b4,0x3a2981b5}},	//   _полт, žnai_, _algè, _çapa_, 
   {{0x7bdf00b0,0x9f588149,0x7c38800b,0x657701b6}},	//   toqu, _juró_, nsvr, _vaxh, 
   {{0x26ee81b7,0x628281b8,0x67d200f3,0x53de809b}},	//   _जरूर_, _kroo, pāja, मविश, 
   {{0x7bcd01b9,0x799c01ba,0x050100b2,0xddc981bb}},	// [090] rnau, _borw, ্রের_, _preż, 
   {{0x51f801bc,0x5c7501bd,0x2a6680f6,0xd13101be}},	//   дную_, _злот, _mpob_, اما_, 
   {{0x753501bf,0x533501c0,0x200901c1,0x9f9c81c2}},	//   mazz, _пент, _kiai_, tíð_, 
   {{0x753501c3,0x65b001c4,0x6e2d01c5,0xa63581c6}},	//   lazz, _vähe, _kwab, енді, 
   {{0x59de81c7,0x628281c8,0x6e2d00db,0x317801c9}},	//   नकार, _nroo, _jwab, _farz_, 
   {{0x753501bb,0x65b00073,0x5067004a,0x6e2d01ca}},	//   nazz, _tähe, _отба, _mwab, 
   {{0x69c501cb,0x7659811a,0x6e2d012c,0x628281cc}},	//   mihe, stwy, _lwab, _aroo, 
   {{0x6f0d01cd,0x9f5881ce,0x6aca81cf,0x753500bf}},	//   _ngac, _duró_, ापूर, hazz, 
   {{0x753501d0,0xb4bc01d1,0x67f601d2,0x995880ac}},	//   kazz, _अध्_, náje, láři_, 
   {{0xf9918013,0x628280d0,0x6b9d01d3,0x7c3a0183}},	//   ابة_, _droo, _losg, štri, 
   {{0xa3c101d4,0x2011004f,0xfc3080fe,0x39588015}},	//   ्चा_, _juzi_, _نحن_, òrsa_, 
   {{0x7ddb0093,0x6e2d01d5,0x69c501d6,0x201101d7}},	//   mîsy, _bwab, hihe, _muzi_, 
   {{0xee3701d8,0x628281d9,0xa68301da,0x6b8b81db}},	//   ння_, _groo, гляд, _ingg, 
   {{0xceb281dc,0x753501dd,0x7c2201de,0x236d81df}},	//   נים_, gazz, _čorb, leej_, 
   {{0x77a601e0,0xdb0b80ef,0x3074804a,0x6b9d01e1}},	//   _lóxi, _algé, _ауыс, _bosg, 
   {{0xddcd01e2,0x63a981e3,0x2009001c,0xeb9701e4}},	//   _graž, nken, _giai_, нис_, 
   {{0x6b6301e5,0xe8df801c,0x6b8b80e5,0x799c01e6}},	// [0a0] ыкта, _khỏi_, _mngg, _porw, 
   {{0x61e181e7,0x63a981e8,0x753501e9,0x236d81ea}},	//   noll, hken, cazz, heej_, 
   {{0x63a981eb,0x65c1005a,0x03a601ec,0x799c01ed}},	//   kken, _тұра, _зино, _vorw, 
   {{0x61e181ee,0x201100d7,0x645c01ef,0x63a981f0}},	//   holl, _duzi_, mtri, jken, 
   {{0x61e181f1,0x644e01f2,0x63a98142,0x99800116}},	//   koll, lubi, dken, usių_, 
   {{0x6b8b81f3,0xdd9080fe,0x63a981f4,0xda08812f}},	//   _angg, شوب_, eken, _tỏi_, 
   {{0x186701f5,0x316c81ac,0x644e01f6,0x201101f7}},	//   _пари_, vedz_, nubi, _guzi_, 
   {{0x63a981f8,0x2a6680db,0x67d201a8,0x7c38800b}},	//   gken, _ppob_, dājo, rsvr, 
   {{0x645c01f9,0x644e004f,0xdd8f81fa,0x6d4101fb}},	//   htri, hubi, _گول_, ólak, 
   {{0x6b8b81fc,0x644e01fd,0xbddb01fe,0x6e2d00bb}},	//   _engg, kubi, trèm, _rwab, 
   {{0xa3d001ff,0x75350200,0x2d8c8201,0xd8f880f0}},	//   वचा_, vazz, _inde_, ьної_, 
   {{0x645a8202,0x63a98203,0xe7cf00b2,0x657a8204}},	//   _iqti, cken, রত্য, _hath, 
   {{0x657a8205,0x2d9e8206,0xb5fb0207,0x75350208}},	//   _kath, _kote_, ntág, tazz, 
   {{0x61e18209,0xd12f807b,0xb21b0142,0x2d9e816c}},	//   coll, _همه_, _bræn, _jote_, 
   {{0xddcd020a,0x753501d0,0xa4d400f0,0x6b9d020b}},	//   _traž, razz, горі, _posg, 
   {{0x657a820c,0x6e2d020d,0x3ea6820e,0xd378020f}},	//   _lath, _twab, kyot_, нчу_, 
   {{0x245a8210,0x2d8c8211,0x75350212,0x2131017c}},	// [0b0] hëm_, _onde_, pazz, _pezh_, 
   {{0xdb0d00fe,0x2d9e8213,0x3eb30214,0x20110215}},	//   mhaí, _note_, ıntı_, _puzi_, 
   {{0xb21b0216,0x644e0217,0x69c50218,0x645c0219}},	//   _græn, cubi, rihe, ctri, 
   {{0x44210069,0x201c021a,0x61fe021b,0x67f601d2}},	//   _ith_, ívia_, ampl, páje, 
   {{0x2d9e821c,0xe618805a,0xc3c2021d,0x3ea6821e}},	//   _bote_, еді_, _төрл, gyot_, 
   {{0x7bc2821f,0xb6a28004,0xbea28220,0x3ea28004}},	//   _amou, ришл, рашк, ришг, 
   {{0x61e18221,0xeb998222,0xabd58223,0x657a8224}},	//   voll, дий_, кциј, _dath, 
   {{0x2d8c8225,0x77a60226,0xc1788116,0x3b858004}},	//   _ende_, _tóxi, klės_, тлиг, 
   {{0x645c0227,0x61e18228,0xb33b01b2,0x853c8162}},	//   ztri, toll, _koçb, _plėt, 
   {{0x645c01ef,0x926480fe,0x67d38229,0x236d822a}},	//   ytri, اديم, _роғу, seej_, 
   {{0xb604000d,0x645c022b,0x200c022c,0x6b8b80e5}},	//   ntář, xtri, _édit_, _tngg, 
   {{0x2d9e822d,0x6b8b822e,0x2249022f,0x61e18230}},	//   _zote_, _ungg, krak_, soll, 
   {{0x2d9e822d,0x61e18231,0x657a8232,0x44210233}},	//   _yote_, poll, _yath, _ath_, 
   {{0x645c0234,0xa5bb0235,0x61458236,0x644e0237}},	//   ttri, spón, _река, tubi, 
   {{0xb024810b,0x44210238,0xfce60071,0x22490109}},	//   _trườ, _cth_, тово, erak_, 
   {{0x1e860239,0xf41380b2,0x764f023a,0x2c7c81d2}},	//   _алим, _সবার_, bucy, ládá_, 
   {{0xc332804d,0x6d41803b,0x2619023b,0x644e023c}},	// [0c0] יון_, _odla, _यूपी_, subi, 
   {{0xb21b0022,0xe9d7023d,0x3f8d823e,0xa92480e9}},	//   _træn, вку_, _aneu_, peľň, 
   {{0x657a823f,0x2d9e8240,0x505a0241,0x7e698242}},	//   _rath, _rote_, ьшая_, _apep, 
   {{0x6d418243,0xdce88038,0x2d9e8244,0x22490245}},	//   _adla, _podľ, _sote_, brak_, 
   {{0x2d9e8246,0xa3c10056,0x69c38247,0xeb970248}},	//   _pote_, ्चर_, _omne, _рия_, 
   {{0x245a8210,0x2fc68116,0x44210108,0x7c3a0249}},	//   tëm_, siog_, _yth_, štru, 
   {{0x9f42024a,0x6da3824b,0x6aca824c,0x629d810d}},	//   rokê_, рија, ाप्र, äson, 
   {{0x2d9e822d,0x69c3824d,0x6286024e,0x657a8232}},	//   _wote_, _amne, _krko, _wath, 
   {{0xc606824f,0xa6658250,0xcb678251,0xe737804a}},	//   _азай, _مطلو, тање_, _шет_, 
   {{0x2d8c8012,0x657a80fe,0x601e80f3,0x62860252}},	//   _unde_, _uath, _līme, _mrko, 
   {{0x7f590253,0x31370039,0x1ab4804a,0x22490254}},	//   нанс_, כנים_, _әбля, zrak_, 
   {{0x69c38255,0x1fa70256,0xdb0d00fe,0x67f881d2}},	//   _emne, трог, thaí, bíje, 
   {{0xecdb000f,0xdddb8257,0xa2c20258,0x629601df}},	//   _मुजफ, _hruš, _रेल्, jxyo, 
   {{0xdddb8259,0x765d025a,0xdbd181c2,0x764f0191}},	//   _kruš, rtsy, lýðs, rucy, 
   {{0xd5b8025b,0xd37b025c,0xb4ad025d,0xa3d680c9}},	//   тся_, мча_, कने_, _सदा_, 
   {{0x62860131,0x644a80d8,0x7d080063,0x9cd7825e}},	//   _brko, irfi, _sérü, דולה_, 
   {{0x27e9025f,0x395800bc,0x62848162,0x443c808d}},	// [0d0] _ikan_, _bcrs_, _šioj, hsv_, 
   {{0x224900b4,0x69c88260,0x645a00a6,0x23b180e9}},	//   rrak_, nide, àtic, _mája_, 
   {{0x290700f9,0x69c88097,0x62860261,0x981400d8}},	//   äna_, iide, _erko, لبنا, 
   {{0x63b60262,0x22490263,0x69c88264,0x75220265}},	//   chyn, prak_, hide, _đozi, 
   {{0x69c88266,0x25090267,0x3f8181d2,0x75ed8268}},	//   kide, _ترکی_, ěhu_, lúzi, 
   {{0x24858108,0x2b590269,0x6d55026a,0xf483803d}},	//   _prlm_, _hcsc_, ngza, لاعی, 
   {{0x61e5026b,0x69c8826c,0x25a101d2,0xe894026d}},	//   mohl, dide, _mohl_, _карь, 
   {{0x63ad026e,0xb5fb026f,0xdb098077,0xfe73803d}},	//   nkan, ntáb, nheç, _پدر_, 
   {{0x443e8270,0x1a658267,0x7e69804f,0x36d5802d}},	//   _evt_, ایتی_, _upep, _соар, 
   {{0x27e90271,0x69c88272,0x63ad0058,0x6d418142}},	//   _akan_, gide, hkan, _udla, 
   {{0xcea90273,0x8fa60274,0xcb558275,0x27e900e5}},	//   _צי_, гане, _مناظ, _bkan_, 
   {{0x61e50276,0x63ad0277,0x69c88278,0x26198279}},	//   hohl, jkan, aide, _kèo_, 
   {{0x69c880b4,0xe1ee827a,0x200d809f,0xdddb827b}},	//   bide, _гг_, _miei_, _zruš, 
   {{0x7bc9827c,0x27e90004,0x63ad027d,0x237d827e}},	//   lieu, _ekan_, ekan, _hawj_, 
   {{0x63ad027f,0x98ac8166,0xbb460280,0x225f8281}},	//   fkan, radă_, левк, ltuk_, 
   {{0x7bc98282,0xc0528052,0x63ad0283,0x62860284}},	//   nieu, _הזה_, gkan, _prko, 
   {{0x225f8285,0xe1fa0286,0x63b60287,0x6abb81ed}},	// [0e0] ntuk_, ега_, rhyn, nzuf, 
   {{0x237d822a,0x7bc98288,0x6e240214,0x63ad0289}},	//   _lawj_, hieu, _itib, akan, 
   {{0x64a6028a,0x11d70013,0x63ad00e5,0x7bc9828b}},	//   _сана, دولة_, bkan, kieu, 
   {{0x69c8828c,0x63ad028d,0xee3a828e,0x237d827e}},	//   zide, ckan, енд_, _nawj_, 
   {{0x56948166,0xdddb806a,0x443e8172,0x7bc9828f}},	//   ралт, _sruš, _svt_, dieu, 
   {{0x443e8290,0xdddb8291,0x2816003d,0x644a808d}},	//   _pvt_, _pruš, _موسس, trfi, 
   {{0x657e0292,0xb5fb0268,0xa0a30293,0x66160294}},	//   _maph, ltác, _лард, _luyk, 
   {{0x657e0295,0x7bc98296,0x7f44016c,0x69c88297}},	//   _laph, gieu, _ndiq, wide, 
   {{0x69c88298,0xb5fb0299,0x237d81df,0x6e24029a}},	//   tide, ntác, _dawj_, _ntib, 
   {{0x657e029b,0xd6cf8275,0x27e6829c,0x104a829d}},	//   _naph, _عقل_, loon_, нями_, 
   {{0x0c26829e,0xdddb829f,0x6e2402a0,0x6b9b82a1}},	//   _смен, _uruš, _atib, bjug, 
   {{0x27e682a2,0x7bc980ef,0x7a868019,0x644101a8}},	//   noon_, cieu, _مشتم, šlik, 
   {{0xb8eb82a3,0x199482a4,0x63ad02a5,0x657e02a6}},	//   _रे_, _валя, vkan, _baph, 
   {{0x2d9c80f8,0x27e682a7,0x63a28079,0x7bc602a8}},	//   njve_, hoon_, _hoon, _amku, 
   {{0x63a282a9,0xf36702aa,0x63ad02ab,0x27e682ac}},	//   _koon, лтан, tkan, koon_, 
   {{0x764b82ad,0x25a102ae,0x63a282af,0x67f600e9}},	//   yrgy, _wohl_, _joon, pája, 
   {{0x6d5a82b0,0x27e682b1,0x65ab0079,0x38c90019}},	// [0f0] _octa, doon_, _lühi, ھائی_, 
   {{0x63a282b2,0x2618810c,0x2bc602b3,0x60d380f3}},	//   _loon, _पढ़ी_, रोबा, ņemš, 
   {{0x44ce808c,0x63ad02b4,0x27e682b5,0xb5fb02b6}},	//   _nə_, pkan, foon_, ptáb, 
   {{0x63a282b7,0x27e682b8,0xbddb00ef,0x657e02b9}},	//   _noon, goon_, ssèd, _zaph, 
   {{0xd9f6807a,0xb5fb02ba,0xed5982bb,0x6b9b8269}},	//   ुगात_, ctác, вол_, vjug, 
   {{0xdcfa82bc,0xdca582bd,0x9f4202be,0x3a2900f6}},	//   _altı, иали, roké_, mpap_, 
   {{0x63a282bf,0x290502c0,0x9f42026b,0x9f6b81e2}},	//   _boon, _àla_, soké_, _праз_, 
   {{0x44ce82c1,0xc24582c2,0xdfd582c3,0x225f8063}},	//   _də_, аник, _тобы, ttuk_, 
   {{0x63a281cc,0x7bc982c4,0x6d4502c5,0x7e6d013b}},	//   _doon, rieu, _odha, _npap, 
   {{0xb5fd803a,0x7bc982c6,0x6d4500df,0xe81980da}},	//   _opši, sieu, _ndha, _नंदा_, 
   {{0x7e6d02c7,0xe8f682c8,0x225f82c9,0x7c220269}},	//   _apap, иль_, stuk_, _čoro, 
   {{0x6d4502ca,0x8e8602cb,0x63a282cc,0xd70602cd}},	//   _adha, агме, _goon, изни, 
   {{0x7c2502ce,0x69c702cf,0x4425808d,0x2bb880fe}},	//   _athr, _omje, _htl_, _حالة_, 
   {{0x63a282d0,0x657e0027,0x44ce82d1,0x291f02d2}},	//   _zoon, _qaph, _yə_, _şuan_, 
   {{0x63a282d3,0x4174803d,0xab5d81bb,0x88838019}},	//   _yoon, _دانس, viżj, _ایجن, 
   {{0x032602d4,0xc32602d5,0x442582d6,0x657e02d7}},	//   рдан, рмак, _mtl_, _waph, 
   {{0x6a8302d8,0x61fc0064,0x3f9202b1,0x657e02d9}},	// [100] олта, _phrl, _inyu_, _taph, 
   {{0x27e682da,0xd94602db,0x2a6002dc,0x628402dd}},	//   woon_, режи, rtib_, rvio, 
   {{0x7e7b82de,0xe73a82df,0x27e682e0,0x67f601ac}},	//   _asup, вее_, toon_, nájo, 
   {{0x4ea68004,0x068682e1,0xd62a82e2,0x7e7b8027}},	//   ирла, иген, воде_, _bsup, 
   {{0x27e682e3,0x644182e4,0xfe7282e5,0xdce18116}},	//   roon_, _avli, تدا_, _kalė, 
   {{0xbebb0210,0x27e682e6,0x224002e7,0x798181df}},	//   mbët, soon_, msik_, jdlw, 
   {{0x442582e8,0x63a282e9,0x7e7b82ea,0x224002eb}},	//   _ctl_, _poon, _esup, lsik_, 
   {{0x44ce82ec,0xafe382ed,0x7bd602ee,0x67f880e9}},	//   _və_, _досл, nnyu, bíja, 
   {{0x201802ef,0x753c00a1,0x64418083,0xe57a82f0}},	//   _huri_, karz, _evli, _иза_, 
   {{0x1daa82f1,0x201802f2,0x63a282f3,0x65ab02f4}},	//   _कवित, _kuri_, _woon, _tühi, 
   {{0x201802f5,0x63a282f6,0x9f4201b2,0x753c00a1}},	//   _juri_, _toon, rokî_, darz, 
   {{0x201802f7,0xc4778052,0x224002f8,0x65b002ae}},	//   _muri_, _כתבו_, ksik_, _wähl, 
   {{0x95cb00ba,0x539b82f9,0x6d4502fa,0x442582fb}},	//   вува_, _שידו, _pdha, _ztl_, 
   {{0x6d5882fc,0xdb0d02fd,0x6703009b,0x753c02fe}},	//   ngva, lhaç, रेषक_, garz, 
   {{0x201802ff,0xb21b0142,0x94a8024f,0x44250300}},	//   _nuri_, _træk, атта_, ël_, 
   {{0x69c70301,0x47350302,0x5b150303,0xf77f02fd}},	//   _smje, _унис, смат, moço_, 
   {{0x7e628043,0x2fc90304,0x7c2d8305,0x6d41007f}},	// [110] jtop, _imag_, ćari, ólas, 
   {{0xdce181e2,0x2018029a,0x673d0306,0x6d450307}},	//   _galė, _buri_, lasj, _udha, 
   {{0x20180308,0x4dda0309,0x6703030a,0x224002ef}},	//   _curi_, _תחתו, रेरक_, asik_, 
   {{0x9f05830b,0x4425830c,0x6455030d,0x61e8803e}},	//   موضو, _rtl_, muzi, hodl, 
   {{0x7bcd0116,0xd244030e,0x2d810079,0x2018030f}},	//   miau, _мэри, _kahe_, _euri_, 
   {{0x69c70310,0x2d830311,0x7bcd01e2,0x51870312}},	//   _umje, ndje_, liau, _тума, 
   {{0xf7738313,0x673d0314,0x64550315,0x2d810316}},	//   _وار_, kasj, nuzi, _mahe_, 
   {{0x86b3805a,0x224d8317,0x7e7b8318,0x7bcd0116}},	//   _мәлі, trek_, _tsup, niau, 
   {{0x20180319,0xa3af0073,0x6455031a,0x27ed831b}},	//   _zuri_, _कवन_, huzi, _iken_, 
   {{0x5275831c,0x224d8124,0x6455031d,0x3f80031e}},	//   _ҳуку, rrek_, kuzi, _saiu_, 
   {{0xe73a031f,0x600a0320,0x7bcd0321,0x32190322}},	//   лен_, лном_, kiau, _lusy_, 
   {{0x64550323,0x25a58324,0x43948325,0x753c00a1}},	//   duzi, _holl_, _махс, warz, 
   {{0xa9698326,0x21698327,0x25a58172,0xe9698328}},	//   _била_, _били_, _koll_, _балл_, 
   {{0x2d830301,0x64a60329,0x2fc90166,0x4126832a}},	//   gdje_, бага, _emag_, _лошо_, 
   {{0x27ed832b,0xa34a009f,0x68138166,0x7e62832c}},	//   _oken_, лзва_, _pădu, ztop, 
   {{0xb4e8032d,0x7bcd0116,0x3f920108,0x2018032e}},	//   _बडी_, giau, _unyu_, _ruri_, 
   {{0xe297032f,0xb1460330,0x17570039,0x20180331}},	// [120] бат_, йнал, _הספר_, _suri_, 
   {{0x645c8332,0x20180333,0x64550334,0x22400335}},	//   _årig, _puri_, buzi, rsik_, 
   {{0x6c860013,0x27ff8336,0x63bb8337,0x64550338}},	//   _الجم, _bhun_, khun, cuzi, 
   {{0x44440339,0x27ff833a,0xb5fb033b,0x7bcd033c}},	//   _iv_, _chun_, ntán, ciau, 
   {{0x63bb833d,0x4444033e,0x2018033f,0x95ca8340}},	//   dhun, _hv_, _wuri_, лука_, 
   {{0x6b840341,0x20180342,0x27ed8343,0x3f808344}},	//   ldig, _turi_, _eken_, žiu_, 
   {{0x7e628345,0x31cd80cf,0x4444007b,0x628b8346}},	//   stop, রকাশ, _jv_, _argo, 
   {{0x63bb8347,0x2d830348,0xdce380ac,0x7e628349}},	//   ghun, zdje_, leně, ptop, 
   {{0x4444034a,0x67d2034a,0xa5bb00fe,0xd13080fe}},	//   _lv_, nāju, spói, ومة_, 
   {{0x4444034b,0x361b8039,0x2fc9034c,0x1543834d}},	//   _ov_, _עובד, _smag_, _неум, 
   {{0xd90d803d,0x673d00f0,0x2d830269,0x7644034e}},	//   نیه_, tasj, vdje_, _aviy, 
   {{0x63bb834f,0x753a80fa,0xf8b30039,0x20000350}},	//   chun, _hetz, פשר_, _chii_, 
   {{0x44440351,0x6b840352,0x673d00f0,0xa3e58353}},	//   _av_, ddig, rasj, पकर_, 
   {{0x753a8354,0x64550355,0xb21b0142,0x44440356}},	//   _jetz, tuzi, _kræv, _bv_, 
   {{0x7bcd0357,0x63a60358,0x2d830359,0x19ab004a}},	//   tiau, _bokn, rdje_, қтап_, 
   {{0x4444035a,0x753a835b,0x6455035c,0x5c07035d}},	//   _dv_, _letz, ruzi, сяга, 
   {{0x4444035e,0x6d48835f,0x7bcd01e2,0x6e360360}},	// [130] _ev_, _odda, riau, _gwyb, 
   {{0x753a82ae,0x213e8304,0x6b828361,0x44440362}},	//   _netz, nath_, _laog, _fv_, 
   {{0xddc4003b,0x6aad0363,0x27ff8106,0x25a58364}},	//   _upiš, syaf, _phun_, _roll_, 
   {{0x25a5835b,0x64c38365,0x6d488366,0x6b828367}},	//   _soll_, _वेगळ, _adda, _naog, 
   {{0xb5fd8368,0x25a58369,0x9599836a,0x2c618034}},	//   _opšt, _poll_, итку_, wód_, 
   {{0x44440124,0x7afd036b,0x2bb1836c,0x7dc90265}},	//   _yv_, _izst, जस्थ, džsk, 
   {{0x65b0036d,0x63bb836e,0x25a581ed,0x27ff836f}},	//   _sähk, thun, _voll_, _thun_, 
   {{0xb2258370,0x2c6180a1,0x0a498103,0x6d488371}},	//   омил, ród_, азий_, _edda, 
   {{0x60250116,0xb21b00c0,0x7d998372,0x25a58373}},	//   _dėme, _usæd, _квас_, _toll_, 
   {{0x63bb8004,0x81c98374,0x628b8375,0x6e298376}},	//   shun, ргов_, _vrgo, _iteb, 
   {{0xc9520377,0x6b840378,0xa3e90379,0x63bb837a}},	//   ומי_, ydig, मका_, phun, 
   {{0x628b837b,0xe3b381be,0x661b836d,0x6443837c}},	//   _trgo, _عرض_, _kuuk, msni, 
   {{0x6145837d,0xd945837e,0x63a6037f,0x69cf8380}},	//   _дела, _дели, _rokn, éces, 
   {{0x67d200f3,0xb5fb0381,0x6d410382,0x63a60383}},	//   vāju, stán, ólap, _sokn, 
   {{0x8fa60003,0xdb1d0172,0x64438384,0x63a60385}},	//   _маке, _omsä, nsni, _pokn, 
   {{0x44440386,0x67d20029,0x6b840387,0x333f80ef}},	//   _vv_, tāju, udig, naux_, 
   {{0x9f5f8028,0x65b00388,0x49ca0389,0x7983838a}},	// [140] _thuê_, _lähi, алан_, _kanw, 
   {{0xb5fb038b,0x4444038c,0x6b84038d,0xa7fd038e}},	//   ntál, _tv_, sdig, ntın, 
   {{0xef1a838f,0xdce18029,0x79838390,0xdb06016c}},	//   аме_, _dalī, _manw, _kokë, 
   {{0xf1bf0068,0x6d5c0391,0x753a8392,0xbddb0393}},	//   _után_, lgra, _setz, nsèn, 
   {{0x25e6807a,0x3e640394,0x2b400395,0x644100e9}},	//   टवली_, nöt_, maic_, šlit, 
   {{0x27388028,0x67228396,0x6b828015,0xc7b98063}},	//   ẩn_, scoj, _saog, _elő_, 
   {{0xe73a8397,0x263680a1,0x6d5c0398,0x6e298399}},	//   _веб_, sło_, igra, _eteb, 
   {{0x66e6839a,0xdee6839b,0x0b8a839c,0x938a839c}},	//   _доба, _доби, рски_, рска_, 
   {{0x439280b6,0x7983839d,0xed5a839e,0x386d039f}},	//   зақс, _banw, _воз_, _ćeri_, 
   {{0x6d488142,0x6d5c03a0,0x3f84804f,0x23b88035}},	//   _udda, jgra, _hamu_, _déja_, 
   {{0x3f8483a1,0x213e83a2,0xd7fb03a3,0x6d5c03a4}},	//   _kamu_, rath_, иум_, dgra, 
   {{0xa2cb8365,0x3f8483a5,0x333f80ef,0x442e83a6}},	//   _तेव्, _jamu_, caux_, mpf_, 
   {{0xdefb03a7,0x798383a8,0x22948086,0x645883a9}},	//   рын_, _fanw, _хиля, luvi, 
   {{0x69ca83aa,0x6d5c03ab,0x3f8483ac,0x291803ad}},	//   _umfe, ggra, _lamu_, _ngra_, 
   {{0x5ba703ae,0xe0d480c6,0x602181a8,0x645883af}},	//   ораз, _מײַ_, _tēma, nuvi, 
   {{0xdeb300b6,0x6d5c0013,0xdce180f3,0xdb0f033b}},	//   _жұмы, agra, _salī, _alcá, 
   {{0x1ddb81ff,0xdce18029,0x2bbc007a,0x201c82f4}},	// [150] _बदलत, _palī, _ईतरा, _huvi_, 
   {{0x69da83b0,0x6443837c,0x645883b1,0x7afd81c2}},	//   nnte, ysni, kuvi, ýsti, 
   {{0x65ab02ae,0x6e2983b2,0xb5fb03b3,0xe71980d8}},	//   _führ, _steb, ntám, ميات_, 
   {{0xd47a0273,0xa3af03b4,0x8699805a,0x2cac010d}},	//   _פארל, _कवि_, йкес_, ädde_, 
   {{0x333f82c0,0x7afd00f3,0x3f8483b5,0xa5f983b6}},	//   vaux_, _uzst, _damu_, беду_, 
   {{0x644383b7,0x201c83b8,0xdb0403b9,0xa7fd008a}},	//   tsni, _ouvi_, chiñ, xtın, 
   {{0x333f80ef,0x9f3583ba,0x21ef01ed,0x3f8483bb}},	//   taux_, _неві, bühr_, _famu_, 
   {{0x69da83bc,0xeb9983bd,0x644383be,0x3a3903bf}},	//   ente, сии_, rsni, _kwsp_, 
   {{0x76b98004,0x644383c0,0x6d5c03c1,0x798382fa}},	//   _улар_, ssni, ygra, _panw, 
   {{0x644381e2,0x69da83c2,0x65b00079,0x5d5480a6}},	//   psni, gnte, _tähi, _окут, 
   {{0xb5fb03c3,0x7c2d83c4,0x6d5c0284,0x798383c5}},	//   rtál, ćars, vgra, _vanw, 
   {{0xb5fb03c6,0x2d8583c7,0xbebb016c,0x201c8065}},	//   stál, _hale_, rcën, _duvi_, 
   {{0x2d8583c8,0xa2cb03c9,0xcaea03ca,0x19958086}},	//   _kale_, _सेल्, _झुंड_, _надя, 
   {{0xda1f010c,0x6d5c03cb,0x64a603cc,0x2d8783cd}},	//   _बढ़त_, ugra, пага, ndne_, 
   {{0x9f9203ce,0x64a603cf,0xdb06016c,0x224683d0}},	//   lší_, чава, _tokë, _zvok_, 
   {{0x422603d1,0xa7fd03d2,0x225203d3,0x65618128}},	//   здав, ntıl, tryk_, _lclh, 
   {{0x27e003d4,0x6e4600fe,0x9f9203d5,0x6d5c03d6}},	// [160] _ijin_, _عندم, nší_, pgra, 
   {{0x2b4003d7,0xb46603d8,0x2d8582a6,0x2fdf83d9}},	//   saic_, _екол, _nale_, _ajug_, 
   {{0xe1ff00b0,0x106a03da,0x764603db,0x9d1b00c6}},	//   _após_, сией_, lsky, _לויט, 
   {{0x205503dc,0xdc9b03dd,0x3f8683de,0xdb0603df}},	//   ьтур, _היטל, udou_, _loké, 
   {{0x9f9203e0,0x764603e1,0x3f8683e2,0x69da83e3}},	//   jší_, nsky, rdou_, ynte, 
   {{0x645883e4,0x63b603e5,0xa6db007f,0x2d8583e6}},	//   tuvi, lkyn, naða, _cale_, 
   {{0x80d080cf,0x69ce03e7,0x3f8483e8,0x38c28120}},	//   _সুন্, _imbe, _tamu_, _méré_, 
   {{0x69dd83e9,0x645883ea,0xb21b00c0,0x27e000ca}},	//   ésen, ruvi, _græs, _njin_, 
   {{0x2d8583eb,0x6b8603ec,0x201c83ed,0xc98682f0}},	//   _fale_, _makg, _suvi_, пуни, 
   {{0x764603ee,0x69da83ef,0x7d070035,0xdb0603df}},	//   dsky, unte, néré, _coké, 
   {{0x69ce00e5,0x261583f0,0x69da83f1,0xf9930309}},	//   _mmbe, _फूटी_, rnte, גרת_, 
   {{0x09b903f2,0x6028801b,0x78fb03f3,0x2d8583f4}},	//   _इत्य, _něme, מפיו, _zale_, 
   {{0x69ce03f5,0x443a03f6,0x38c283d9,0x9f4b0217}},	//   _ombe, _awp_, _béré_, nocé_, 
   {{0x7afd83f7,0x2d8583f8,0x9f420170,0x38c282ef}},	//   üste, _xale_, roká_, _céré_, 
   {{0x7d0703f9,0x9f42026b,0x6b8603fa,0x628f00ca}},	//   déré, soká_, _bakg, _srco, 
   {{0x27e003fb,0x63a400f8,0xa3bc03fc,0x087783f3}},	//   _gjin_, gjin, _अतः_, _זעהט_, 
   {{0x31bb824a,0x52150325,0xdcf200f3,0x6b8603fd}},	// [170] _hêza_, ддат, īgāk, _dakg, 
   {{0x6e2d03fe,0xceb200c6,0xbba983ff,0x7d070400}},	//   _itab, _סיי_, _छक्क, géré, 
   {{0xb21b0142,0xd7fb8014,0x2d858401,0x75fb0093}},	//   _præs, буд_, _rale_, nîzm, 
   {{0x69ce0402,0xff5f024a,0x64550284,0x2d858403}},	//   _embe, ngî_, mrzi, _sale_, 
   {{0xd2468068,0x7d070404,0x64488405,0x442c8406}},	//   _جن_, béré, _avdi, _atd_, 
   {{0xcb120052,0x442c80bc,0x645501f0,0x9f920407}},	//   _שלך_, _btd_, orzi, vší_, 
   {{0xac09827a,0x62828408,0x2d878409,0x7dc2040a}},	//   онка_, _asoo, rdne_, _fôsf, 
   {{0x2d85822d,0x9f92001b,0x395e80f3,0x2fdf840b}},	//   _wale_, tší_, egts_, _ujug_, 
   {{0xfe70840c,0x2a69040d,0x6e2d040e,0x6448840f}},	//   _مدل_, ntab_, _ntab, _evdi, 
   {{0x9f920410,0x3ce880a1,0xab5b01ab,0x27f20411}},	//   rší_, _चुके_, _flüg, _skyn_, 
   {{0xd37180fe,0xdddb805d,0x6e2d0412,0x3cf0826b}},	//   _لها_, _kruž, _atab, čové_, 
   {{0x65b00413,0x9f920414,0x2a690103,0x7bc08415}},	//   _läht, pší_, ktab_, chmu, 
   {{0xb8f48416,0xa6db01c2,0x443a0417,0xee370418}},	//   _से_, taða, _swp_, мня_, 
   {{0x79870066,0x76460419,0x65b0041a,0x273c0028}},	//   _najw, rsky, _näht, ận_, 
   {{0xdddb8025,0x6e2d041b,0x7646041c,0x69c1841d}},	//   _oruž, _etab, ssky, mhle, 
   {{0x6d43841e,0xeb97041f,0x6b898420,0x6f1b8421}},	//   hana, мис_, ndeg, _nguc, 
   {{0xdb0b8422,0x59e1824c,0x63ab8423,0x63a680f9}},	// [180] _algú, _पदार, _mogn, ökni, 
   {{0x6d438424,0x63ab8425,0x63b60426,0x63a40427}},	//   jana, _logn, skyn, sjin, 
   {{0x657c0428,0x628b010d,0x7bc78162,0x76498429}},	//   merh, ågor, _įjun, _avey, 
   {{0x645c042a,0xdd8f842b,0xe29a042c,0x657c042d}},	//   muri, یون_, _дам_, lerh, 
   {{0xdddb842e,0x6d43842f,0x4cd300b2,0x79888324}},	//   _druž, fana, _দুপু, yddw, 
   {{0x69ce0430,0x657c02ae,0x442c83bf,0x63ab8097}},	//   _umbe, nerh, _ptd_, _aogn, 
   {{0x645c0431,0x7649817c,0x442c8432,0x69c18433}},	//   nuri, _evey, _qtd_, dhle, 
   {{0x63ab8434,0xdddb8435,0x6d438009,0x31bb8093}},	//   _cogn, _gruž, aana, _rêza_, 
   {{0x6d438436,0x657c0437,0x645c0438,0xe7bd8439}},	//   bana, kerh, huri, ्फरप, 
   {{0x645c0438,0x66e4805a,0x442c80db,0x657c0149}},	//   kuri, _жоға, _ttd_, jerh, 
   {{0x39570052,0x6e208210,0x7988843a,0x63ab843b}},	//   ושים_, _humb, rddw, _fogn, 
   {{0x6e20843c,0x628281c8,0xe29a81e2,0x26c681df}},	//   _kumb, _tsoo, _мае_, ozoo_, 
   {{0x6e20843d,0xdce881e2,0xdde2043e,0x26c68149}},	//   _jumb, _padė, _šušk, nzoo_, 
   {{0xceb38273,0xe0cf842b,0x645c043f,0x69c18440}},	//   דיש_, ازی_, furi, chle, 
   {{0x67d50441,0x6e208442,0xb5fb00fe,0xdb060019}},	//   _поку, _lumb, ntái, _elkü, 
   {{0x6d438443,0x2a690444,0x2cac010d,0x7c22008d}},	//   zana, ttab_, ädda_, _čort, 
   {{0x6e208445,0x657c0446,0x6e2d0447,0x65950448}},	// [190] _numb, berh, _utab, _запу, 
   {{0x6d4382d1,0x645c0449,0x765d044a,0x4905801b}},	//   xana, buri, musy, हेको_, 
   {{0xdddb8131,0x6d43844b,0x2a690073,0x765d044c}},	//   _pruž, vana, stab_, lusy, 
   {{0x6d43844d,0x2a69044e,0x442103d9,0x93c90019}},	//   wana, ptab_, _iuh_, _راجہ_, 
   {{0xcb360052,0x65b0044f,0x6e208450,0x6d438451}},	//   _ראשי_, _täht, _cumb, tana, 
   {{0x63ab8452,0xa2bf0453,0x9f4d8304,0x65948454}},	//   _sogn, लैण्, _cheò_, качу, 
   {{0x6d438455,0xc8640456,0x44210033,0x22490457}},	//   rana, _итти, _juh_, lsak_, 
   {{0x6d438458,0x65b002ae,0x6e208459,0x26c6822a}},	//   sana, _jähr, _fumb, bzoo_, 
   {{0x6d43845a,0x645c845b,0x6b89845c,0x6e20845d}},	//   pana, _årin, rdeg, _gumb, 
   {{0x6d43845e,0x645c045f,0x9f4d8097,0x6b898460}},	//   qana, yuri, _gheò_, sdeg, 
   {{0x657c0461,0xe8f98462,0x6d4180f3,0x67248463}},	//   verh, яло_, _iela, žije, 
   {{0xf0920464,0x657c0465,0x22490466,0x645c0467}},	//   אנט_, werh, ksak_, vuri, 
   {{0x6d418468,0x657c0469,0x3e6980e9,0x97c6004a}},	//   _kela, terh, nút_, _үйле, 
   {{0x6d41846a,0x92c1846b,0x9aa4846c,0xdd92046d}},	//   _jela, ığın, _جمهو, دوس_, 
   {{0x6d41846e,0xfce3046f,0x66030470,0xddcd0123}},	//   _mela, горо, упра, _spaţ, 
   {{0x6d418471,0xa2d4807a,0x645c0472,0x765d0473}},	//   _lela, _बेड्, ruri, busy, 
   {{0x44210474,0xf41280c6,0x22490475,0x02060476}},	// [1a0] _euh_, רפן_, gsak_, езан, 
   {{0x6d418477,0x645c0478,0xe889801c,0xe1f70479}},	//   _nela, puri, _kẻ_, егу_, 
   {{0x6e20847a,0x4421024a,0x65b001ed,0xdddb8034}},	//   _sumb, _guh_, _fähr, _druż, 
   {{0xfaa6047b,0xa2cb047c,0xfe46847d,0xe666847e}},	//   _замо, _सेक्, ендо, етко, 
   {{0xe889801c,0x7bd6047f,0x98ac008a,0x394580f3}},	//   _lẻ_, miyu, ğlıq_, kals_, 
   {{0xe5a38480,0x6d4182ab,0x7bd60481,0x6da38482}},	//   личи, _cela, liyu, лича, 
   {{0x6d418483,0x8d1a8068,0x26c681df,0x7c218097}},	//   _dela, _ہزار_, szoo_, _culr, 
   {{0x6e208484,0xb5fb00fe,0x6d4182f4,0x8aa68485}},	//   _tumb, rtái, _eela, ерод, 
   {{0x6d418486,0xb5fb0013,0xdee38487,0x6aa4011e}},	//   _fela, stái, _боти, nxif, 
   {{0x64a68488,0xb5ca8068,0x39458489,0x7afd808a}},	//   _паза, _عوام_, gals_, üsta, 
   {{0x815700c6,0x3f89048a,0xb985804a,0xdb12007f}},	//   עסטע_, _paau_, ттық, _ágæt, 
   {{0xfa888147,0x6d41848b,0x765d048c,0xb5fb048d}},	//   _từ_, _zela, tusy, ntáv, 
   {{0x6d4180f6,0x42db00b2,0x7d27810d,0x4421048e}},	//   _yela, _দর্শ, _årså, _suh_, 
   {{0x3945848f,0x6d4182a5,0x9f4b001b,0x661a8490}},	//   cals_, _xela, mocí_, _jitk, 
   {{0x317e80d4,0x62860491,0xb3a48492,0x661a8493}},	//   metz_, _asko, _खचाख, _mitk, 
   {{0x7bc40494,0x7bdf0495,0x22490496,0xdcf8808d}},	//   ghiu, unqu, tsak_, jevč, 
   {{0x66d38068,0x443e82fa,0x9f4b0396,0x672d0497}},	// [1b0] _műkö, _lwt_, nocí_, _ifaj, 
   {{0x661a8498,0x44210499,0x65b002ae,0x628600db}},	//   _nitk, _tuh_, _währ, _dsko, 
   {{0x6286049a,0x6d47049b,0x20090028,0x2249049c}},	//   _esko, maja, _khai_, ssak_, 
   {{0x6d41849d,0x6d47049e,0x200901df,0x7bc4049f}},	//   _sela, laja, _jhai_, chiu, 
   {{0x439404a0,0x661a84a1,0x6b9d04a2,0xdb0b80f8}},	//   _саяс, _bitk, _insg, _vogë, 
   {{0x6d4704a3,0xb90700cf,0xdce88029,0x6b8d04a4}},	//   naja, _পর_, _gadī, ldag, 
   {{0x63af029f,0xab5b02ae,0x80d080b2,0x644a84a5}},	//   _kocn, _glüc, _সুস্, gsfi, 
   {{0x6d4184a6,0x69d701e0,0xe8898028,0x6d4704a7}},	//   _wela, lixe, _rẻ_, haja, 
   {{0x6d418271,0x394584a8,0xe8898028,0x63af04a9}},	//   _tela, tals_, _sẻ_, _mocn, 
   {{0x6d4704aa,0x27fd843a,0x798a843a,0x93bc84ab}},	//   jaja, llwn_, _cafw, _stăt, 
   {{0x394584ac,0x6d4704ad,0x2fc001ea,0xb90280f0}},	//   rals_, daja, _plig_, изьк, 
   {{0x394584ae,0xe8898028,0x200904af,0x6b8d04b0}},	//   sals_, _vẻ_, _chai_, jdag, 
   {{0x63a98310,0x6b8d03b7,0x93b68052,0xddcd04b1}},	//   mjen, ddag, _שלנו_, _spaš, 
   {{0xceb2804d,0x6d4704b2,0x63bb84b3,0x1d0a0188}},	//   סים_, gaja, lkun, деги_, 
   {{0xdce880f3,0x69d7011e,0x443e04b4,0xddc280f3}},	//   _radī, dixe, èt_, ntoš, 
   {{0x63a984b5,0x2eb604b6,0x6b8d04b7,0x63bb84b8}},	//   njen, _асос, gdag, nkun, 
   {{0x6b8b84b9,0x6d4704ba,0x39510269,0x4b2300f0}},	// [1c0] _magg, baja, _bdzs_, рмув, 
   {{0x6d470025,0x63a984bb,0x142604bc,0xb65b0080}},	//   caja, hjen, _идом, _קדיש, 
   {{0x63bb84bd,0xdce88029,0x63a984be,0x661a84bf}},	//   kkun, _vadī, kjen, _ritk, 
   {{0x6b8b84c0,0x7053007b,0x7bd600e5,0x2a6d84c1}},	//   _nagg, شنها, qiyu, kteb_, 
   {{0x63a984c2,0x628604c3,0x661a836d,0x443e84c4}},	//   djen, _usko, _pitk, _swt_, 
   {{0xb5fb04c5,0x69c504c6,0x8d6384c7,0xd49a84c8}},	//   stáv, chhe, авље, дри_, 
   {{0xa0a304c9,0x18a304ca,0x6b8b84cb,0xcbe684cc}},	//   _кард, _карм, _bagg, кции, 
   {{0x63a984cd,0xc0e304ce,0x63bb84cf,0x09da8076}},	//   gjen, _тоск, gkun, यच्य, 
   {{0xd00f8013,0xfbd30052,0x20090324,0x6b8b84d0}},	//   _ذلك_, יתה_, _rhai_, _dagg, 
   {{0xa3f5800d,0x661a8387,0x6b8d04d1,0xb4d2009b}},	//   ější_, _uitk, zdag, _वधू_, 
   {{0x2d9e84d2,0x6d4704d3,0x63a98208,0xd1388116}},	//   _inte_, vaja, bjen, rbą_, 
   {{0x2d8c84d4,0x317e81ed,0x6b8b84d5,0x63bb82ae}},	//   _hade_, setz_, _gagg, ckun, 
   {{0x6d4704d6,0x2d8c84d7,0x6e2404d8,0xc9aa84d9}},	//   taja, _kade_, _cuib, _овде_, 
   {{0xea778039,0xa4d500f0,0x9f4f8400,0x63af01f7}},	//   _סגור_, гогі, rogé_, _socn, 
   {{0x7f9504da,0x6d4704db,0x63af0053,0xc7c704dc}},	//   _байх, raja, _pocn, _аспи, 
   {{0x6d4704dd,0x5f7704de,0x2d8c84df,0x2009004f}},	//   saja, _شاعر, _lade_, _uhai_, 
   {{0x2d9e84e0,0x6d4704e1,0x63af0259,0x2fc680df}},	// [1d0] _onte_, paja, _vocn, dhog_, 
   {{0x63bb80b4,0x6b8d03b7,0x7e6d04e2,0x68fc04e3}},	//   zkun, sdag, _iqap, _byrd, 
   {{0x442704e4,0x3eb904e5,0xc9538115,0x69d704e6}},	//   _în_, lyst_, שמע_, rixe, 
   {{0x2d9e84e7,0xb4c100a1,0x76598324,0x2fc682b1}},	//   _ante_, ्छी_, trwy, ghog_, 
   {{0x6d4504e8,0x6b8b84e9,0x4ea78086,0xe78484ea}},	//   _keha, _ragg, ържа, рухо, 
   {{0xa93404eb,0xf2d20052,0x1d0984ec,0xfce584ed}},	//   _верш, _פעם_, нели_, лоло, 
   {{0x6d4504ee,0x63a984ef,0x6b8b84f0,0x7afd04f1}},	//   _meha, tjen, _pagg, _hyst, 
   {{0x2d9e84f2,0x6d4503ec,0xddc284f3,0x7afd04f4}},	//   _ente_, _leha, rtoš, _kyst, 
   {{0x63a984f5,0xee8484f6,0x7bc2800d,0x5ba4804a}},	//   rjen, _выхо, _dlou, рлығ, 
   {{0x63bb84f7,0xdcbb8021,0x2d8c8246,0x6d4504f8}},	//   skun, _още_, _gade_, _neha, 
   {{0x2dd880fe,0xf74604f9,0x046784fa,0x7afd04fb}},	//   _شبكة_, лено, _штам, _lyst, 
   {{0xdb0f0077,0xc43a84fc,0x7ae48284,0x44258123}},	//   _você, _נתני, _žite, _iul_, 
   {{0x442584fd,0x6d4504fe,0x7afd04ff,0x69d50500}},	//   _hul_, _beha, _nyst, _omze, 
   {{0x88c58501,0x44258502,0x2bcf8503,0x7bc2806a}},	//   _متعل, _kul_, तोरा, _zlou, 
   {{0x41b6005a,0x79818504,0x224d8505,0x6d450506}},	//   қсат, melw, lsek_, _deha, 
   {{0x7afd0507,0x2d8c0508,0x798182a6,0x44258073}},	//   _byst, žde_, lelw, _mul_, 
   {{0x7afd011a,0xdcfc026b,0x314404bc,0x44258509}},	// [1e0] _cyst, merč, идаҳ, _lul_, 
   {{0x6d45050a,0x7afd050b,0x798183a8,0x4425850c}},	//   _geha, _dyst, nelw, _oul_, 
   {{0xdb06003e,0x2d8c850d,0xdce38116,0xb5fb050e}},	//   _doká, _rade_, menė, rtát, 
   {{0xb5fb050f,0x6d450124,0x224d8214,0x03a60510}},	//   gráf, _zeha, ksek_, _симо, 
   {{0xdef780a6,0x798183ec,0x644180e5,0x7f3b00c6}},	//   лыш_, kelw, _awli, גענו, 
   {{0x7bc2801b,0x65948511,0x44258512,0xd5b1801c}},	//   _slou, раку, _bul_, _có_, 
   {{0x44258513,0x5b268514,0x2d8c8214,0x7bc28515}},	//   _cul_, льпа, _vade_, _plou, 
   {{0xb5fb0516,0x44258013,0x3f8204b1,0xaa548517}},	//   ntár, _dul_, jeku_, авиш, 
   {{0x2d8c8518,0x64418519,0x7981851a,0xbebb016c}},	//   _tade_, _ewli, felw, ncët, 
   {{0xc05a851b,0x602180f3,0x4425851c,0x7981811a}},	//   нім_, _lēmu, _ful_, gelw, 
   {{0x4425851d,0x6d4a851e,0x2918851f,0x798e0520}},	//   _gul_, mafa, ära_, _mabw, 
   {{0x6d450521,0x6d4a8522,0x644e0523,0xa6db007f}},	//   _seha, lafa, dsbi, laði, 
   {{0x6d450524,0x79818525,0x645c0122,0x44258526}},	//   _peha, belw, erri, _zul_, 
   {{0xbb1b02c0,0xa934825c,0x6d4a8527,0xa6db01c2}},	//   _maît, _текш, nafa, naði, 
   {{0x9f35005a,0x442581e0,0x6d450528,0xd5b804eb}},	//   _кейі, _xul_, _veha, уся_, 
   {{0xc4c48529,0x6d4a852a,0x7afd0008,0xa3cf052b}},	//   _ہے_, hafa, _pyst, वों_, 
   {{0x6d4a852c,0x6d45052d,0x645c02fe,0x1dc40188}},	// [1f0] kafa, _teha, arri, рөөн, 
   {{0x7afd052e,0x645a052f,0x98be802d,0xb5fb0063}},	//   _vyst, átic, cată_, rtás, 
   {{0x7afd0066,0x2d83029a,0xb5fb0530,0x798e0531}},	//   _wyst, meje_, tráf, _dabw, 
   {{0x31e18532,0x645a0533,0x2d830534,0x7afd0535}},	//   _पद्ध, štic, leje_, _tyst, 
   {{0x44258536,0x3ea58537,0xb6a58538,0x6d4a8539}},	//   _sul_, рилг, рилл, fafa, 
   {{0x4425853a,0x2d83053b,0xf483804e,0x6d4a81d7}},	//   _pul_, neje_, ماعی, gafa, 
   {{0x63ad0116,0xa7fd0083,0x4425853c,0xa2d9053d}},	//   ojan, ntıs, _qul_, _नेत्, 
   {{0xeb9984bc,0x442582b5,0x98be8123,0xddc4053e}},	//   тии_, _vul_, zată_, _spiż, 
   {{0x69da853f,0x6b8f0540,0x6d4a8541,0x6e948542}},	//   fite, _macg, bafa, _литу, 
   {{0x2d830543,0x44258544,0x27e90545,0x69c88094}},	//   jeje_, _tul_, _ajan_, ghde, 
   {{0xe73a0546,0x2d830547,0x66ca8019,0x63ad0548}},	//   кен_, deje_, _töké, kjan, 
   {{0xc6000549,0xb5fb054a,0x224d854b,0x63ad012c}},	//   ोग्य_, hrád, psek_, jjan, 
   {{0x63ad054c,0x98be8123,0x2bc9054d,0x8e76054e}},	//   djan, tată_, रसना, шунч, 
   {{0x3f82054f,0x6cc60550,0x69c88551,0x644e0552}},	//   seku_, айга, chde, tsbi, 
   {{0x98be802d,0x645c0553,0xdd0e02d2,0x39478554}},	//   rată_, urri, _dışa, _iens_, 
   {{0xc0528039,0x7bc980ef,0xdb0b8555,0x63ad0556}},	//   _וזה_, nheu, _logí, gjan, 
   {{0xeab70188,0x6d4a8557,0x661e0558,0xe1fa0103}},	// [200] айт_, yafa, _tipk, вга_, 
   {{0x39478559,0x6d4a855a,0xb5fb055b,0xdebb055c}},	//   _jens_, xafa, stár, _סמיל, 
   {{0xdca60004,0x64a6055d,0xa3af00da,0x63ad055e}},	//   _тани, _тана, _कवच_, bjan, 
   {{0x69da855f,0x6d4a8010,0x764400bb,0x6e930139}},	//   zite, wafa, _kwiy, _الیا, 
   {{0xb8fd0560,0xe8e28561,0x23a98562,0x2a7d81df}},	//   _ते_, _पश्च, कानद, _npwb_, 
   {{0x44440563,0x394780a6,0xb8660019,0x6b840564}},	//   _kw_, _nens_, _پاسو, leig, 
   {{0x92e280cf,0x8bc68004,0x292700e9,0x03c68565}},	//   _ধরে_, исид, ávať_, исим, 
   {{0x44440566,0x69da8567,0x0fc100b2,0x6b840568}},	//   _mw_, wite, _উদ্ধ, neig, 
   {{0x444402ee,0x27e68009,0x39478569,0x6d4a8129}},	//   _lw_, mnon_, _bens_, pafa, 
   {{0x444402ee,0x63ad056a,0x4973856b,0x2259856c}},	//   _ow_, zjan, ольс, áska_, 
   {{0x628b856d,0x19a7824f,0x58d880f0,0x3947856e}},	//   _esgo, ртып_, удня_, _dens_, 
   {{0x394782da,0x27e6856f,0x6d488109,0x7bc98570}},	//   _eens_, nnon_, _heda, cheu, 
   {{0x44440571,0x6d488572,0x63a28573,0x5f940574}},	//   _aw_, _keda, _inon, цият, 
   {{0x6d488025,0x44440575,0x7bc60576,0x39478577}},	//   _jeda, _bw_, _alku, _gens_, 
   {{0x6d488578,0x2d830579,0xf77f057a,0x63ad057b}},	//   _meda, reje_, ança_, tjan, 
   {{0x7c288025,0x6d48857c,0x4444057d,0x628b8360}},	//   _mudr, _leda, _dw_, _ysgo, 
   {{0x4444057e,0x7179057f,0x7c288580,0x29050581}},	// [210] _ew_, лбар_, _ludr, _šla_, 
   {{0x6f098066,0x394704e0,0x39478065,0x394c8582}},	//   _rzec, úns_, _xens_, nads_, 
   {{0x44440583,0x63ad0584,0x63a28585,0x6b8401a8}},	//   _gw_, pjan, _onon, beig, 
   {{0x27e68586,0x201400a6,0xdc9a03f3,0x7d080587}},	//   gnon_, _èxit_, _עירל, üdse, 
   {{0x7c288588,0x69d88589,0x4444058a,0xed59858b}},	//   _audr, _omve, _zw_, гол_, 
   {{0x63a2858c,0x44440360,0x27e6858d,0x5f0a058e}},	//   _anon, _yw_, anon_, _सरस्_, 
   {{0x4444058f,0x6d488590,0xa6db012b,0x97a78591}},	//   _xw_, _deda, maðu, _крал, 
   {{0x39478592,0x69c70593,0x23690594,0x1dd98595}},	//   _sens_, _hlje, ngaj_, _भगवत, 
   {{0xe1f98596,0x6d488597,0x248c8598,0xe7308019}},	//   лги_, _feda, _esdm_, _آصف_, 
   {{0xa2e58599,0x6b84035b,0x6d48859a,0xa6db007f}},	//   _қолд, zeig, _geda, naðu, 
   {{0xa3e8059b,0x69c702cf,0x7c28859c,0x7dc200e9}},	//   _बदल_, _mlje, _gudr, _dôsl, 
   {{0x4444059d,0x6e21859e,0x39478387,0x7dc201ac}},	//   _rw_, _hilb, _wens_, _pôso, 
   {{0x34b2059f,0x69c705a0,0xa7fd02d2,0x6fc600d8}},	//   ीन्द, _olje, ttır, _cóca, 
   {{0x444405a1,0x6e2985a2,0x6e2185a3,0x28b980fe}},	//   _pw_, _mueb, _jilb, _مطبخ_, 
   {{0x4444027e,0x6b560014,0x6b8405a4,0xdb0b82fd}},	//   _qw_, йтах, teig, _fogã, 
   {{0xf1bf001c,0x69c705a5,0x444405a6,0x69c1800b}},	//   _quán_, _alje, _vw_, lkle, 
   {{0x69c705a7,0xa7fd0214,0xfaa305a8,0x6e2982b1}},	// [220] _blje, ptır, пато, _nueb, 
   {{0x444405a9,0x01d70013,0x69c185aa,0x2007859e}},	//   _tw_, موقع_, nkle, înin_, 
   {{0x444405ab,0x3f9205ac,0x6d4e05ad,0x291c05ae}},	//   _uw_, _kayu_, maba, äva_, 
   {{0x6d4e05af,0x4fea805a,0x7c2882ef,0x7bc605b0}},	//   laba, ымен_, _rudr, _ulku, 
   {{0x6e218124,0xa3ab85b1,0x7f49808b,0x2b4005b2}},	//   _bilb, खान_, _deeq, mbic_, 
   {{0x6d4e05b3,0x225f85b4,0x3f9205b5,0xe1e785b6}},	//   naba, druk_, _layu_, _رس_, 
   {{0x2bbf05b7,0x6d4885b8,0xb5fb026b,0x6e2185b9}},	//   _एकमा, _veda, duál, _dilb, 
   {{0x69de05ba,0x6d4e05bb,0x9b6a85bc,0x6d4885bd}},	//   lipe, haba, ушка_, _weda, 
   {{0x6d4e05be,0x6d4885bf,0x7dcb0085,0x394c85c0}},	//   kaba, _teda, _hüse, tads_, 
   {{0x8c0000b2,0x69de05c1,0x6d48847f,0x9f420170}},	//   ্দিন_, nipe, _ueda, roký_, 
   {{0x64a385c2,0x672d85c3,0x3f920497,0x9f420170}},	//   _нафа, žaje, _bayu_, soký_, 
   {{0x442205c4,0xaad9810c,0x69de05c5,0x225f85c6}},	//   _nik_, _बेवक, hipe, bruk_, 
   {{0x69de05c7,0x3f9202fa,0x394a05c8,0x2bbf05c9}},	//   kipe, _dayu_, _oebs_, _एकबा, 
   {{0x6d4e05ca,0xf1bf05cb,0x44220172,0x30a685cc}},	//   gaba, _cuál_, _aik_, _грив, 
   {{0x645a05cd,0x69de05ce,0x61fa8004,0xc05a85cf}},	//   štin, dipe, motl, _сіл_, 
   {{0x69c70301,0x442205d0,0x61fa8004,0xeda585d1}},	//   _slje, _cik_, lotl, _गच्छ, 
   {{0x6d4e05d2,0x442205d3,0x69c70053,0x2a6005d4}},	// [230] baba, _dik_, _plje, grib_, 
   {{0x7c22811e,0x6f0d05d5,0x442205d6,0x7f4f02fb}},	//   _lior, _izac, _eik_, lacq, 
   {{0x44220022,0x2fc905d7,0x66038507,0x6d4105d8}},	//   _fik_, _klag_, vlnk, ılad, 
   {{0x1da705d9,0x6e2985da,0xdb0b8013,0x44220142}},	//   खावत, _pueb, _logá, _gik_, 
   {{0x7bdf05db,0x7bcd05dc,0x61fa85dd,0x7ae485de}},	//   miqu, mhau, kotl, _žitn, 
   {{0x7bdf05df,0x628f05e0,0xb5fb05e1,0x442205e2}},	//   liqu, _isco, xuál, _zik_, 
   {{0xddcc01e2,0x224680f6,0x442200f6,0x7c2285e3}},	//   _žiūr, _awok_, _yik_, _bior, 
   {{0x23c905d9,0x7bdf05e4,0xa91c8038,0x6d4e05e5}},	//   रसिद, niqu, teľn, zaba, 
   {{0x6e2185e6,0xb5fb05e7,0x7c2285e8,0x3e72802d}},	//   _tilb, tuál, _dior, cât_, 
   {{0x80be00cf,0x8d77842b,0xe9d985e9,0x3f9205ea}},	//   ্পর্, _دارا, рко_, _sayu_, 
   {{0x2d8785eb,0x7c22809f,0x3f9205ec,0x2fc905ed}},	//   mene_, _fior, _payu_, _blag_, 
   {{0x7c228021,0xdd0e85ee,0x6d4e05ef,0x2d8785f0}},	//   _gior, lışm, waba, lene_, 
   {{0x6d4e05f1,0x7bdf05f2,0x442205f3,0x7bcd05f4}},	//   taba, diqu, _rik_, dhau, 
   {{0x442205f5,0x2d8785f6,0xdb0f0065,0xdd0e83d2}},	//   _sik_, nene_, _cocí, nışm, 
   {{0x6d4e05f7,0x7bdf05f8,0x628f009f,0x629d05f9}},	//   raba, fiqu, _asco, _arso, 
   {{0x7bdf05fa,0xb5fb05fb,0x2d8785fc,0x3f86811e}},	//   giqu, trác, hene_, xeou_, 
   {{0xe9da05fd,0x6d4e05fe,0x2d8785ff,0xb5fb00e9}},	// [240] ака_, paba, kene_, urác, 
   {{0x27ff8600,0x6d4e0601,0xe16600fe,0xdb0b8065}},	//   _akun_, qaba, تدري, _xogá, 
   {{0x44220602,0x2d87836a,0x628f0603,0x30860604}},	//   _tik_, dene_, _esco, تلاف, 
   {{0xeb9a0605,0x7bdf0606,0xb5fb026b,0x394a0607}},	//   _тим_, ciqu, prác, _webs_, 
   {{0x2a6000e5,0x7c228608,0xfe6f8609,0x61fa8103}},	//   qrib_, _rior, ندو_, yotl, 
   {{0x69de0210,0x2d87860a,0x443a060b,0x7c228015}},	//   qipe, gene_, _ktp_, _sior, 
   {{0x69dc00fe,0x7c22860c,0x6fc6011e,0x50b5060d}},	//   _imre, _pior, _nóco, _есту, 
   {{0x78a1060e,0xa3ba80fe,0x27ed816c,0xe3bf0149}},	//   _álva, شاعر_, _gjen_, _tiñe_, 
   {{0xa91c8038,0xf41302f9,0x69dc02fa,0x7c228166}},	//   teľo, ופה_, _kmre, _vior, 
   {{0x2fc9060f,0x7a450610,0x2006816c,0x61e881ed}},	//   _slag_, lîtî, lloi_, undl, 
   {{0x09b7830b,0xeb070611,0x28f88612,0x2fc9058f}},	//   تطيع_, _शर्त_, сень_, _plag_, 
   {{0x9325807b,0x4ea70613,0x32058039,0x7bdf0614}},	//   _فرهن, орга, ally_, xiqu, 
   {{0x645a005d,0x442c8615,0x69dc0616,0xf98f80dd}},	//   štil, _hud_, _omre, ربی_, 
   {{0x442c805d,0x63a60617,0x72e980c6,0x61fa83ad}},	//   _kud_, _ankn, _פֿײַ, qotl, 
   {{0x7bdf0618,0x69ca80db,0x442c8166,0x7bcd0619}},	//   tiqu, _ilfe, _jud_, thau, 
   {{0x5a35061a,0x7988861b,0x3a39061c,0xd6db061d}},	//   знат, ledw, _ptsp_, _вто_, 
   {{0x7bdf03e9,0x442c861e,0x7bcd061f,0x2d930620}},	// [250] riqu, _lud_, rhau, _taxe_, 
   {{0x7bdf0577,0x7bcd0621,0x442c8622,0x798882d7}},	//   siqu, shau, _oud_, nedw, 
   {{0x2d878623,0x6e2d022a,0xf8ca8624,0x20ca8625}},	//   vene_, _huab, ानिय, ानिध, 
   {{0x6d5a8626,0x2d878627,0x7e62839d,0x6e2d0628}},	//   _adta, wene_, frop, _kuab, 
   {{0xf7708629,0x27ed80f8,0x2d87836a,0xd6db839b}},	//   ضان_, _vjen_, tene_, јте_, 
   {{0x442c862a,0xb2ba0309,0x6e2d062b,0xa2ba0309}},	//   _bud_, _המשר, _muab, _המשט, 
   {{0x2d87862c,0xd838062d,0x27ff81d0,0x7d1c81c2}},	//   rene_, _мэт_, _tkun_, _úrsl, 
   {{0x5ba9862e,0x442c862f,0x2d878630,0x69ca8631}},	//   ским_, _dud_, sene_, _alfe, 
   {{0xe9d98632,0x2d878633,0x79950191,0x6448808b}},	//   йки_, pene_, _kazw, _ewdi, 
   {{0x6ca78634,0x442c80fe,0x69c50635,0x2ba981cf}},	//   _мреж, _fud_, nkhe, काहा, 
   {{0x6d438636,0x442c8088,0x98a58637,0x79950531}},	//   mbna, _gud_, чине, _mazw, 
   {{0x69ca8638,0xe29f007f,0x7649812c,0x7f5b808b}},	//   _elfe, _orð_, _kwey, _jduq, 
   {{0xb9028639,0xfaa5863a,0x7bcb863b,0x629800f3}},	//   _ने_, _хало, _ilgu, āvok, 
   {{0xceb2804d,0x69c5063c,0x79950066,0x645a005d}},	//   עים_, jkhe, _nazw, štim, 
   {{0x61e1863d,0x64a3063e,0x6455063f,0x76498640}},	//   mill, нара, gszi, _lwey, 
   {{0x61e18641,0x67298642,0x3cde8073,0x69dc0643}},	//   lill, _ngej, _कइसे_, _smre, 
   {{0x61e18644,0x443a00db,0x2737001c,0x37e180b2}},	// [260] oill, _wtp_, _ủng_, যকার, 
   {{0x443a0645,0x3ea001f3,0x7e628103,0x6d410646}},	//   _ttp_, _irit_, vrop, ılac, 
   {{0x7e62837f,0x6e3b8647,0x55bb0309,0x2ec48648}},	//   wrop, _atub, _המיו, वन्त, 
   {{0x442c8649,0x2d98064a,0x7988864b,0x2d8a064c}},	//   _rud_, ldre_, zedw, lebe_, 
   {{0xdfcf864d,0xc61580cf,0xdd94864e,0x2a69027e}},	//   دين_, াদনা_, далы, cuab_, 
   {{0x7bcb8555,0x2d98064f,0xb5fb0650,0x61e18651}},	//   _algu, ndre_, hrán, jill, 
   {{0xf7468652,0x200683e9,0x62828653,0xb4c6800d}},	//   _нево, ploi_, _spoo, उने_, 
   {{0x7dcb0654,0x9f5900ef,0x2d8a0655,0x61e18656}},	//   _müsa, posé_, hebe_, eill, 
   {{0x63b98657,0x798882b9,0xfa8a8103,0x61e18658}},	//   _down, tedw, ёсий_, fill, 
   {{0xe3bf0659,0x442c865a,0xed57865b,0x6d5a806d}},	//   _miña_, _tud_, _ноу_, _udta, 
   {{0xe3bf0659,0xb5fb065c,0x442c865d,0xdcf500f3}},	//   _liña_, frán, _uud_, rdzī, 
   {{0x61fe0047,0x61e1865e,0x7988865f,0x22400660}},	//   hopl, aill, sedw, kpik_, 
   {{0xdefb03a7,0x71a68661,0x61fe0662,0xe3bf05a2}},	//   сын_, _надз, kopl, _niña_, 
   {{0x61e18663,0x64550068,0x217684bc,0x99768664}},	//   cill, tszi, _худр, _худш, 
   {{0x3ea0017c,0x48dc009b,0xb5fb03d5,0xe97b8039}},	//   _erit_, _गेलो_, brán, _הנוש, 
   {{0xcf2700fe,0x3ea0006d,0x2d980665,0x6e2d0666}},	//   _عربي, _frit_, adre_, _tuab, 
   {{0x44268667,0x7c260668,0x61eb8019,0x2d8a0669}},	// [270] _mio_, _dikr, _állí, bebe_, 
   {{0x2d8a03b8,0x4426866a,0x61fe0105,0xeb9f066b}},	//   cebe_, _lio_, gopl, _skød_, 
   {{0x7c26066c,0x69c5066d,0xc05b004a,0x25d800c6}},	//   _fikr, rkhe, сіз_, _מוזן_, 
   {{0x61e1866e,0x4426866f,0xb8d50353,0xe29f01c2}},	//   zill, _nio_, _जप_, _eyða_, 
   {{0x6ff580a1,0xcb9a0039,0x63b98670,0xf8a98671}},	//   jące, _וסרט, _rown, _छप्प, 
   {{0xd1268013,0x06f4803d,0x6b898672,0x3ea28103}},	//   _لم_, رسنج, weeg, тишг, 
   {{0x44268025,0x2ba98673,0x6b898674,0xdb060401}},	//   _bio_, काला, teeg, _ankè, 
   {{0x2fc68053,0x5f948675,0x44268676,0x3f8b0677}},	//   ckog_, _пист, _cio_, jecu_, 
   {{0x44268678,0x6b898679,0x8d87867a,0x60188008}},	//   _dio_, reeg, _нужд, _хотя_, 
   {{0x61e180ef,0x63b982fa,0x26c20162,0x5555803d}},	//   uill, _wown, vyko_, _آپار, 
   {{0x61e1867b,0x7dd00008,0x442683b8,0xb5fb067c}},	//   rill, _jäse, _fio_, trán, 
   {{0x61e1867d,0x4426867e,0xdee6067f,0x66e60680}},	//   sill, _gio_, доми, дома, 
   {{0x7dd00172,0xb5fb060e,0x6fc60065,0xab0b803d}},	//   _läse, rrán, _hóck, _اتاق_, 
   {{0xb21b0681,0x2611010c,0x7c260682,0x61e18103}},	//   _spæn, _दीदी_, _sikr, qill, 
   {{0x2d9801b4,0x3e76006d,0x3b960077,0x2d8a0683}},	//   rdre_, sæt_, мјат, rebe_, 
   {{0x6ff6030b,0x3ea00684,0xea01001c,0xe3bf0685}},	//   _تستط, _trit_, _đạp_, _piña_, 
   {{0x61fe0686,0x2bbf0687,0x3b07009f,0x7c260688}},	// [280] topl, _एकरा, дето_, _vikr, 
   {{0x3cde8689,0xe3bf060e,0xc98600d8,0x2fcd8166}},	//   _कइले_, _viña_, بشري, _aleg_, 
   {{0x61fe068a,0x8cb503ff,0x7c2601e2,0x2fc6868b}},	//   ropl, _उपयो, _tikr, tkog_, 
   {{0xe3bf0659,0x672d868c,0x4f0a868d,0x2fcd868e}},	//   _tiña_, žajn, онен_, _cleg_, 
   {{0x442680b0,0xa91c80e9,0xa248003d,0xdb0f016f}},	//   _rio_, teľk, _ریال_, _tocá, 
   {{0x2fc68284,0x44268010,0x3f8b0183,0xe5a3868f}},	//   skog_, _sio_, zecu_, кичи, 
   {{0xd49781bc,0xe12304bc,0x9f4201b2,0x6da38690}},	//   дры_, _амри, rikê_, тија, 
   {{0x27e000ed,0xcfaa8691,0xf2c68692,0xc17880ce}},	//   _nmin_, _باسم_, дсон, ynės_, 
   {{0x8cb50693,0x44268694,0x29078695,0xb5fb016f}},	//   _उपभो, _vio_, _ayna_, rtáz, 
   {{0x27e00696,0x290781b0,0xe29f807f,0xb5fb0697}},	//   _amin_, _byna_, æða_, stáz, 
   {{0x44268698,0xf1bf001c,0x3f8b0269,0xd36f8699}},	//   _tio_, _quái_, tecu_, _ич_, 
   {{0x443e8068,0x72c6869a,0x2907811a,0x6286069b}},	//   _itt_, _обез, _dyna_, _opko, 
   {{0x441b8273,0xa3ab810c,0xff04069c,0x3f8b0183}},	//   _וואס, खार_, вярн, recu_, 
   {{0x3495069d,0x443e80db,0x27e0069e,0x7dcf80c0}},	//   нагр, _ktt_, _emin_, _tøse, 
   {{0xe4e400f0,0xc1788162,0x628600f3,0xc04f804a}},	//   вітн, snės_, _apko, _ші_, 
   {{0x69ce069f,0xcbcd00b2,0xddc9801b,0x7dd006a0}},	//   _albe, রচ্ছ, _dveř, _räse, 
   {{0x6feb0066,0x521506a1,0xbbbf0379,0x6b8286a2}},	// [290] jęci, едат, _एकीक, _mbog, 
   {{0x443e86a3,0x2fcd86a4,0x645886a5,0x26000076}},	//   _ott_, _sleg_, ksvi, ळवणी_, 
   {{0x3cde8365,0x443e86a6,0x6d4706a7,0x2b05801b}},	//   _केले_, _ntt_, mbja, _हुनु_, 
   {{0x6d5506a8,0x764d06a9,0x69ce06aa,0x645886ab}},	//   laza, _kway, _elbe, dsvi, 
   {{0x443e809a,0xb90605b1,0x6fc600fe,0x733a00c6}},	//   _att_, _बे_, _dóch, _מערס, 
   {{0x6b8286ac,0x6d5506ad,0x9f4200f8,0x764d06ae}},	//   _abog, naza, tikë_, _mway, 
   {{0x26c9803b,0x645886af,0x63bd007f,0x443e86b0}},	//   šao_, gsvi, _kosn, _ctt_, 
   {{0x672d06b1,0xe3bf04e0,0x6d5506b2,0x6aa2811a}},	//   _ngaj, _miño_, haza, _brof, 
   {{0x443e86b3,0xba2586b4,0xb5fb0019,0x601605e1}},	//   _ett_, ндик, trál, náme, 
   {{0xf1b180fe,0x672d06b5,0x320101cb,0x6aa286b6}},	//   اءة_, _agaj, nohy_, _drof, 
   {{0x764d06b7,0xe3bf06b8,0x6d5506b9,0x9f4206ba}},	//   _away, _niño_, daza, liké_, 
   {{0x649a8052,0x63bd06bb,0x64438523,0xb21b06bc}},	//   _מסעד, _nosn, mpni, _spæl, 
   {{0x0aeb807b,0xe1ee809f,0x34c805c9,0x6d5506bd}},	//   _براي_, _бг_, रन्द, faza, 
   {{0x7bcf0574,0x7bc986be,0x200b0215,0x764d034e}},	//   _alcu, lkeu, alci_, _dway, 
   {{0xafe606bf,0xb042801c,0xdb8606c0,0x63bd06c1}},	//   _покл, _trưở, нгви, _bosn, 
   {{0x6b9b86c2,0x7bc9822c,0x7ae486c3,0x63bd0096}},	//   ndug, nkeu, _žiti, _cosn, 
   {{0x6d5506c4,0xada606c5,0x61e504e2,0x7bc9819b}},	// [2a0] baza, _запл, fihl, ikeu, 
   {{0x7bc9822c,0xdb0d012b,0x200206c6,0x7bcf0149}},	//   hkeu, rkað, loki_, _elcu, 
   {{0x7bc986c7,0x7dcb06c8,0xb5fb0170,0x717300fe}},	//   kkeu, _müsl, kráj, اهما, 
   {{0x2d9a03ec,0x48c300b2,0x601606c9,0x2ca5006d}},	//   _hape_, ্পূর, lámb, ælde_, 
   {{0x2d9a06ca,0x7bc986cb,0x4906802a,0xfeb7803d}},	//   _kape_, dkeu, _सुनो_, فاوت_, 
   {{0x63ab86cc,0x645886cd,0xab5b01ed,0x200206ce}},	//   _angn, tsvi, _flüs, hoki_, 
   {{0x65738093,0x20020122,0x2d9a06cf,0xa3ab8587}},	//   _şehî, koki_, _mape_, खां_, 
   {{0x645883b7,0x6b9b84c0,0x7bc98385,0x8cb182f4}},	//   rsvi, gdug, gkeu, _अपरो, 
   {{0x6d5506d0,0x60e00116,0x645886d1,0x200206d2}},	//   yaza, žymė, ssvi, doki_, 
   {{0x27e686d3,0x7d0886a4,0x2d9a06d4,0x6b8d0122}},	//   lion_, _tyds, _nape_, zeag, 
   {{0xc05786d5,0x764d06d6,0x5fc486d7,0xdddb85c3}},	//   нія_, _sway, _वकाल, _upuš, 
   {{0x6b8286d8,0x2d8e86d9,0x27e686da,0x6d5506db}},	//   _ubog, lefe_, nion_, waza, 
   {{0xcf938273,0xf8b78188,0x6d5506dc,0x63bd06dd}},	//   נטש_, дөө_, taza, _rosn, 
   {{0x7d0306de,0xbbc902f1,0x2bc906df,0x764d06e0}},	//   _ønsk, रस्क, रस्थ, _vway, 
   {{0x6d5506e1,0x26ec8689,0x63bd06e2,0x5ff5009f}},	//   raza, जपुर_, _posn, _изку, 
   {{0xe3bf04e0,0x9f420093,0x6d5a06e3,0x27e686e4}},	//   _viño_, likî_, ótar, jion_, 
   {{0x27e686e5,0x6b8d06e6,0x6d5506e7,0x320106e8}},	// [2b0] dion_, reag, paza, tohy_, 
   {{0x601606e9,0x8cb180a1,0x63bd00db,0x6b8d06ea}},	//   ráme, _अपलो, _wosn, seag, 
   {{0x320100de,0xc95380c6,0x6f0986eb,0x6fc602fd}},	//   rohy_, רמע_, _syec, _sóci, 
   {{0x61e500e5,0x27e686ec,0x60c50008,0x75fb01b2}},	//   sihl, gion_, ryhm, vîzy, 
   {{0xee3886ed,0xa3b486ee,0x7e7d06ef,0xd35604fc}},	//   ені_, ञान_, ntsp, _שישי_, 
   {{0x442b06f0,0xd5bb86f1,0x7bc981f0,0x1d0986f2}},	//   _hic_, ясе_, wkeu, мели_, 
   {{0x7bc9822c,0x645a06f3,0x27e6811a,0x02c986f4}},	//   tkeu, štiv, bion_, िन्न, 
   {{0x27e686f5,0x25ac8065,0x443306f6,0x644386f7}},	//   cion_, _endl_, _mux_, rpni, 
   {{0x7bc986f8,0x7dd000f9,0x443306f9,0x2a6901df}},	//   rkeu, _läsa, _lux_, nrab_, 
   {{0x7bc9822c,0x644386fa,0x3f8f807f,0xddc28116}},	//   skeu, ppni, legu_, puoš, 
   {{0x66038204,0xa3c306fb,0x442b06fc,0x7bc9822c}},	//   monk, ्सा_, _oic_, pkeu, 
   {{0x442b06fd,0xb4bf807a,0xf77206fe,0x2d9a06ff}},	//   _nic_, ुनी_, جاد_, _sape_, 
   {{0x44330700,0x20020701,0x3e7b8702,0x3f9b008b}},	//   _aux_, roki_, nêt_, _daqu_, 
   {{0x00858703,0xc5f5005a,0x6603852a,0x442b0704}},	//   _алко, лғы_, nonk, _aic_, 
   {{0xa5070705,0xdce18214,0xd6270706,0x60188707}},	//   вера_, _kalı, торе_, líme, 
   {{0x27e682c0,0x3f8f8708,0x442b0709,0x6603870a}},	//   xion_, jegu_, _cic_, honk, 
   {{0x442b070b,0x443302c0,0x3ae8007b,0x2ebd870c}},	// [2c0] _dic_, _eux_, ربری_, ्नोत, 
   {{0xb143070d,0x261683f0,0xdcfc00f3,0x7c2b870e}},	//   инул, _पीढी_, ndrī, _ligr, 
   {{0x27e6870f,0xe0d200fe,0xd6a90267,0x27f7015e}},	//   tion_, جزء_, _قدیم_, _سفید_, 
   {{0x7c2b8710,0x46ea81e5,0x2d858039,0xa3a90353}},	//   _nigr, мден_, _able_, _गोप_, 
   {{0x27e68711,0xa3ab823b,0x64418712,0xc32000b2}},	//   rion_, खाई_, _atli, _ফ্রি_, 
   {{0x27e68713,0x61430714,0xd9430715,0x442b0123}},	//   sion_, _вера, _вери, _zic_, 
   {{0xdce183d2,0x09e30716,0x2d8e8717,0x27e68718}},	//   _balı, _торн, refe_, pion_, 
   {{0x44200719,0x7bd6071a,0xb5fb071b,0xd9ca871c}},	//   nmi_, nhyu, nuár, िस्ट, 
   {{0x7c2b871d,0x6441871e,0x6603871f,0x877b80c6}},	//   _digr, _etli, bonk, _קאמי, 
   {{0x79a68720,0xf1a68721,0x2fc00064,0xdb1d068e}},	//   трие, трин, _aoig_, _dosè, 
   {{0x7bd60722,0x799c0723,0x44200724,0x4ce080b2}},	//   khyu, _marw, kmi_, _পুরু, 
   {{0x6d588725,0x7e7d0726,0x44200727,0x9f4b0728}},	//   lava, ttsp, jmi_, vocó_, 
   {{0xb5fb0068,0x290280a1,0x44200729,0xf40800b2}},	//   nság, łka_, dmi_, লগার_, 
   {{0x6d58872a,0x442b00f8,0xdd11026b,0x4420072b}},	//   nava, _sic_, _výži, emi_, 
   {{0x61e8872c,0x2fd2072d,0xf41480c6,0x645c010d}},	//   midl, _flyg_, ָפּ_, gsri, 
   {{0x6d58872e,0xdce1872f,0xa7750223,0xef67009f}},	//   hava, _xalı, _слич, _ръко, 
   {{0x799c0730,0x2009068e,0x6d588731,0x2b490105}},	// [2d0] _barw, _ikai_, kava, rbac_, 
   {{0x6d58829f,0x44200732,0x3e7b8733,0x799c0734}},	//   java, ami_, vêt_, _carw, 
   {{0x2d9100bb,0x48c300b2,0x3c388019,0xd2468139}},	//   meze_, ্প্র, _név_, _گن_, 
   {{0x2d910735,0x66038736,0x44200737,0x926b0123}},	//   leze_, wonk, cmi_, _орга_, 
   {{0x645a003b,0x35a8023b,0xd2468068,0x799c043a}},	//   štit, _छोड़, _دن_, _farw, 
   {{0xa3c30365,0x6d588738,0x65750739,0x3e7b873a}},	//   ्सव_, gava, ngzh, rêt_, 
   {{0x6603873b,0xdb0b80ef,0x6b9d0128,0x7c2b873c}},	//   ronk, _ingé, _kasg, _pigr, 
   {{0x7c3e803e,0x7bcd073d,0x6603873e,0x1fa4873f}},	//   ípra, nkau, sonk, _круг, 
   {{0x56948537,0x6603807e,0x2d910740,0x2fc00741}},	//   _катт, ponk, keze_, _roig_, 
   {{0x44200742,0x3c3880ef,0x3cde85c9,0xe5738743}},	//   zmi_, _fév_, _केके_, _خطر_, 
   {{0x44200744,0x7bcd036d,0x80ad8562,0x6f0d0745}},	//   ymi_, kkau, टमें, _ayac, 
   {{0x52758746,0x366a0747,0xeb9f006d,0x7bcd01df}},	//   _буку, намо_, _skøn_, jkau, 
   {{0x760a024a,0xeaae8748,0x6f0d00bb,0x44200749}},	//   _nêzî, _уй_, _cyac, vmi_, 
   {{0x63bb874a,0x2d91029a,0x645c074b,0xfce6074c}},	//   ljun, geze_, tsri, гого, 
   {{0x07a604bc,0x4420074d,0x6b9d074e,0x8fa6074f}},	//   _байн, tmi_, _basg, _байе, 
   {{0x63bb8750,0x6d588751,0xeb970752,0x7bcd0753}},	//   njun, zava, лис_, gkau, 
   {{0xc3328377,0xdcfa80f3,0x6d588754,0x799c0497}},	// [2e0] מון_, _patī, yava, _parw, 
   {{0xd05a005a,0x64410207,0xddd481ac,0x7bd6029a}},	//   ерді_, ílic, _ťažk, shyu, 
   {{0x6d588755,0x63bb81c2,0x2a7f82f4,0x8fa68756}},	//   vava, kjun, htub_, лаже, 
   {{0x44440757,0x61e8826b,0xb4c20758,0x799c0759}},	//   _it_, zidl, ्नी_, _warw, 
   {{0x6d58875a,0x4444075b,0x320580de,0xa3c3075c}},	//   tava, _ht_, koly_, ्सर_, 
   {{0xd49a875d,0x27030106,0xb5fb075e,0x7dd00033}},	//   ери_, ổng_, trái, _mäso, 
   {{0x6d58875f,0x44440760,0x61e8827b,0x395a039d}},	//   rava, _jt_, vidl, maps_, 
   {{0x7dc6812b,0x2d910761,0x6f090034,0xb5fb00d8}},	//   _aðst, zeze_, żeci, rrái, 
   {{0x44440762,0xb4c2000d,0x6d5e84e0,0x9fb8826b}},	//   _lt_, ्नु_, ópas, nčí_, 
   {{0x44440763,0xafe48103,0xc27b03f3,0x765d0764}},	//   _ot_, _соғл, עריי, vssy, 
   {{0x2d910524,0x28f88765,0x20090766,0x63bb8767}},	//   veze_, тень_, _pkai_, bjun, 
   {{0x09c1009b,0x2d910768,0x61e88769,0x2006876a}},	//   _शक्य, weze_, sidl, nooi_, 
   {{0x4444004d,0x61e8876b,0xa91c81ac,0x3205852a}},	//   _at_, pidl, teľs, boly_, 
   {{0x7dcb0073,0x2327876c,0x0cb680cf,0xb5fb003e}},	//   _küsi, _сочи_, জনীত, hráv, 
   {{0x2d91076d,0x6b84076e,0x6b9d076f,0xd13f80a1}},	//   reze_, ffig, _pasg, łącz_, 
   {{0x672d8770,0x44440771,0x2d910772,0x261a002a}},	//   žaji, _dt_, seze_, _मीठी_, 
   {{0x44440773,0xf96b0774,0x99550775,0x7bcd0776}},	// [2f0] _et_, ерей_, икац, rkau, 
   {{0x7bcd0777,0x2d9e8778,0x44440309,0x6b9d0779}},	//   skau, _nate_, _ft_, _wasg, 
   {{0x6b9d0015,0x4735877a,0x3e7f0610,0x3ea90507}},	//   _tasg, анес, lît_, _hrat_, 
   {{0xb4d100ab,0x3ea9077b,0x6607008d,0x200686a4}},	//   वनी_, _krat_, lojk, gooi_, 
   {{0x2d9e877c,0x40840325,0x2918077d,0x248c80f6}},	//   _bate_, _қурб, _ezra_, _apdm_, 
   {{0xd6580052,0x2249077e,0xada5877f,0x2d9e802d}},	//   ניות_, mpak_, ракл, _cate_, 
   {{0xeb998780,0x2d9e8781,0x23d58782,0xabd5839b}},	//   вий_, _date_, ицир, ициј, 
   {{0xea01010b,0xb5fb01e0,0x3ff980c6,0x3ea903df}},	//   _đẹp_, nsáb, _ספּע, _orat_, 
   {{0x59a6802a,0x22490783,0xd7f88784,0xe3b68785}},	//   _कोहर, npak_, _сур_, рбы_, 
   {{0x09e58741,0x3a2e83b9,0x644502b9,0x49c9804c}},	//   роон, _cifp_, _othi, тлон_, 
   {{0x7dd000f9,0x6ce480f0,0x7c9586fe,0xf9920039}},	//   _säso, _ліце, _خلاص, חרי_, 
   {{0x22490786,0xf1d98673,0x7c2f0064,0x2d218076}},	//   kpak_, योजन, _nicr, मधील_, 
   {{0xa3b90787,0x2d9e8788,0x6ff200f3,0x64450789}},	//   चान_, _yate_, nāci, _athi, 
   {{0x3ea900db,0x7bc281df,0x98a5878a,0x9fb881d2}},	//   _drat_, _zoou, _вике, včí_, 
   {{0xb4c2078b,0x3ea90111,0xa50a078c,0x69c3878d}},	//   ्ने_, _erat_, тева_, _ione, 
   {{0xa3a9010c,0x6ff200f3,0x2d9e027b,0x442f878e}},	//   _गोद_, kāci, žte_, _jig_, 
   {{0x442f878f,0x44440790,0x60188791,0xe61a0792}},	// [300] _mig_, _wt_, jíma, _иди_, 
   {{0x44440793,0x442f8794,0xbbd28795,0xe9d70796}},	//   _tt_, _lig_, _तत्क, аку_, 
   {{0x44440797,0x673b0798,0x69c38799,0xd91000dd}},	//   _ut_, žuje, _mone, سیر_, 
   {{0x42ea05c2,0xc60e83ca,0xddc28029,0x6d41879a}},	//   _аммо_, ित्य_, droš, _afla, 
   {{0x7c24079b,0x7ae9068c,0xeb970086,0x2d85075d}},	//   mmir, _žetv, _тия_, òleg_, 
   {{0x6d5c079c,0x0466879d,0x2b4d8702,0x69c380bb}},	//   nara, атим, ebec_, _none, 
   {{0x442f879e,0x601d02c0,0xb5fb026b,0x2bdd009b}},	//   _big_, léme, práv, नोका, 
   {{0xa3b905d9,0x0b8a813f,0x442f879f,0x2d9e839d}},	//   चाय_, тски_, _cig_, _wate_, 
   {{0x442f87a0,0x2a6d87a1,0x3c3c07a2,0x601d07a3}},	//   _dig_, greb_, _lív_, néme, 
   {{0x6d5c03d4,0x4e7b8052,0x64430035,0x31c687a4}},	//   jara, _באמצ, _énig, рсив, 
   {{0x6607003a,0x69c387a5,0xb4c203ce,0x313707a6}},	//   vojk, _done, ्नो_, ינים_, 
   {{0x6d5707a7,0x41a6807a,0x0aea87a8,0x3ea907a9}},	//   _sexa, _कोरस, _идей_, _prat_, 
   {{0xdefb03a7,0x6d5c07aa,0x644500bc,0x7c24068c}},	//   тын_, fara, _sthi, dmir, 
   {{0x6d5c07ab,0x442f87ac,0x7c2f0324,0x3ea907ad}},	//   gara, _zig_, _sicr, _vrat_, 
   {{0xe4a407ae,0x6d5707af,0x6ff20029,0xb4d107b0}},	//   орто, _vexa, zāci, वने_, 
   {{0x5334004a,0x7c2407b1,0x83350086,0x3ea907b2}},	//   жетт, gmir, снах, _trat_, 
   {{0x6d5c07b3,0x8d8707b4,0x69d5001b,0xba5500d8}},	// [310] bara, _кунд, _plze, صناع, 
   {{0xe29f812b,0xc1788116,0xa8a707b5,0x6ff201a8}},	//   æði_, ngė_, ирек, vāci, 
   {{0xd1380574,0x224902fa,0x439507b6,0x395807b7}},	//   рху_, spak_, _ланс, _ders_, 
   {{0x395807b8,0x224687b9,0x6ff200f3,0x6018807f}},	//   _eers_, _otok_, tāci, tíma, 
   {{0xbea587ba,0x6d4181ed,0x9f420170,0x60160019}},	//   салк, _pfla, niká_, zámo, 
   {{0x442f87bb,0xb5fb07bc,0x6ff20029,0x629d07bd}},	//   _sig_, crát, rāci, _isso, 
   {{0x27e907be,0xe3b180fe,0x69c387bf,0x224687c0}},	//   _oman_, كرة_, _rone, _atok_, 
   {{0x6d5c07c1,0x69c387c2,0x27e907c3,0x442f822a}},	//   zara, _sone, _nman_, _qig_, 
   {{0x69c387c4,0x36d487c5,0xdcfe01a8,0x2b4d87c6}},	//   _pone, _дотр, _papī, rbec_, 
   {{0xdef887c7,0x27e907c8,0x25a107c9,0x6d5c07ca}},	//   _тыс_, _aman_, _nahl_, xara, 
   {{0x2ed0007a,0x442f87cb,0x1bf90611,0xc7a607cc}},	//   हन्त, _tig_, ्काल_, бинк, 
   {{0x6d5c07cd,0xcdc90052,0x601607ce,0x69c387cf}},	//   wara, _אך_, rámo, _wone, 
   {{0x6d5c07d0,0x7bdb87d1,0x69c387d2,0x539a8039}},	//   tara, mhuu, _tone, _תינו, 
   {{0x69da87d3,0x27e90124,0x32b880d8,0x601603b9}},	//   chte, _eman_, _خدمة_, pámo, 
   {{0x629d07d4,0x04460223,0xb5fb0170,0x25a104fb}},	//   _asso, себн, vrát, _dahl_, 
   {{0xe29a07d5,0x9f82007f,0x2b5907d6,0x7dd007d7}},	//   лаб_, _góð_, _cesc_, _käsk, 
   {{0x2b40039f,0xaaa78587,0xe1fa03ad,0x0936075e}},	// [320] rcic_, कटिक, гга_, مراج, 
   {{0x2a6007d8,0x6d5c07d9,0x2d878269,0x601d07da}},	//   rsib_, qara, jfne_, réme, 
   {{0xfbd207db,0x395807dc,0x629d07dd,0x6f1b860e}},	//   _فتح_, _vers_, _esso, _azuc, 
   {{0xc88507de,0x442407df,0x25a107e0,0x201f87e1}},	//   daşı_, _òm_, _zahl_, _chui_, 
   {{0xe5c687e2,0x7bdb868e,0x6da68103,0x248c01bb}},	//   йско, dhuu, йида, ħdmu_, 
   {{0x443a07e3,0x6284010d,0xd17502c3,0xe19607e4}},	//   _kup_, mtio, _мысы, _урмэ, 
   {{0x224687e5,0x62840008,0x7bc607e6,0x29c98065}},	//   _stok_, ltio, _koku, _lúas_, 
   {{0xd00a87e7,0x443a006a,0x6b9607e8,0xb33b031b}},	//   _себе_, _mup_, neyg, _kaça, 
   {{0x7ae907e9,0x63a407ea,0x628407eb,0x7bc607ec}},	//   _þett, idin, ntio, _moku, 
   {{0x7bc607ed,0x27e907ee,0x984a809f,0xb33b07ef}},	//   _loku, _sman_, ляма_, _maça, 
   {{0x7dcb07f0,0xe45287f1,0x8b66803d,0xb5fb07f2}},	//   _xüsu, _رضا_, _هاشم, krár, 
   {{0x628407f3,0x69da8210,0x7bc607f4,0x6d5a87f5}},	//   ktio, shte, _noku, _heta, 
   {{0x6d5a87f6,0x63a407f7,0x7f5d0065,0xb4d107f8}},	//   _keta, ddin, rasq, वन्_, 
   {{0x2707810b,0x29c98659,0xd6d800f0,0x7c3a87f9}},	//   ống_, _dúas_, стю_, _kutr, 
   {{0xdce887fa,0x6d5a87fb,0x395e87fc,0x7bc607fd}},	//   _kadı, _meta, mats_, _boku, 
   {{0x395e87fe,0x6d5a87ff,0x27e90800,0x63a280de}},	//   lats_, _leta, _uman_, _jaon, 
   {{0x63a28801,0x200b0802,0xb33b0803,0x39410035}},	// [330] _maon, moci_, _caça, tchs_, 
   {{0x7c3a8804,0x2ba905d9,0x6d5a8805,0x395e8188}},	//   _outr, _चोरा, _neta, nats_, 
   {{0xceeb807b,0x443a0806,0x62840807,0xb5fb0065}},	//   گران_, _gup_, atio, brár, 
   {{0x61c58808,0xb33b0809,0xdea1803d,0x395e880a}},	//   _लक्ष, _faça, ویزی, hats_, 
   {{0x7c3a8700,0x6284080b,0x6d5a880c,0x25ed8365}},	//   _autr, ctio, _beta, _अगदी_, 
   {{0x6d5a880d,0x7bc602d7,0xdcf88116,0x395e875d}},	//   _ceta, _zoku, nevė, jats_, 
   {{0x7bc6080e,0x395e880f,0x63a28810,0x7c3a8123}},	//   _yoku, dats_, _baon, _cutr, 
   {{0x69d88811,0x69c70812,0x7c3a8813,0x6d5a855a}},	//   _alve, _hoje, _dutr, _eeta, 
   {{0x69c7003b,0x6d5a8814,0xe9d98815,0x64488816}},	//   _koje, _feta, ики_, _etdi, 
   {{0x7dcb035b,0x29c984e0,0x395e8817,0x7dd00172}},	//   _müss, _rúas_, gats_, _väsk, 
   {{0x29c98818,0x69c70819,0x63a4081a,0x62840122}},	//   _súas_, _moje, ydin, ztio, 
   {{0x6d4502b5,0x69d8881b,0x6d5a881c,0x443a081d}},	//   _afha, _elve, _zeta, _rup_, 
   {{0xa2948118,0x395e881e,0xd9fb009b,0x6d5a881f}},	//   _наці, bats_, ्वात_, _yeta, 
   {{0x7dd00413,0x395e8820,0x6d5a8821,0x224d8822}},	//   _käsi, cats_, _xeta, mpek_, 
   {{0x7bc60823,0x63a28824,0x7dcb0825,0x8c430826}},	//   _poku, _yaon, _rüst, десе, 
   {{0xb06880dd,0x63a40827,0x29c984e0,0x7dcb0079}},	//   _اصول_, udin, _túas_, _süst, 
   {{0x63a40828,0x98a583d2,0xb33b0829,0x7dcb02f4}},	// [340] rdin, malı_, _qaça, _püst, 
   {{0x7bc602d7,0x69c7082a,0x3ea006e0,0xe69302e5}},	//   _woku, _coje, _isit_, _کلید, 
   {{0x69c7082b,0x6284082c,0xdbd18214,0x5faf009b}},	//   _doje, stio, _güçl, _जोडल, 
   {{0x2d98082d,0x6d5a882e,0x6284082f,0x510c8273}},	//   lere_, _seta, ptio, נהאַ, 
   {{0xd5ba8008,0x4e968830,0x63a28831,0x52750832}},	//   иск_, تشار, _raon, _нуру, 
   {{0x2d980833,0x7c3a83d4,0x3ead80a6,0x7e6280bf}},	//   nere_, _putr, _dret_, rsop, 
   {{0x395e8834,0xaff58068,0x98a58646,0xa0670835}},	//   vats_, _کہنا_, kalı_, _мара_, 
   {{0x2d980836,0xdce88816,0x32668837,0x6d5a8838}},	//   here_, _qadı, отов, _weta, 
   {{0x6d5a8839,0x395e81e5,0x2d98083a,0xdb1d0019}},	//   _teta, tats_, kere_, _kosá, 
   {{0x2d98083b,0xddc280a1,0x670e083c,0x63a2883d}},	//   jere_, społ, _सड़क_, _waon, 
   {{0x2d98083e,0x395e883f,0x63a28840,0xeb9a8841}},	//   dere_, rats_, _taon, _вие_, 
   {{0x395e8842,0xf8ad8843,0xb09b0309,0x7a2900ce}},	//   sats_, اکو_, ביטר, _užtv, 
   {{0x2d980844,0x200b0845,0x395e8846,0x37070847}},	//   fere_, roci_, pats_, ючов, 
   {{0x2d980848,0xddcf0166,0x61ea8166,0x69d88849}},	//   gere_, ducţ, _umfl, _ulve, 
   {{0xfbd30013,0xa1778052,0x69c7084a,0xc05a804a}},	//   وتر_, _ועוד_, _roje, _тіл_, 
   {{0x4422084b,0x69c7084c,0xb5fb084d,0x98a5884e}},	//   _chk_, _soje, rráq, calı_, 
   {{0x2d98084f,0x69c70850,0xe1f30851,0x3a750852}},	// [350] bere_, _poje, وسط_, ялар, 
   {{0x2d980853,0x44220073,0xdddb8854,0x3f990855}},	//   cere_, _ehk_, _spuž, lesu_, 
   {{0xe7f7807a,0x69c7026b,0x76498856,0x2d810097}},	//   ंचला_, _voje, _stey, _iche_, 
   {{0x3ead8857,0x320c8858,0x69c700a1,0x4c9a04fc}},	//   _pret_, hody_, _woje, _פברו, 
   {{0x44290859,0xb3ba0039,0x320c885a,0x00000000}},	//   mma_, _המרכ, kody_, --, 
   {{0x4429085b,0x7c22885c,0x270a010b,0x27ef885d}},	//   lma_, _ahor, ờng_, sign_, 
   {{0x98a58085,0xc5f40080,0x7c22885e,0x5064085f}},	//   yalı_, ודס_, _bhor, _отта, 
   {{0x3cfc0130,0x44290860,0x3f99068b,0x2d980861}},	//   ילונ, nma_, jesu_, zere_, 
   {{0x6aa48862,0x7c228863,0x27ed8864,0xe7af00a1}},	//   _šifr, _dhor, _imen_, _जोधप, 
   {{0xe9d9813f,0x4ea48004,0x395c82ef,0xba2280a6}},	//   ско_, _ўрта, _cevs_, ндык, 
   {{0x2d980865,0x44290866,0x7c228013,0x224d8867}},	//   vere_, kma_, _fhor, spek_, 
   {{0x7c228868,0x2d980869,0x4429086a,0x2fc90065}},	//   _ghor, were_, jma_, _coag_, 
   {{0x4429086b,0x98a583d2,0x25a5886c,0x98ab8214}},	//   dma_, ralı_, _kall_, ılık_, 
   {{0x4429086d,0x7c228170,0x7ddd868e,0x7dd00341}},	//   ema_, _zhor, _hèsb, _läsv, 
   {{0x2d98086e,0x7c29886f,0x27ed8870,0x98a586c8}},	//   rere_, omer, _omen_, palı_, 
   {{0x2d980871,0x44290872,0x4a460873,0x7c298874}},	//   sere_, gma_, знав, nmer, 
   {{0x2d980875,0x6d410876,0xe9da0877,0x236000e5}},	// [360] pere_, ılar, бка_, raij_, 
   {{0x44290878,0xb33b02c0,0x7c298879,0xdb04087a}},	//   ama_, _faço, hmer, ndié, 
   {{0x6d5e00f3,0x7c29887b,0x6376887c,0x6d3b0309}},	//   _iepa, kmer, nünü, _לתינ, 
   {{0xb4b800c9,0x7c29887d,0x7bdf087e,0xf1ba812f}},	//   चमी_, jmer, chqu, _nhơn_, 
   {{0x6d5e087f,0xa3b90880,0xb4e4802a,0xa7fd02d2}},	//   _kepa, चार_, _पेड़_, ksın, 
   {{0x6d5e0881,0x7c228039,0x25a58882,0x63a60883}},	//   _jepa, _shor, _call_, _hakn, 
   {{0x25a58574,0x7c228884,0x63a60885,0x320c8410}},	//   _dall_, _phor, _kakn, vody_, 
   {{0x6d5e0886,0x7bd60887,0x8fa38162,0x7c298888}},	//   _lepa, nkyu, _пасе, gmer, 
   {{0x7ae40889,0x63a6088a,0x320c888b,0xdb040035}},	//   nzit, _makn, tody_, udiè, 
   {{0x64a6888c,0x20030025,0xdca6888d,0x67208301}},	//   _наза, čkim_, _нази, _izmj, 
   {{0x4429088e,0x7c29888f,0xa319075c,0x660e0507}},	//   yma_, bmer, _दर्ज_, dobk, 
   {{0x44290890,0x7c228891,0x2d810892,0x443e8429}},	//   xma_, _uhor, _sche_, _iut_, 
   {{0x6d5e0622,0xe80d80c1,0xb80d86d7,0x7c3e00ef}},	//   _bepa, िकता_, िकतम_, _aupr, 
   {{0x6d5e025f,0x443e8893,0x44290894,0x1a9b80c6}},	//   _cepa, _kut_, wma_, _לידע, 
   {{0x44290260,0x7c3e002d,0xdcf881a8,0xa3b90895}},	//   tma_, _cupr, devī, चाल_, 
   {{0x44290896,0x443e8897,0x69ca8898,0x63a600bf}},	//   uma_, _mut_, _hofe, _cakn, 
   {{0x5a3500ba,0x601d0899,0x443e889a,0x6d5e089b}},	// [370] днат, lémo, _lut_, _fepa, 
   {{0x443e804d,0x6d5e089c,0x7c29889d,0x799a889e}},	//   _out_, _gepa, zmer, netw, 
   {{0x7c29843a,0x69ca8129,0xf8dc8587,0x442902d2}},	//   ymer, _mofe, मनिय, pma_, 
   {{0xc10400a7,0x6d48889f,0x6016011e,0xa7fd02d2}},	//   روني, _afda, támi, zsın, 
   {{0xf77088a0,0x6da58004,0x35a580a6,0x443e88a1}},	//   طان_, дила, далг, _aut_, 
   {{0x443e804d,0x601608a2,0x6b8288a3,0xf65088a4}},	//   _but_, rámi, _acog, ائن_, 
   {{0x63a602c7,0x25a58741,0xdca2809f,0x27ed82fa}},	//   _yakn, _vall_, ващи, _tmen_, 
   {{0x7dd008a5,0x443e8124,0x601d08a6,0x25a588a7}},	//   _häst, _dut_, démo, _wall_, 
   {{0x91e588a8,0x69ca82a6,0x200f88a9,0x644988aa}},	//   допе, _bofe, mogi_, _žlič, 
   {{0x7c2988ab,0x39e9836a,0x443e88ac,0x69ca88ad}},	//   smer, ідно_, _fut_, _cofe, 
   {{0x656388ae,0x7bdd02bc,0xdd1c826b,0x7dd00172}},	//   manh, _olsu, _záži, _mäst, 
   {{0x7dd008af,0x637683d2,0x5ec600b2,0x200f88b0}},	//   _läst, rünü, _লেগে, nogi_, 
   {{0x6d5e08b1,0x7bcb88b2,0x7c3e08b3,0x69ca84e2}},	//   _pepa, _iogu, _supr, _fofe, 
   {{0x518784bc,0x7dd008b4,0x63a988b5,0x63a608b6}},	//   _худа, _näst, lden, _sakn, 
   {{0xa3b9007a,0x660e0858,0x7bcb8073,0x601d03b9}},	//   चां_, robk, _kogu, cémo, 
   {{0x63a988b7,0x673b88b8,0x7ae40122,0x656388b9}},	//   nden, _nguj, tzit, hanh, 
   {{0x7bcb803b,0x7dd008b4,0x6d5e08ba,0x628988bb}},	// [380] _mogu, _bäst, _tepa, nteo, 
   {{0x673b81ce,0x7bcb88bc,0x6b9b80fa,0x63a9819b}},	//   _aguj, _logu, heug, hden, 
   {{0x0c2603ad,0xdb0f075d,0xd91000df,0x59c408bd}},	//   _омон, _encà, ایز_, लॉगर, 
   {{0xef1a88be,0x63a988bf,0x7bcb88c0,0x200f88c1}},	//   оме_, jden, _nogu, gogi_, 
   {{0x443e8324,0x7dd00172,0xd765803d,0x601888c2}},	//   _sut_, _fäst, رنوی, ními, 
   {{0x7dd008c3,0x63a988c4,0x443e86c1,0x6b8281e9}},	//   _gäst, eden, _put_, _scog, 
   {{0x7dd008c5,0x78450116,0x443e88c6,0xb4bc054d}},	//   _häss, _tėva, _qut_, _आपो_, 
   {{0x69ca88c7,0x7dcf88c8,0xd7648019,0x7bcb88c9}},	//   _sofe, _søst, _سنئی, _cogu, 
   {{0x291808ca,0xa80283d2,0x7bcb88cb,0x5a348086}},	//   _hyra_, ğıda, _dogu, ннит, 
   {{0x7abb0039,0x7dd008cc,0x601d08cd,0x63a988ce}},	//   קציו, _mäss, témo, aden, 
   {{0x2d9c8210,0x7dd002ae,0xc05788cf,0x443e8079}},	//   meve_, _läss, мія_, _uut_, 
   {{0x2d9c88d0,0x6aa288d1,0x601d08d2,0x29180578}},	//   leve_, _tsof, rémo, _myra_, 
   {{0x628988d3,0x442688d4,0x7dd008d5,0xa2fd085a}},	//   cteo, _iho_, _näss, _एशेज_, 
   {{0x2d9c88d6,0x7bcb88d7,0x7dd480a6,0x764088d8}},	//   neve_, _zogu, _bàsi, _mumy, 
   {{0x442688d9,0xe8ff81b2,0xa0a3804a,0x200f88da}},	//   _kho_, şûr_, _ашыл, yogi_, 
   {{0x7bcb81e0,0x439408db,0x6aad88dc,0x2ba908dd}},	//   _xogu, касс, _šafi, _चोखा, 
   {{0x2d9c88de,0xa3d68439,0x65638347,0x4e0e8034}},	// [390] keve_, _हवन_, yanh, ाकाई_, 
   {{0x2d9c88df,0x6b9b82ae,0x442688e0,0xdbd68079}},	//   jeve_, zeug, _lho_, _hääl, 
   {{0x7dd000f9,0x442688e1,0xdb0b80f9,0x2d9c88e2}},	//   _väst, _oho_, _ingå, deve_, 
   {{0x656380bf,0xdb0f03b9,0x442688e3,0xddcd0170}},	//   wanh, _encá, _nho_, _staň, 
   {{0x20030025,0x7c2d009a,0x7dd0036d,0x656388e4}},	//   čkih_, mmar, _täst, tanh, 
   {{0x442688e5,0x44390052,0x291800f9,0x0ea880f0}},	//   _aho_, _his_, _fyra_, ькій_, 
   {{0x443908e6,0x7bcb88e7,0x44268048,0x656388e8}},	//   _kis_, _pogu, _bho_, ranh, 
   {{0x442688e9,0x7c2d08ea,0x443908eb,0x7e7d08ec}},	//   _cho_, nmar, _jis_, kusp, 
   {{0x443908ed,0x66f388bd,0x656388ee,0x2a6908ef}},	//   _mis_, _अधिक_, panh, nsab_, 
   {{0x443908f0,0x600808f1,0x628988f2,0x60e988f3}},	//   _lis_, zımd, rteo, змом_, 
   {{0x628988f4,0x7c2d08f5,0x7bcb88f6,0xdb06016c}},	//   steo, kmar, _togu, _pakë, 
   {{0xf77208f7,0x44390048,0x64418012,0x7c2d02a5}},	//   داد_, _nis_, _iuli, jmar, 
   {{0x442d88f8,0x81d588f9,0x644188fa,0x213c80f6}},	//   mme_, _подх, _huli, _fgvh_, 
   {{0x7c2608fb,0x44390649,0x64a608fc,0x3f8401bb}},	//   _shkr, _ais_, нага, żmu_, 
   {{0x65618003,0x443908fd,0xb8f480cf,0xfce608fe}},	//   _melh, _bis_, _সে_, хово, 
   {{0x442d817e,0x644188ff,0x7c2d0900,0xf0628086}},	//   nme_, _muli, gmar, _скъп, 
   {{0x291e0025,0xe9da0901,0x44390902,0x42260903}},	// [3a0] _šta_, пка_, _dis_, едав, 
   {{0x442d8904,0x44390905,0x7c2d0906,0xdb06001b}},	//   hme_, _eis_, amar, _jaké, 
   {{0x44390907,0x64418908,0x442d8909,0x2fdf83df}},	//   _fis_, _nuli, kme_, _blug_, 
   {{0x442d890a,0x7dd0036d,0x3f82090b,0xe853003d}},	//   jme_, _täss, ngku_, انند, 
   {{0x2d9c8210,0x4426890c,0x442d890d,0x245e001b}},	//   teve_, _rho_, dme_, lům_, 
   {{0x4439090e,0x6441890f,0x442d8910,0x442683ad}},	//   _zis_, _buli, eme_, _sho_, 
   {{0x2d9c8911,0xd49784f6,0x27e00912,0xdcfc00f3}},	//   reve_, еры_, _olin_, derī, 
   {{0x4439006c,0x442681ea,0x69ce0124,0x2d9c8913}},	//   _xis_, _qho_, _hobe, seve_, 
   {{0x65618068,0x69ce0914,0x7c398324,0xc98682bb}},	//   _felh, _kobe, _diwr, нуни, 
   {{0x44268052,0x27e00915,0xef1f0916,0x442d8917}},	//   _who_, _alin_, ngüe_, ame_, 
   {{0x64418918,0xdbd6836d,0x33d6836a,0x442d8919}},	//   _guli, _pääl, _підт, bme_, 
   {{0x7e7d04bb,0xa2e6891a,0x442d891b,0x04db8039}},	//   tusp, _поед, cme_, _מקבל, 
   {{0x4439091c,0x0cc906ee,0x6441891d,0xa3d58073}},	//   _ris_, रह्म, _zuli, _सकत_, 
   {{0x443901ea,0x7afd891e,0x6441891f,0x27e00920}},	//   _sis_, úste, _yuli, _elin_, 
   {{0x44390921,0x7e7d0922,0x64418923,0xdbd68008}},	//   _pis_, susp, _xuli, _tääl, 
   {{0x4439006c,0x75d80083,0xa40105a2,0x69c8810d}},	//   _qis_, _ağzı, ্ষ্য_, ljde, 
   {{0x44390924,0x69ce0925,0x98ac83d2,0x2ec2004a}},	// [3b0] _vis_, _bobe, madı_, _көрм, 
   {{0x4439040c,0x69da8926,0x98ac8646,0x22420050}},	//   _wis_, nkte, ladı_, _dukk_, 
   {{0xd3668927,0x69ce0928,0xb5f2004a,0x2a690531}},	//   _په_, _dobe, _түрі, ssab_, 
   {{0x44390929,0x7e6d092a,0x442d892b,0x6e3a8097}},	//   _uis_, _kvap, xme_, _aitb, 
   {{0xe7e2892c,0x2fcd80d0,0x3ea587b4,0x6e3a892d}},	//   _खतरा_, _voeg_, тилг, _bitb, 
   {{0x69ce092e,0x2004808d,0x7d1a892f,0x442d8399}},	//   _gobe, _ejmi_, _byts, wme_, 
   {{0x442d8930,0x65618931,0x301b80fe,0xdb060932}},	//   tme_, _velh, _فترة_, _raké, 
   {{0x7bcf0012,0xeb998933,0x64418934,0x224200db}},	//   _jocu, фии_, _vuli, _yukk_, 
   {{0x1309836a,0x628d0935,0x9f4200f8,0x12298103}},	//   ьний_, ntao, shkë_, моий_, 
   {{0x7bcf0012,0xb6358936,0x63ad0937,0xb14583ad}},	//   _locu, _شفاع, hdan, ънол, 
   {{0xf8e10938,0x63ad0939,0x442d893a,0x6441893b}},	//   पनिय, kdan, pme_, _uuli, 
   {{0x13a7803d,0x7981811a,0x6e3a893c,0x39408166}},	//   _سنتی_, sglw, _zitb, _şist_, 
   {{0x63ad093d,0x69c4093e,0x21e401ed,0x3f8c00a1}},	//   ddan, रामी, _höhe_, ędu_, 
   {{0x7ae98068,0x7e6d0131,0x69da893f,0x827680c6}},	//   mzet, _dvap, ckte, _יענע_, 
   {{0xa806009f,0xc5630940,0x0d220188,0x8c460741}},	//   _изкл, ркск, рүнү, тебе, 
   {{0x63ad0941,0x63ab8942,0x27e00943,0xeb970944}},	//   gdan, _jagn, _ulin_, кис_, 
   {{0x69ce0945,0x7bcf0946,0xf6260947,0x7ae98948}},	// [3c0] _pobe, _docu, _идио, nzet, 
   {{0xdb0d01c2,0x63ab8949,0x69ce02a6,0x867b0309}},	//   rjað, _lagn, _qobe, _קריו, 
   {{0xa50a094a,0x3d168365,0x8fa6894b,0x1d0a094c}},	//   _цена_, _पुढे_, каже, _цени_, 
   {{0x4444094d,0x69ce094e,0x63ab894f,0x78b50269}},	//   _iu_, _wobe, _nagn, _drzv, 
   {{0x44440950,0x69ce02a6,0xe7f380a1,0xe7378951}},	//   _hu_, _tobe, _आगरा_, вец_, 
   {{0x44440952,0x7ae98953,0x7764011e,0x249a00bf}},	//   _ku_, dzet, _leix, _kppm_, 
   {{0x44440954,0x63ab809f,0x6f098955,0x629986e0}},	//   _ju_, _bagn, _exec, _apwo, 
   {{0x44440956,0x3d168365,0xb5fb00fe,0x63ab8957}},	//   _mu_, _पुणे_, rsái, _cagn, 
   {{0x44440958,0x249a00db,0xdb02811e,0x7ae98063}},	//   _lu_, _lppm_, _taoí, gzet, 
   {{0x44440959,0xbda587db,0xdb1d0339,0x6e3a8387}},	//   _ou_, _محمو, _posú, _uitb, 
   {{0x4444095a,0x601d095b,0x63ad095c,0x717b0115}},	//   _nu_, lémi, ydan, וניס, 
   {{0x63ab895d,0xb4c0807a,0x7ec900f8,0xb5fb0077}},	//   _gagn, ुही_, _nëpë, nsáv, 
   {{0x4444095e,0x7764095f,0xd25080fe,0x051f00b2}},	//   _au_, _deix, _انت_, _দলের_, 
   {{0x44440960,0x6aa40961,0x63ab8962,0xceb38309}},	//   _bu_, dwif, _zagn, ביש_, 
   {{0x44440963,0xa3d68964,0x77640965,0x657a00fe}},	//   _cu_, _हवा_, _feix, ótha, 
   {{0x249a00bf,0x600802d2,0x6aa402d9,0x6b840966}},	//   _dppm_, rımc, fwif, ggig, 
   {{0x44440967,0x27e68968,0x6280839d,0x24180193}},	// [3d0] _eu_, dhon_, numo, тоты_, 
   {{0x44440969,0xa2940163,0x601d096a,0x628d02fb}},	//   _fu_, рафі, démi, rtao, 
   {{0x4444096b,0xf1ba810b,0x94d5096c,0x6280896d}},	//   _gu_, _chơi_, _сонц, humo, 
   {{0xf093896e,0x6565096f,0x63a08970,0x62808971}},	//   ינע_, _hehh, jemn, kumo, 
   {{0x44440972,0x63ab8973,0xe9470974,0x628080f3}},	//   _zu_, _ragn, _ахбо, jumo, 
   {{0xee38836a,0x7ae98975,0x8d54809f,0x63ab8976}},	//   вні_, vzet, атъч, _sagn, 
   {{0x44440977,0x63ab8978,0xef678325,0x64450079}},	//   _xu_, _pagn, _аъзо, _juhi, 
   {{0x64450979,0x27e6897a,0x7ae9897b,0x3f89022a}},	//   _muhi, chon_, tzet, _ncau_, 
   {{0x7ae9803a,0x63ab897c,0x23c580da,0x7764097d}},	//   uzet, _vagn, वाबद, _reix, 
   {{0x7985097e,0x7764097f,0x7ae98980,0x7bdb8981}},	//   nghw, _seix, rzet, skuu, 
   {{0x54558982,0x63ab8983,0x6d418984,0x7ae98019}},	//   _свет, _tagn, _igla, szet, 
   {{0x44440985,0xdce38986,0x7c3d0519,0x656502ef}},	//   _ru_, nanč, _nisr, _aehh, 
   {{0xddc9824a,0x644502f4,0xe2998987,0xe7370988}},	//   _xweş, _auhi, _чал_, лею_, 
   {{0x44440989,0x6445098a,0x20020269,0x66150122}},	//   _pu_, _buhi, snki_, gozk, 
   {{0x44440700,0xfce3098b,0x7764098c,0x656500db}},	//   _qu_, боро, _teix, _dehh, 
   {{0x4444098d,0xdce38116,0xfaa6098e,0xdb0081b2}},	//   _vu_, janč, лабо, demê, 
   {{0x6d41898f,0xfe7200dd,0x03260990,0xdb06044e}},	// [3e0] _ogla, _ادب_, удан, _ankò, 
   {{0x44440991,0x6d41846c,0x63a08992,0xf1ba812f}},	//   _tu_, _ngla, zemn, _phơi_, 
   {{0x81bc8029,0x27e68993,0x6445029a,0xcb6a0994}},	//   slēg, thon_, _guhi, _пане_, 
   {{0x21a30325,0x2a6d8995,0x4f0a804a,0x6d418996}},	//   _қисм, kseb_, ннен_, _agla, 
   {{0x44200997,0x6d5c0998,0xcc3b00c6,0x44320999}},	//   mli_, obra, _רעכט, mmy_, 
   {{0x4432099a,0x6143099b,0x601d099c,0xe9df00fe}},	//   lmy_, _гера, rémi, _dtús_, 
   {{0xe0c7899d,0x4420099e,0x7189099f,0x4432040a}},	//   _از_, oli_, _шарҳ_, omy_, 
   {{0x442009a0,0x02a689a1,0xb27489a2,0xc2748223}},	//   nli_, гром, алиш, алиј, 
   {{0x060a89a3,0xaf0689a4,0xe20b00a1,0x248e839d}},	//   _знак_, _спал, łóż_, stfm_, 
   {{0x442009a5,0x2a978013,0x63a089a6,0x628089a7}},	//   hli_, ائية_, semn, rumo, 
   {{0x438680dd,0x683e8116,0x628089a8,0x02170039}},	//   _ملاق, _būda, sumo, רחים_, 
   {{0x273a8186,0x644509a9,0x3f8686e0,0x9f59016c}},	//   _günü_, _ruhi, ngou_, misë_, 
   {{0xeab28501,0x644509aa,0x9f59016c,0x98b80519}},	//   _دعا_, _suhi, lisë_, _ferħ_, 
   {{0x2fc009ab,0x442009ac,0x44320034,0xa8a689ad}},	//   _enig_, eli_, emy_, _брик, 
   {{0x442009ae,0x9f5900f8,0xfaff00f8,0xa2ac89af}},	//   fli_, nisë_, _ndër_, जिक्, 
   {{0x442009b0,0x61fa89b1,0x81bc80f3,0xdb0f011e}},	//   gli_, litl, slēd, _incú, 
   {{0x6d5c009f,0xdce381f7,0x3ea909b2,0xe51b83ca}},	// [3f0] bbra, vanč, _usat_, _पुनि_, 
   {{0x442009b3,0x6d5c0097,0x61fa89b4,0x9f59016c}},	//   ali_, cbra, nitl, kisë_, 
   {{0xa3d58073,0x442009b5,0xdce389b6,0xdb04016f}},	//   _सकल_, bli_, tanč, rdiá, 
   {{0xb4c30365,0x442009b7,0x673b0533,0x9f5909b8}},	//   ्ही_, cli_, žuju, disë_, 
   {{0xd90f09b9,0x8d6589ba,0xdce389bb,0x61fa89bc}},	//   _کیا_, авле, ranč, kitl, 
   {{0x3f75810b,0x7dd48741,0x443d89bd,0xaaa80086}},	//   ều_, _bàsq, _siw_, _съюз_, 
   {{0x5ed380cf,0x463c09be,0x7aed0495,0x244a89bf}},	//   _দেশে, געגע, lzat, _cùm_, 
   {{0x7bcd09c0,0x0b4589c1,0x22468128,0x6d5c09c2}},	//   njau, шнин, _buok_, zbra, 
   {{0x7aed09c3,0x63af0540,0x11e589c4,0x4a4589c5}},	//   nzat, _macn, ижим, јнов, 
   {{0x6d41803b,0xe9d989c6,0x4375807b,0x442009c7}},	//   _ugla, тко_, _چهار, zli_, 
   {{0xf1b20464,0xe5c489c8,0x442009c9,0x23c589ca}},	//   קסט_, _усто, yli_, वादद, 
   {{0x229589cb,0x6d5c09cc,0x5b158086,0x629d076a}},	//   _видя, wbra, _кмет, _opso, 
   {{0x442009cd,0x228f0019,0x6d5c09ce,0x61fa89cf}},	//   vli_, jük_, tbra, bitl, 
   {{0x2d8789d0,0x200900bf,0xeaf88139,0x7aed0232}},	//   ngne_, _ejai_, _حرمت_, dzat, 
   {{0x442009d1,0x64a609d2,0x629d003b,0x6d5c09d3}},	//   tli_, шава, _apso, rbra, 
   {{0x35c7800f,0xdb0400b0,0x864609d4,0xac0709d5}},	//   लाड़, ndiç, _книж, анса_, 
  
   {{0x442009d6,0xade589d7,0x443209d8,0x896609d9}},	// [400] rli_, कसान_, rmy_, икаж, 
   {{0x442009da,0xe29709db,0xd5a409dc,0x63af00fe}},	//   sli_, раф_, _الدی, _eacn, 
   {{0x18a609dd,0x161f09de,0xb5fb09df,0x10a609e0}},	//   раем, _मीटर_, rsát, риен, 
   {{0x7bdf09e1,0x442009e2,0x244a8015,0x039609e3}},	//   ckqu, qli_, _rùm_, _троя, 
   {{0xe5c689e4,0x63a409e5,0x3f8689e6,0xdce189e7}},	//   иско, mein, rgou_, _delč, 
   {{0xd49a89e8,0x5d7a0273,0x672981a8,0x63af09e9}},	//   ври_, דאַק, _dzej, _zacn, 
   {{0x53e689ea,0xcbe689eb,0xdb060050,0x672989ec}},	//   ициа, иции, _hakà, _ezej, 
   {{0x9f5908fb,0xdb008068,0x63a409ed,0x7afb0284}},	//   risë_, lemé, nein, _žuti, 
   {{0x9f5900f8,0x75e201ac,0xee3a89ee,0x6fb389ef}},	//   sisë_, _rôzn, _ана_, _بمقا, 
   {{0x63a4035b,0xe61f00ef,0x9f5909f0,0x3e328019}},	//   hein, ntôt_, pisë_, _بہتر, 
   {{0x7aed09f1,0x9f5909f2,0x63a409f3,0x228f0281}},	//   zzat, lisé_, kein, zük_, 
   {{0x228f0876,0x656889f4,0x61fa89f5,0x66188170}},	//   yük_, _hedh, sitl, lovk, 
   {{0x61fa85e0,0x644889f6,0xf1c909f7,0x34df09f8}},	//   pitl, _hudi, रामन, नन्द, 
   {{0x644889f9,0x6568847f,0x249e89fa,0x7e6409fb}},	//   _kudi, _jedh, _kptm_, _dwip, 
   {{0x403509fc,0x63a409fd,0x31578039,0xb4c309fe}},	//   _лекс, fein, _דיון_, ्हे_, 
   {{0x81e880cf,0x644889ff,0x2cba0a00,0x7aed0a01}},	//   _যদি_, _mudi, _drpd_, tzat, 
   {{0x6e95030b,0x7bcd036d,0x4df8810c,0x5e9500fe}},	// [410] _الخا, rjau, ्चाई_, _الخط, 
   {{0x7bcd0a02,0x20190a03,0x228f0a04,0xa8028a05}},	//   sjau, losi_, rük_, şıla, 
   {{0x63af0a06,0xea008028,0x6618826b,0x6d450128}},	//   _tacn, _giấy_, dovk, _igha, 
   {{0x64570109,0x63a400ef,0xdce70a07,0x5f7480fe}},	//   _itxi, cein, najč, قاهر, 
   {{0xef1f0a08,0x2bc5809b,0xa3bc002a,0x656880df}},	//   zgün_, वासा, _आफत_, _bedh, 
   {{0x51840a09,0xc9840a0a,0x75eb0085,0xa1840153}},	//   _муса, _муси, _düzg, _мысл, 
   {{0x20190a0b,0x2d878a0c,0xddc98123,0x6d450a0d}},	//   kosi_, rgne_, _aveţ, _mgha, 
   {{0xd7748a0e,0x6e45803d,0x3ff980c6,0x316781e9}},	//   _واقع, _هنرم, _עפּע, _senz_, 
   {{0x6568822d,0x20190a0f,0x69d50a10,0x316c8a11}},	//   _fedh, dosi_, _koze, fadz_, 
   {{0x6568807b,0x6d450324,0x3ead83b8,0x69d50a12}},	//   _gedh, _ngha, _iset_, _joze, 
   {{0x2733810b,0xd175805a,0x645701ea,0x7e640a13}},	//   _ảnh_, _ғылы, _ntxi, _swip, 
   {{0x6d450a14,0xdb060a15,0x0cb38353,0xfaff06a4}},	//   _agha, _laká, ंटीम, _reën_, 
   {{0xe9ce8a16,0x64570109,0x05c30034,0x6d45008b}},	//   _ек_, _atxi, शांब, _bgha, 
   {{0xc5f28273,0x9f590008,0x63a4011a,0x64488a17}},	//   ִדן_, ensä_, wein, _yudi, 
   {{0x76418a18,0xdcf70816,0xed570a19,0x64488a1a}},	//   _mily, _baxı, сос_, _xudi, 
   {{0x6b898a1b,0x6a860a1c,0x6618826b,0x77698a1d}},	//   ngeg, йлба, zovk, _neex, 
   {{0x63a40a1e,0xb5fb03b8,0x69d50a1f,0x6b630188}},	// [420] rein, rsár, _boze, якта, 
   {{0xb5fb0a20,0x05aa04f6,0xdb0081b2,0x45860a21}},	//   ssár, _свой_, kemî, _угов, 
   {{0x65688a22,0x3ead8a23,0x656e047f,0x442f8a24}},	//   _redh, _aset_, mabh, _ohg_, 
   {{0x645c0a25,0x656880df,0x64488a26,0x76498149}},	//   mpri, _sedh, _rudi, _buey, 
   {{0x64488284,0x6b898a27,0x69c38008,0xc5f8804a}},	//   _sudi, dgeg, _onne, аға_, 
   {{0x2d9187fa,0x644888cd,0x7c240a28,0x9f5902c0}},	//   _özel_, _pudi, llir, risé_, 
   {{0x27040a29,0xdcf70816,0x645c0a2a,0xd46784c7}},	//   रपुर_, _yaxı, npri, бије_, 
   {{0x69c38a2b,0xdb06003e,0x656e0a2c,0x6568807b}},	//   _anne, _zaká, habh, _wedh, 
   {{0x6ff58066,0x75eb0214,0xed5a8a2d,0x316c88ba}},	//   jący, _yüzd, _боз_, tadz_, 
   {{0xc05a80b6,0x321a0a2e,0x7641811a,0x69c38149}},	//   лім_, nopy_, _gily, _cnne, 
   {{0x64488a2f,0x645c0662,0x20190a30,0x656e0064}},	//   _uudi, jpri, tosi_, dabh, 
   {{0x69c38a31,0xa3cc075c,0x61fe0214,0x442f813b}},	//   _enne, लाफ_, hipl, _ghg_, 
   {{0x2d980a32,0xdefb004a,0x442480bf,0xdce181a8}},	//   ffre_, уын_, mlm_, _ielā, 
   {{0x6d480024,0xddcd00a1,0x15eb00f0,0x10f98019}},	//   ždan, _stał, уємо_, ابیں_, 
   {{0x69d50a33,0x7c24008b,0x645c0a34,0x3ea0017c}},	//   _roze, flir, gpri, _epit_, 
   {{0x68e10079,0xdb0f0217,0x9b590a35,0x69d50610}},	//   _üldi, _hacé, риат_, _soze, 
   {{0x69d50a36,0x27e90a37,0xdd9100fe,0x645c0a38}},	// [430] _poze, _ilan_, _قوة_, apri, 
   {{0x4424810d,0xdb00824a,0xdb09811e,0x672d0a39}},	//   hlm_, yemî, ndeá, _izaj, 
   {{0x463c0273,0x7c240a3a,0x69d50a3b,0x637f0097}},	//   _געזע, blir, _voze, _cànà, 
   {{0x75eb07fa,0x76418a3c,0xdb0980d8,0x2b468106}},	//   _düze, _sily, hdeá, _ngoc_, 
   {{0xdd26859e,0x442480e5,0x9a840a3d,0xdb2300df}},	//   _pêşk, dlm_, _нурл, _روسی, 
   {{0x27180028,0x442f8a3e,0x27fd811a,0x321a0a3f}},	//   ọng_, _shg_, siwn_, copy_, 
   {{0x27e90a40,0x75eb017e,0x64428a41,0x2bc58a42}},	//   _olan_, _güze, _bioi, वाला, 
   {{0xa9f385d9,0x8c428a43,0x5f9484e4,0xa3cc009b}},	//   ेच्छ_, меще, _нист, लाय_, 
   {{0xdd3a8012,0xb9e98004,0x22430a44,0x6b898a45}},	//   tăţi, имиз_, _kijk_, rgeg, 
   {{0xe1f98a46,0x6b898a47,0x11398a48,0x645c0a49}},	//   рго_, sgeg, ияны_, ypri, 
   {{0xe5c48a4a,0x600a0a4b,0x27e906e0,0x3ea00a4c}},	//   _эсто, ином_, _blan_, _spit_, 
   {{0xd9a60a4d,0x64428086,0x7a300172,0xdb1d016f}},	//   _ऑस्ट, _gioi, mäte, _ansí, 
   {{0xdb0f0a4e,0x8db607c5,0x11d58a4f,0x51f58a50}},	//   _facé, осві, _мікр, _وستر, 
   {{0x645c0a51,0xcb368039,0x27e90a52,0xacea0a53}},	//   tpri, _ואני_, _elan_, амга_, 
   {{0x9d430a54,0x656e085e,0x236001f0,0xdb0b816f}},	//   дерд, rabh, tbij_, _magí, 
   {{0x27e90a55,0x656e0a56,0xa6ca0a57,0x645c0a58}},	//   _glan_, sabh, _نوبل_, rpri, 
   {{0xe1fa0a59,0x2360063c,0x3ea00a5a,0x53368273}},	// [440] ага_, rbij_, _upit_, ַנען_, 
   {{0x244e0a5b,0xf6530039,0x645c0a5c,0x201f8645}},	//   _tým_, _קצת_, ppri, _akui_, 
   {{0x61fe0a5d,0x321a08a1,0xeb9a0123,0x0d230188}},	//   ripl, ropy_, _кин_, _жүрү, 
   {{0xdb040a5e,0x7a30019b,0xc7268a5f,0xb09a83f3}},	//   idiú, däte, одей, ייער, 
   {{0xee3a84c9,0x7bc60a60,0xddc98a61,0x2d588a62}},	//   анд_, _inku, _sveš, биль_, 
   {{0xddc9801b,0x62490a63,0x8cb88a64,0x78af019b}},	//   _kteř, _džod, ्मलो, äivä, 
   {{0xc0c900b0,0x9cca8a65,0x37e680f0,0xafe68123}},	//   _луѓе_, рыла_, _довг, _довл, 
   {{0xd00a8a66,0x68e30255,0x39478a67,0x7dd0019b}},	//   _тебе_, ønde, _agns_, _väsy, 
   {{0x77628a68,0x661c0a69,0xc1a68a6a,0xdb0f03d9}},	//   mbox, kork, ојни, _pacé, 
   {{0x661c0a6b,0x68e901d2,0x77628a6c,0x2be10034}},	//   jork, _ředi, lbox, _नवभा, 
   {{0x27e9021f,0xf2df001c,0x7bc60a6d,0xc9530039}},	//   _plan_, _ngân_, _onku, ומת_, 
   {{0x645a8a6e,0x68318a6f,0x77628a70,0x67240191}},	//   _itti, rådg, nbox, _byij, 
   {{0xf7738039,0x661c0a71,0x67ed024a,0x99d381fa}},	//   וקר_, fork, _nûje, ستیا, 
   {{0xdcfa8214,0x2d9e8265,0x661c0a72,0x27e90a73}},	//   _hatı, _jbte_, gork, _wlan_, 
   {{0xdcfa87fa,0x224b0a74,0xdb6b0a75,0x224300fa}},	//   _katı, _suck_, ирал_, _rijk_, 
   {{0x69d88a76,0x27e90a77,0x3eb00008,0xe2f9004a}},	//   _hove, _ulan_, ältä_, бебі_, 
   {{0x161a8a78,0x2aab0a79,0x672d0a7a,0x69d88a7b}},	// [450] धवार_, штво_, _uzaj, _kove, 
   {{0x69d88a7c,0x645a8a7d,0x7bc602ee,0x661c0a7e}},	//   _jove, _otti, _enku, cork, 
   {{0xb4b50a7f,0x69d88039,0x90990a80,0xa89902c3}},	//   _эйнш, _move, свет_, скеу_, 
   {{0x2bb68a81,0x6d488a82,0x224300fa,0x59c9001b}},	//   _अफगा, _agda, _wijk_, राहर, 
   {{0x645a8a83,0xf1bc807a,0x68e3006d,0x9e6480f0}},	//   _atti, ्ञान, øndb, двід, 
   {{0x76450108,0x764d0a84,0x7a3001ed,0xb5fb0065}},	//   _jihy, _muay, täte, lpáb, 
   {{0x459c0273,0x5ed380b2,0xdcfa8083,0x69cd0076}},	//   יסגע, _দেখে, _batı, साठी, 
   {{0xd7f889b2,0x6e958008,0xf7738a85,0x7a300a86}},	//   _дуу_, _нибу, _زار_, räte, 
   {{0x81ae0a87,0x69d8863c,0x645a8a88,0xa3cc0964}},	//   কার_, _bove, _etti, लात_, 
   {{0x69d88a89,0x99158994,0x78548019,0x2cbe8199}},	//   _cove, зьмі, ڈیوز_, _frtd_, 
   {{0x69d88a8a,0x6d5500a1,0x6c4980fe,0xc6178a8b}},	//   _dove, dcza, _الصف_, दकीय_, 
   {{0x201d8034,0x3ebf8a8c,0x69ce8a8d,0xdb040a5e}},	//   nowi_, _krut_, öber, rdiú, 
   {{0x63a98a8e,0xdce881d2,0xa3b48079,0x7ddd8a8f}},	//   meen, _oddě, _छोट_, _fèst, 
   {{0xed570a90,0x63a98a91,0x69d88a92,0x2ca98034}},	//   зор_, leen, _gove, ładu_, 
   {{0xdcfa86c8,0x8af0008a,0xdce701a8,0xdb0f0149}},	//   _yatı, hbət, tajā, _oncó, 
   {{0x24518a93,0x69c70a94,0x69d88a95,0x661c008d}},	//   _mám_, _anje, _zove, sork, 
   {{0x20020a96,0x661c0a97,0x764d0a98,0x765b8a99}},	// [460] miki_, pork, _guay, _ntuy, 
   {{0x69d88659,0x42230077,0x14bd8a9a,0x63a9819b}},	//   _xove, едув, ्माण, heen, 
   {{0x24518a9b,0x81ae00cf,0x63a98a9c,0x62960a9d}},	//   _nám_, কাল_, keen, styo, 
   {{0x7bc60192,0x26c00524,0x63a981f0,0x62490a9e}},	//   _unku, _krio_, jeen, _džob, 
   {{0x1dc78a9f,0x63a98aa0,0xdee380a8,0xdb06010d}},	//   लांत, deen, ноци, _bakå, 
   {{0xdcfa82bc,0x68e18aa1,0xf1d0801c,0xdb0f03b9}},	//   _satı, kyld, _mạch_, _encó, 
   {{0x2451801c,0x645800ef,0xa0a30a09,0x24778123}},	//   _cám_, _évid, _пард, găm_, 
   {{0x75eb0816,0x63a98aa2,0x24518aa3,0xa6d380b2}},	//   _müza, geen, _dám_, _দেওয়, 
   {{0x64460aa4,0x36678aa5,0x20020aa6,0x5a348aa7}},	//   _miki, _нато_, diki_, мнит, 
   {{0x6831837c,0x68e18142,0x62840162,0x7c668aa8}},	//   råde, fyld, irio, _فاصل, 
   {{0x20020aa9,0x80df80cf,0x63a98aaa,0x9b46803d}},	//   fiki_, _ফেব্, been, _فناو, 
   {{0x64460aab,0x683f0116,0xf1d0801c,0x764500db}},	//   _niki, _kūdi, _bạch_, _sihy, 
   {{0x9f4d8172,0x7e698610,0x7c22829a,0x69d88aac}},	//   _umeå_, _xwep, _ikor, _tove, 
   {{0x64460120,0x4a7b8130,0x55580aad,0x62840aae}},	//   _aiki, _פרוב, заря_, drio, 
   {{0x64460aaf,0x2c5580f3,0x20020ab0,0x321e86a8}},	//   _biki, _kāda_, biki_, moty_, 
   {{0x64460ab1,0x683f0029,0x671e000f,0x69c702cf}},	//   _ciki, _līdz, _युवक_, _snje, 
   {{0x64460aaf,0x44220142,0xe80200a1,0xf1d08106}},	// [470] _diki, _dkk_, _लगता_, _gạch_, 
   {{0xda0c8ab2,0x2fc9022a,0x8af0008a,0x20b08ab3}},	//   िचित_, _hnag_, vbət, _जनाध, 
   {{0x62840422,0x64460ab4,0xdb0b8068,0x63a98ab5}},	//   ario, _fiki, _magá, yeen, 
   {{0xdb0f05cb,0x64460ab6,0x3ebf8ab7,0x321e8ab8}},	//   _hací, _giki, _prut_, hoty_, 
   {{0x44290ab9,0x2451826b,0x4ea781e2,0x321e8aba}},	//   mla_, _sám_, яржа, koty_, 
   {{0x44290abb,0x7c228abc,0x20020abd,0x64460abe}},	//   lla_, _akor, ziki_, _ziki, 
   {{0x58840abf,0x44290ac0,0x63a98ac1,0xdb0f016f}},	//   _пыта, ola_, teen, _mací, 
   {{0x24518791,0x69dc88af,0x44290ac2,0x7a300ac3}},	//   _vám_, ören, nla_, mäta, 
   {{0x44290ac4,0x3ebf8ac5,0x63a98ac6,0x765b80bb}},	//   ila_, _urut_, reen, _utuy, 
   {{0x44290ac7,0x1306836d,0x81bc80f3,0x7c228ac8}},	//   hla_, ьный_, blēm, _ekor, 
   {{0x20020ac9,0x66038aca,0xf1d0801c,0xdb06024a}},	//   tiki_, mink, _sạch_, _bakû, 
   {{0xad1a896e,0x44290acb,0x9f4b06c9,0x2fc90acc}},	//   _ווער, jla_, dicó_, _cnag_, 
   {{0x44290acd,0x7c29817e,0x20020ace,0x62898acf}},	//   dla_, mler, riki_, queo, 
   {{0x66038ad0,0x64a60ad1,0x64460ad2,0xc3328039}},	//   nink, мага, _siki, _סוג_, 
   {{0xe6430ad3,0x27ed8ad4,0x44220083,0x80160ad5}},	//   терп, _olen_, _pkk_, _офиц, 
   {{0x7c2987fa,0xdb008ad6,0x26c00ad7,0x2d840ad8}},	//   nler, lemá, _trio_, şme_, 
   {{0xe2970ad9,0x41c901ff,0xec09810b,0x66038ada}},	// [480] мат_, रांस, yến_, kink, 
   {{0x64460adb,0xceb4008c,0x66038adc,0x27ed868c}},	//   _wiki, _isə_, jink, _alen_, 
   {{0x44290add,0x64460ade,0x7c298adf,0x66038ae0}},	//   bla_, _tiki, kler, dink, 
   {{0x62840ae1,0x44290ae2,0xe8d680c6,0xbf9b012f}},	//   prio, cla_, ווער_, hiên, 
   {{0x27e68ae3,0x7c29872c,0x22478ae4,0x44200ae5}},	//   rkon_, dler, _oink_, moi_, 
   {{0x44200ae6,0x0086075d,0x27e68ae7,0xa3cc00a1}},	//   loi_, _олго, skon_, लाव_, 
   {{0x7c298ae8,0xdcfe0214,0xbf9b03b8,0x69dc06a8}},	//   fler, _kapı, diên, _iore, 
   {{0x69dc0ae9,0xfbdf010b,0x7c298aea,0x44200aeb}},	//   _hore, _liên_, gler, noi_, 
   {{0xc9868aec,0x34ab0aed,0xdb0b8aee,0x6aa880da}},	//   муни, _चन्द, _pagá, कबेर, 
   {{0x44290aef,0x7c298af0,0x645e0284,0x7e628af1}},	//   zla_, aler, _otpi, mpop, 
   {{0x69dc0af2,0x442902bc,0x7c29864a,0x224787b8}},	//   _more, yla_, bler, _dink_, 
   {{0xca48810b,0x7c2280bb,0x4420016c,0x44290af3}},	//   _lời_, _ukor, joi_, xla_, 
   {{0x8c438af4,0x44290af5,0xe81f800c,0x3f850180}},	//   _реце, vla_, यकता_, ğlu_, 
   {{0xbf9b03b8,0x69dc0af6,0x44290af7,0x9f4b0217}},	//   ciên, _nore, wla_, ticó_, 
   {{0x62868af8,0x44290af9,0xdb0f05cb,0x76488afa}},	//   škod, tla_, _vací, _midy, 
   {{0x44200afb,0x44290afc,0xdb0d03b8,0x69dc0050}},	//   goi_, ula_, ndaç, _aore, 
   {{0x66038afd,0x63a28afe,0x5a350aff,0xdce700a1}},	// [490] yink, _mbon, енат, dają, 
   {{0x69dc0b00,0x44290b01,0x7c2987fa,0xddc4068b}},	//   _core, sla_, zler, _zviž, 
   {{0x66038b02,0x69dc0b03,0x27ed86e0,0x7c298214}},	//   vink, _dore, _plen_, yler, 
   {{0x6d5a8b04,0xdd0d00a1,0x66038b05,0x3f158b06}},	//   _afta, półp, wink, ндес, 
   {{0x69dc0b07,0x660381e2,0x36698b08,0x63ad0b09}},	//   _fore, tink, чало_, mean, 
   {{0x63ad003c,0x69dc0b0a,0xed598b0b,0x69dc8172}},	//   lean, _gore, чок_, örel, 
   {{0xdcfe017e,0x7c29817e,0xa3e38079,0x7c2080db}},	//   _yapı, tler, _नकद_, fomr, 
   {{0x66038b0c,0x63ad0b0d,0x7f85803f,0x69dc0b0e}},	//   sink, nean, _سلطن, _zore, 
   {{0x69c403ca,0x7c29817e,0x3d0605d9,0xdb008b0f}},	//   राची, rler, _हेने_, temá, 
   {{0x63ad0b10,0x7c298b11,0xe1ff00a1,0xdb1d0172}},	//   hean, sler, _swój_, _insä, 
   {{0x7c298214,0xbf9b0077,0x31710b12,0xbc6880fe}},	//   pler, riên, _mezz_, _يمكن_, 
   {{0x44200b13,0x6e250b14,0x7bdd0b15,0x60dc810d}},	//   xoi_, _akhb, _nosu, ärma, 
   {{0x7bcb8b16,0x63ad0b17,0x63bb8b18,0x44200b19}},	//   _ingu, dean, mdun, voi_, 
   {{0x63bb8b1a,0xf1d0801c,0x40958b1b,0x6575016c}},	//   ldun, _hạnh_, _зрит, gazh, 
   {{0xdca30b1c,0xfbdf010b,0x44200b1d,0x32058b1e}},	//   лари, _viên_, toi_, mily_, 
   {{0x63bb88ba,0xc4d28273,0x7bdd0123,0xca488106}},	//   ndun, נגן_, _cosu, _rời_, 
   {{0x69dc003a,0x629b8abf,0xfbdf0028,0x44200b1f}},	// [4a0] _pore, ntuo, _tiên_, roi_, 
   {{0xf1d08028,0x81e180b2,0x44200b20,0x31160b21}},	//   _lạnh_, নোর_, soi_, нфес, 
   {{0x69dc0b22,0x63ad0b23,0x4420002d,0xdcfe08f1}},	//   _vore, bean, poi_, _tapı, 
   {{0x63ad0b24,0xca488106,0x76488128,0x629b8162}},	//   cean, _vời_, _sidy, ktuo, 
   {{0x69dc0b25,0x3f9a80a1,0x63bb8b26,0xdce70034}},	//   _tore, ępu_, ddun, rają, 
   {{0x7bcb8b27,0xb90600cf,0x7e628b28,0x629b8128}},	//   _angu, _বই_, rpop, dtuo, 
   {{0x3f6a8b29,0x7bcb80db,0x987e801b,0x7bdd0b2a}},	//   _ниво_, _bngu, _péče_, _yosu, 
   {{0xa2c403ca,0xf1d0801c,0x76488b2b,0x32668b2c}},	//   रिप्, _cạnh_, _widy, нтов, 
   {{0xa3e80611,0x63b98b2d,0x7c2084fb,0x32058170}},	//   _भवन_, _dawn, romr, fily_, 
   {{0x7bcb8b2e,0x7c208088,0xa2b18b2f,0x20068122}},	//   _engu, somr, _अनर्, lioi_, 
   {{0x2bb88b30,0x681580a1,0xdb1d010d,0x63b98b31}},	//   _आसपा, ląda, _inså, _fawn, 
   {{0xc02e810b,0x63a28b32,0x9cd78039,0x20d580ce}},	//   _điều_, _ubon, _רואה_, džią_, 
   {{0x91e68b33,0x09e68b34,0x2d8507bc,0x32058b35}},	//   _поде, _подн, óleo_, bily_, 
   {{0xa2c40b36,0x92f283d2,0x7bdd0b37,0x69ca8b38}},	//   रिन्, ığım, _sosu, _unfe, 
   {{0x63ad0b39,0xe57180c6,0xf4840326,0xa25b02fd}},	//   tean, יַן_, лутн, _crôn, 
   {{0x657500f8,0xb5fd80bc,0x68360065,0xdb0080c0}},	//   sazh, _itše, táde, remæ, 
   {{0x63ad0b3a,0x96350826,0x62490a6b,0x75eb0083}},	// [4b0] rean, _иниц, _džon, _yüzl, 
   {{0x63ad0b3b,0x99990162,0x3ea9068e,0xafdb00c0}},	//   sean, _rusų_, _ipat_, smød, 
   {{0x4426803b,0x63ad0b3c,0xa7758b3d,0x78ba01ac}},	//   _oko_, pean, влеч, _štvr, 
   {{0x660705ab,0x44268b3e,0xe50001a2,0xdb1d010d}},	//   lijk, _nko_, ोपरि_, _anså, 
   {{0x7c2d09a0,0x44390b3f,0x23690123,0x212b8106}},	//   mlar, _ihs_, mbaj_, ́ch_, 
   {{0x44268b40,0x7c2d0b41,0xeb9f036a,0xdee28b42}},	//   _ako_, llar, _gjør_, роши, 
   {{0x1fa78b43,0x32058b44,0x34bd8b45,0x4439028b}},	//   _праг, vily_, ्मेद, _khs_, 
   {{0x7c2d0b46,0x3ea90385,0xdb008008,0x629b8b47}},	//   nlar, _opat_, kemä, ttuo, 
   {{0x66070a44,0x63bb8b48,0x7c2d0122,0x44268b49}},	//   kijk, rdun, ilar, _dko_, 
   {{0x3d1a0066,0x44268b4a,0x7c2d0b4b,0x7d79807b}},	//   _मुझे_, _eko_, hlar, _آمار_, 
   {{0x7c2d0b4c,0x32058b4d,0x629b8b4e,0x23e780f0}},	//   klar, rily_, stuo, _підв, 
   {{0x6e238b4f,0x7c2d0b50,0x7bcb8b51,0xdee60103}},	//   lonb, jlar, _ungu, воми, 
   {{0x443f8b52,0x7c2d0b53,0x442d8b54,0x26c4001b}},	//   mmu_, dlar, mle_, ímo_, 
   {{0x644b8b55,0xb5fb016f,0x2fdf811e,0x3ea90b56}},	//   _higi, spán, _loug_, _dpat_, 
   {{0x442d8b57,0x44390b58,0xed570b59,0x7c2d0b5a}},	//   ole_, _bhs_, тос_, flar, 
   {{0x2d810b5b,0x7c2d0b5c,0x443f8b5d,0xb7bc80cf}},	//   _edhe_, glar, nmu_, _অক্ট, 
   {{0x442d8069,0x443f8b5e,0xdb0f00fe,0x6e238b5f}},	// [4c0] ile_, imu_, _pacá, konb, 
   {{0x644b8b60,0xf1aa007b,0x442d8b61,0x443f8b62}},	//   _ligi, باره_, hle_, hmu_, 
   {{0x7c2d0b63,0x443f8b64,0x27e00095,0x442d8b65}},	//   blar, kmu_, _koin_, kle_, 
   {{0x443f8b66,0x27e00b67,0x442d8b68,0x4f0a804a}},	//   jmu_, _join_, jle_, мнен_, 
   {{0x442d800d,0x443f8b69,0x9696809f,0x6e238b6a}},	//   dle_, dmu_, треш, fonb, 
   {{0x442680b9,0x7c2408a6,0x443f8b6b,0x27e000ef}},	//   _sko_, loir, emu_, _loin_, 
   {{0x644b8b6c,0x69ce0b6d,0x443902fa,0xeb9f00f0}},	//   _bigi, _inbe, _yhs_, _kjøp_, 
   {{0x68e30b6e,0x27e0036d,0xeb978b6f,0x644b8b70}},	//   ände, _noin_, вић_, _cigi, 
   {{0x644b8b71,0x2d968b72,0xea00801c,0xf7438b73}},	//   _digi, _арес, _nhảy_, _вето, 
   {{0x442d8b74,0x7c2d0b75,0x644b8b76,0xdb0401e0}},	//   ale_, zlar, _eigi, ndiñ, 
   {{0x442d8b77,0x44268b78,0x7c2d0b79,0xf9930039}},	//   ble_, _tko_, ylar, ברת_, 
   {{0x4426859d,0x442d8b7a,0x644b8b7b,0x6a868b7c}},	//   _uko_, cle_, _gigi, _алда, 
   {{0xa3cc0b7d,0x7c240659,0x69ce0b7e,0x7c2d0b7f}},	//   लाई_, doir, _onbe, vlar, 
   {{0x82778273,0x644b8b80,0xe91885cf,0x27e0065e}},	//   _יעדע_, _zigi, _полі_, _eoin_, 
   {{0x7c2d0b81,0x66070a44,0x2bc409af,0x2d580b82}},	//   tlar, rijk, _लोहा, тись_, 
   {{0x69ce0b83,0xe7870b84,0xe41400f0,0x0a6b09d9}},	//   _anbe, _руко, адсь, држи_, 
   {{0x7c2d0b85,0x6b828010,0x3b540b86,0x6440819b}},	// [4d0] rlar, _mdog, ркур, immi, 
   {{0x7c2d09d6,0x44248b87,0x2fcd8b88,0x35b50b89}},	//   slar, hom_, _sneg_, _сбор, 
   {{0x442d8b8a,0x21a4036a,0x7c2d0b50,0x6836027b}},	//   yle_, риєм, plar, láda, 
   {{0x7c2d0b8b,0x44248b8c,0xb8db0b8d,0xe679805a}},	//   qlar, jom_, _अन_, ейді_, 
   {{0x442d83b7,0x6e238b8e,0xdd0180d7,0xc1788162}},	//   vle_, tonb, _čuđe, nkės_, 
   {{0x68388b8f,0x68e8810d,0xdb0601d2,0x69d80019}},	//   víde, kydd, _jaký, övet, 
   {{0x442d8b90,0x443f8b91,0x18b80008,0x58d40b92}},	//   tle_, tmu_, _игры_, _корт, 
   {{0x4424803b,0xeb998b93,0x442d8b94,0x5f458b95}},	//   gom_, хии_, ule_, _منزل, 
   {{0x442d8b96,0x63bd0b97,0x644b8b98,0x0a498b99}},	//   rle_, _masn, _vigi, нзий_, 
   {{0x442d8b9a,0x443f8b9b,0xe0d98b9c,0x62898b9d}},	//   sle_, smu_, ево_, rreo, 
   {{0x442d8b9e,0x7794007b,0x27e00076,0x443f847a}},	//   ple_, لیغا, _poin_, pmu_, 
   {{0x44248b9f,0xf6490115,0x63bd01b2,0x69da827e}},	//   com_, _זצ_, _nasn, ajte, 
   {{0xa9a58ba0,0x21a58103,0x7c2400ef,0x27e0019b}},	//   _билд, _билм, voir, _voin_, 
   {{0x7bcf0ba1,0x68e8811a,0x645c8432,0xdb040ba2}},	//   _ancu, bydd, _éric, leiç, 
   {{0x7c2402c0,0x0c7901bc,0x7ae98ba3,0x18a58ba4}},	//   toir, ксты_, lyet, _сайм, 
   {{0x63bd0ba5,0x6d5c0ba6,0x62490ba7,0xf0928309}},	//   _casn, scra, _džom, _הנה_, 
   {{0x7ae98ba8,0x43750ba9,0xdb19847f,0x7c240baa}},	// [4e0] nyet, руст, _bawé, roir, 
   {{0x7bcf0bab,0x3c3a816c,0x764b0035,0x7c240bac}},	//   _encu, mëve_, _égyp, soir, 
   {{0xfaa3031c,0x98a68bad,0x2fd7007b,0xdb040bae}},	//   _қаро, čiće_, _شوید_, rdiñ, 
   {{0x7880003e,0x27e0812b,0x61e08baf,0x63bd0bb0}},	//   _návš, ðin_, _पक्ष, _gasn, 
   {{0x4a750bb1,0x44248bb2,0x5f068bb3,0x7e2a8bb4}},	//   _выст, vom_, ызда, ніка_, 
   {{0x63a40bb5,0x69ce02ae,0xa3cc0bb6,0x44248347}},	//   lfin, _unbe, लाक_, wom_, 
   {{0xa1160bb7,0x98be83d2,0xdb0402fd,0xa3cf8a64}},	//   _صورت, yatı_, feiç, शां_, 
   {{0xd90d007b,0x64408269,0x20048238,0x3c3a80f8}},	//   _تیم_, ummi, _ummi_, këve_, 
   {{0x68e88360,0x81bc8029,0x3c3a816c,0xef178103}},	//   wydd, klēt, jëve_, _бмт_, 
   {{0x44248bb8,0x49748bb9,0x50668a1c,0x683881d2}},	//   som_, шлос, лтма, bídc, 
   {{0x44248bba,0xea008028,0x48150bbb,0xbc668bbc}},	//   pom_, _chạy_, имос, _свек, 
   {{0x68e88bbd,0x59d2801b,0x63a40105,0x7ae98640}},	//   rydd, ताहर, jfin, byet, 
   {{0x6b7b8115,0x63bd0533,0x5eb880b2,0x62490bbe}},	//   _טראנ, _rasn, _আপডে, _džoj, 
   {{0xdb070019,0x63bd00f3,0x7e7d0bbf,0x65950077}},	//   ámít, _sasn, rssp, јаву, 
   {{0x63bd0bc0,0x40350bc1,0x765603d9,0x81da05a2}},	//   _pasn, _кекс, _euyy, ়সা_, 
   {{0x59d28bc2,0xa3cc0bc3,0x75eb0214,0x683603c3}},	//   तावर, लाग_, _müzi, ládn, 
   {{0x2ba68bc4,0x200b0bc5,0x49750bc6,0xa29505cf}},	// [4f0] क्या, mici_, илас, разі, 
   {{0xdd91040c,0xddc98bc7,0xa5c5004a,0xd91b0bc8}},	//   _بود_, _svež, _төме, нье_, 
   {{0x7afb82fb,0xfaf98162,0x155a0309,0x87e78b73}},	//   zzut, lbūt_, _בכתב, люде, 
   {{0x200b029f,0xa2950612,0xff5f01b2,0x7bcf0bc9}},	//   nici_, _камі, ncî_, _uncu, 
   {{0x442b0269,0x7c3a0035,0xb5fd8162,0xdb1d09b8}},	//   _ikc_, ître, _atša, _masë, 
   {{0x7bc78029,0x644f05cb,0x48770bca,0x645702fe}},	//   ējum, _hici, _مدرس, _kuxi, 
   {{0xdb1d006d,0x2c5581a8,0x200b02d2,0x3c3a89b8}},	//   _ansø, _kādi_, kici_, zëve_, 
   {{0xca858a1c,0x7afb8bcb,0xdb19824a,0x73e58b1b}},	//   агий, tzut, _dawî, роиз, 
   {{0x200b0bcc,0x22158bcd,0x645702fa,0x5fab80da}},	//   dici_, ифор, _luxi, _टॉयल, 
   {{0x644f0bce,0x7ae98bcf,0x9f5902fb,0x7a30019b}},	//   _lici, ryet, misù_, vätk, 
   {{0x7ae98bd0,0x200b0bd1,0x387e807b,0x98a58bd2}},	//   syet, fici_, gstr_, шине, 
   {{0x644f0bd3,0x3c3a80f8,0x76438bd4,0x200b0bd5}},	//   _nici, tëve_, lmny, gici_, 
   {{0xaa678bd6,0x32638019,0x32678236,0x9736077a}},	//   _стек, _انتہ, _стев, рэнч, 
   {{0x3c3a8210,0xd9458bd7,0x61458537,0x644f0029}},	//   rëve_, _кели, _кела, _aici, 
   {{0x442b0265,0x443d806c,0x764380db,0x61e38bd8}},	//   _bkc_, _khw_, imny, _ionl, 
   {{0x3ead803b,0x644f0bd9,0x200b0215,0x4aa98bda}},	//   _opet_, _cici, cici_, _कहाव, 
   {{0x63a40bdb,0x26c904e0,0x02060bdc,0x395600b0}},	// [500] rfin, _grao_, азан, ањет, 
   {{0x69c18bdd,0xe1f70bde,0x64570bdf,0xada60103}},	//   ndle, агу_, _fuxi, _таол, 
   {{0x03a60be0,0x60268be1,0x63a40be2,0x69c1843a}},	//   _кино, аджа, pfin, idle, 
   {{0xb8ce023b,0x443d8324,0xb8fe0056,0x8fa686a1}},	//   _कह_, _nhw_, _तप_, раде, 
   {{0x2fc00188,0xfe4684bc,0xddd6026b,0x660a8363}},	//   _maig_, андо, _zvyš, tifk, 
   {{0x44320be3,0x2d980be4,0x200b001b,0x2fc00be5}},	//   lly_, ngre_, zici_, _laig_, 
   {{0x443d80e5,0xeb0e81a2,0xa2c40034,0x200b0a05}},	//   _bhw_, ाप्त_, रिव्, yici_, 
   {{0x8aa68be6,0x25a98131,0xe8d70039,0x317801ed}},	//   арод, đala_, _דולר_, _herz_, 
   {{0x44320be7,0x657c02a5,0x61e38be8,0x78af0533}},	//   ily_, karh, _bonl, čivš, 
   {{0x2c0b8a0e,0xc05a8be9,0x44320bea,0x61e38beb}},	//   _یعنی_, кім_, hly_, _conl, 
   {{0x245c026b,0x61e38bec,0x3a370039,0x6577016c}},	//   _ním_, _donl, שרים_, _rexh, 
   {{0x2fc001df,0x2a7f8bed,0xcb6a82f0,0xfaa68bee}},	//   _caig_, bsub_, _раде_, _вадо, 
   {{0x200b0bef,0x67010bf0,0x2fc00bf1,0x645701e0}},	//   rici_, _लेखक_, _daig_, _suxi, 
   {{0x644f0bf2,0xfaf98bf3,0x2b928068,0x442b0bf4}},	//   _sici, rbūt_, _ایکس, _skc_, 
   {{0x6ab68938,0x52b68bf5,0xe78704ec,0x644f0bf6}},	//   _अनुर, _अनुस, _купо, _pici, 
   {{0x628d0bf7,0x3b550bf8,0x26c9001c,0xd0f78309}},	//   trao, скар, _trao_, _כמות_, 
   {{0xa3a88bf9,0x657c0bfa,0xd2510743,0xa2c405d1}},	// [510] ख्य_, barh, سنا_, रिष्, 
   {{0xf9930743,0x2ba6800c,0x44320bfb,0x6838801b}},	//   تبر_, क्ता, aly_, vída, 
   {{0x3ead8bfc,0xdb1d0bfd,0x44320bfe,0x644f0bff}},	//   _spet_, _masé, bly_, _tici, 
   {{0x442b0c00,0xa2c40c01,0x3f990c02,0x1ab6802a}},	//   _ukc_, रिश्, ngsu_, _अनूठ, 
   {{0x44290c03,0x683d02c0,0x6fd8009b,0x7a3d80ef}},	//   moa_, céde, यातू, lète, 
   {{0x44290c04,0x76438a11,0xe299804c,0x9f448093}},	//   loa_, umny, ҳаи_, _komê_, 
   {{0x22590c05,0xfc3f0028,0xa3cc009b,0x7aed0c06}},	//   _husk_, _khí_, लाच_, lyat, 
   {{0x5f948c07,0x24898c08,0x2a7f8c09,0xe3b98c0a}},	//   _мист, čam_, tsub_, уби_, 
   {{0x8d878c0b,0xfc3f00fe,0x320c80de,0x62808c0c}},	//   _نشان, _mhí_, fidy_, gsmo, 
   {{0x44290c0d,0x673b8c0e,0x7a300c0f,0x20090c10}},	//   hoa_, _izuj, täti, _amai_, 
   {{0x44290c11,0x7aed00db,0x69c18c12,0xdb1d02ef}},	//   koa_, hyat, rdle, _dasé, 
   {{0x44290c13,0xc5e90080,0xfc3f0106,0xfbdf012f}},	//   joa_, _אד_, _nhí_, _kiêu_, 
   {{0x2fc000a6,0x44290c14,0xdb098c15,0xf3ff00b2}},	//   _vaig_, doa_, rdeó, ্কার_, 
   {{0x61fa8c16,0xfc3f06b8,0x7aed0c17,0x69dc8c18}},	//   chtl, _ahí_, dyat, öret, 
   {{0x4095830b,0xfc3f030b,0x2fc0022a,0x44290c19}},	//   _العر, _bhí_, _taig_, foa_, 
   {{0x3ce500f9,0x44290c1a,0xfc3f0028,0x7ff60267}},	//   älva_, goa_, _chí_, _دستا, 
   {{0x44320052,0x68e30617,0xbb430c1b,0x7764008b}},	// [520] rly_, ändn, зетк, _ifix, 
   {{0xc3328052,0x245c000d,0x44320c1c,0x200e00a1}},	//   לון_, _tím_, sly_, ślić_, 
   {{0x44320c1d,0xef6582bc,0x2c5580f3,0x44290c1e}},	//   ply_, ğını_, _kādu_, boa_, 
   {{0xd49a8c1f,0xef658085,0xea00801c,0x7c298c20}},	//   ҳри_, şını_, _thầy_, joer, 
   {{0x317802a1,0x63b60c21,0x661a80db,0x673b8034}},	//   _terz_, meyn, _pjtk, _czuj, 
   {{0x99d60275,0x21f600fe,0x63b60c22,0xd49a8c23}},	//   _اتحا, _اكسس, leyn, гри_, 
   {{0xec098028,0x320c81cb,0x62960c24,0x758987c5}},	//   yết_, vidy_, luyo, рсів_, 
   {{0x8fa38c25,0x7bc40c26,0xc7a38c27,0x62808c28}},	//   _насе, ndiu, _ниск, tsmo, 
   {{0x6aa40c29,0x62960214,0x200900f6,0x6d430170}},	//   ntif, nuyo, _rmai_, _únav, 
   {{0x660e0c2a,0x44290109,0x60ca82fa,0x62808c2b}},	//   jibk, zoa_, _prfm, rsmo, 
   {{0xdb1d0093,0x7c298c2c,0x201903b8,0xe1ff011e}},	//   _nasî, boer, ério_, _otón_, 
   {{0x6aa405b5,0x7aed0816,0xf5378039,0x313704fc}},	//   ktif, yyat, _פנאי_, מנים_, 
   {{0x657a80df,0x7336803d,0xf1c800da,0x63b602d1}},	//   _keth, _ارائ, रयान, deyn, 
   {{0x329b8c2d,0xe1ff011e,0x7764011e,0xe7cf8c2e}},	//   _עבוד, _atón_, _efix, _सोनप, 
   {{0x44290c2f,0xf1a9807b,0xfc3f0028,0xfbab0c30}},	//   toa_, _خانه_, _phí_, лтай_, 
   {{0x645a8c31,0x657a8c32,0x317e81ed,0xdb1602a5}},	//   _muti, _leth, latz_, meyê, 
   {{0x44290c33,0x645a8c34,0x62960c35,0x8af7808a}},	// [530] roa_, _luti, guyo, _çəti, 
   {{0x44290c36,0x645a82c0,0xf77f0c37,0xa3a883ff}},	//   soa_, _outi, laç_, ख्त_, 
   {{0xe8e00147,0x2bc40c38,0xfbdf012f,0x317880a1}},	//   ười_, _लोका, _siêu_, órzy_, 
   {{0x2d9e8c39,0x317e8c3a,0x657a82ad,0x47358c3b}},	//   _acte_, hatz_, _aeth, онес, 
   {{0x539a0052,0x657a8c3c,0x7c2982b5,0x6aa40c3d}},	//   _דירו, _beth, voer, ctif, 
   {{0x645a8c3e,0x25a98131,0x63ab80bf,0xdc3c81a8}},	//   _buti, đalo_, _sbgn, kšēj, 
   {{0x69d50c3f,0x645a8c40,0xe78782d4,0x8ccc0bda}},	//   _inze, _cuti, _гузо, हियो, 
   {{0xfbdf0028,0xdb1601b2,0xea898c41,0x7bc28035}},	//   _tiêu_, deyê, абил_, _caou, 
   {{0xe1f98c42,0x7bc28c43,0x6fdd009b,0x657a8c44}},	//   иги_, _daou, यानं, _feth, 
   {{0x69c50c45,0x26cd8c46,0x88858775,0x200f8c47}},	//   ndhe, _ireo_, олож, ligi_, 
   {{0xf9920c2d,0x69c50048,0x645a8c48,0x7a300008}},	//   ורי_, idhe, _guti, mätt, 
   {{0x7a300c49,0x200f8c4a,0x26cd8c4b,0x777b80ef}},	//   lätt, nigi_, _kreo_, _jeux, 
   {{0xe9d98c4c,0x3f89011a,0x9f44816c,0x69d50c4d}},	//   _вкл_, _ddau_, _romë_, _onze, 
   {{0x2019054b,0x317e8c4e,0xdce8801b,0xf3f10106}},	//   ansi_, catz_, _nedě, ện_, 
   {{0x2c5580f3,0x7bc28c4f,0x69c50c50,0x68e301ab}},	//   _tādu_, _yaou, ddhe, ändl, 
   {{0x69c38c51,0x69d50c52,0x62960c53,0x6b9b8c54}},	//   _hane, _anze, tuyo, ngug, 
   {{0xb4b683ce,0xfaa30c55,0x69c38c56,0xe29a0c57}},	// [540] _छन्_, мато, _kane, раз_, 
   {{0x69c38c58,0xea00810b,0x63b6008a,0x62960c59}},	//   _jane, _thấy_, seyn, ruyo, 
   {{0x02b68b30,0xd91009dc,0x657a8c5a,0x69c38c5b}},	//   _अन्न, ریر_, _reth, _mane, 
   {{0xe29a0c5c,0x69c38124,0x657a8c5d,0xd7dd009b}},	//   _кам_, _lane, _seth, यायच, 
   {{0xaa4600b6,0x26cd8c5e,0x645a8c5f,0x777b80ef}},	//   _мемл, _creo_, _suti, _deux, 
   {{0x69c38c60,0x62860c61,0x7c3601c2,0x63a98c62}},	//   _nane, _ivko, llyr, efen, 
   {{0x63a98c63,0x5fca0c64,0xb5fb0c65,0x26cd8050}},	//   ffen, ियाल, mpát, _ereo_, 
   {{0x7a3480a6,0x69c38c66,0x657a81f0,0x26cd8065}},	//   màti, _aane, _weth, _freo_, 
   {{0x62840c67,0x69c38c68,0x2fc684b4,0x38698c69}},	//   nsio, _bane, mdog_, _čara_, 
   {{0x094a8aff,0x914a8c6a,0x645a8c6b,0x3ebb84fc}},	//   ични_, ична_, _tuti, _דצמב, 
   {{0x69c38c6c,0x645a836d,0x61e302ae,0x4254803d}},	//   _dane, _uuti, önli, _کنتر, 
   {{0x62840c6d,0x2fc68c6e,0x317e81ed,0xdb16024a}},	//   ksio, ndog_, satz_, reyê, 
   {{0x3ea68c6f,0x69c38c70,0x0aba8604,0x7a2f872c}},	//   ntot_, _fane, _خطاب_, tøtt, 
   {{0x69c38c71,0x81f88c72,0x62840c73,0x2ba68c74}},	//   _gane, _دفتر_, dsio, क्रा, 
   {{0xd37b0c75,0x271c8028,0x09ac80b2,0xf77f0741}},	//   ича_, ỉnh_, _কোথা, paç_, 
   {{0x248d0c76,0x683f00f3,0x6b808c77,0xdb198149}},	//   čem_, _lūdz, namg, _hawá, 
   {{0x2bbd8c78,0x69c38c79,0x34b78c7a,0x27e90c7b}},	// [550] ्यता, _yane, _आन्द, _ioan_, 
   {{0x69c38c7c,0x27e90c7d,0x78a5012b,0xdb008432}},	//   _xane, _hoan_, tthv, lemó, 
   {{0x26cd829f,0x69c50c7e,0x7e698c7f,0x2fc48027}},	//   _sreo_, rdhe, _step, _bamg_, 
   {{0x76418c80,0x69c509b8,0x9ed98656,0x27e90c81}},	//   _shly, sdhe, ймет_, _joan_, 
   {{0x2bc4007a,0x200f8c82,0x7c2d0c83,0x7bda0039}},	//   _लोटा, rigi_, moar, _הקרו, 
   {{0x7c2d0c84,0x26cd8123,0xdd918c85,0x1dcb0532}},	//   loar, _vreo_, روع_, ायित, 
   {{0x7a300c86,0x64428336,0x69c38c87,0x6ab9008a}},	//   rätt, _bhoi, _rane, şafı, 
   {{0x7a300c86,0x69c38c88,0x57b48c89,0x64428c8a}},	//   sätt, _sane, _обст, _choi, 
   {{0xd5bb8c8b,0x64428c8c,0x63a98c8d,0x3ebf82fa}},	//   _все_, _dhoi, rfen, _usut_, 
   {{0x7c2d0c8e,0xdb0d0c8f,0x63a98c90,0x13068656}},	//   hoar, ndañ, sfen, яный_, 
   {{0xf992096e,0x69c38079,0x64428649,0x7c2d0124}},	//   ערט_, _vane, _fhoi, koar, 
   {{0xb4d78c91,0x69c38c92,0xa3bb8c93,0x64428c94}},	//   ामी_, _wane, _خاطر_, _ghoi, 
   {{0x7c2d0c95,0x27e90c96,0x64498c97,0xeaae8c98}},	//   doar, _doan_, mmei, _яй_, 
   {{0x442d8504,0x64498c99,0x2c5580f3,0xfce60c9a}},	//   loe_, lmei, _tāds_, пого, 
   {{0x2eb88439,0x33f60c9b,0x1fb60c9c,0x8cce8034}},	//   _इन्त, пчас, _еспр, थियो, 
   {{0x62840c9d,0x442d8c9e,0x64498c9f,0x1e860ca0}},	//   tsio, noe_, nmei, _елим, 
   {{0x2bad8365,0x9f448ca1,0x62840116,0x26c00ca2}},	// [560] झ्या, _tomé_, usio, _usio_, 
   {{0x3f820ca3,0x442d8ca4,0x2bb8825d,0xff5f01b2}},	//   laku_, hoe_, _आस्थ, ndîn_, 
   {{0x62840ca5,0x23bd83f2,0xfbbd824c,0x442d8ca6}},	//   ssio, ्याद, ्याम, koe_, 
   {{0x3f820ca7,0x61fe0ca8,0x442d82a6,0x657e039d}},	//   naku_, shpl, joe_, _heph, 
   {{0x5fdd009b,0x78828019,0xb5fb0ca9,0x442d8caa}},	//   यातल, _kívá, mpár, doe_, 
   {{0x7bc60cab,0xe5348cac,0x3ea68cad,0x67360008}},	//   _haku, мель, rtot_, _myyj, 
   {{0x7bc60cae,0x4bc48a1c,0x64428caf,0x657e0504}},	//   _kaku, дөлг, _phoi, _meph, 
   {{0x4f95855a,0x293700c6,0x442d82a6,0x7bc60cb0}},	//   _оруу, _זאלן_, goe_, _jaku, 
   {{0x3f820cb1,0x27e9040a,0xdb0d01c2,0x200789b8}},	//   daku_, _roan_, ndað, ënie_, 
   {{0x7bc60cb2,0xeaaf8830,0x3958872c,0x7c2d0cb3}},	//   _laku, اعي_, ørs_, zoar, 
   {{0x64428cb4,0x5f950cb5,0x6e2e0cb6,0x3f820cb7}},	//   _thoi, минт, dobb, faku_, 
   {{0x1ae68cb8,0x3f820cb9,0x04db8039,0x442d8027}},	//   _ноем, gaku_, _לקבל, coe_, 
   {{0xa3c00cba,0x7c2d0cbb,0x27e90cbc,0x79818cbd}},	//   ंजन_, voar, _voan_, balw, 
   {{0x91e38cbe,0x09e38cbf,0x611484d9,0x657e0cc0}},	//   _поче, _почн, _одлу, _ceph, 
   {{0x7c2d0cc1,0x7bc60cc2,0x69c88324,0x69a18c2e}},	//   toar, _baku, mdde, _खाती, 
   {{0x7bc60cc3,0x645e0cc4,0x03c40cc5,0x2c0d009b}},	//   _caku, _dupi, нсум, _सगळं_, 
   {{0x4a550cc6,0x7c2d0109,0x683d0cc7,0x7bc60cc8}},	// [570] дкас, roar, lédo, _daku, 
   {{0x7c2d0cc9,0x6838800d,0xa2bf8cca,0x69c88ccb}},	//   soar, bídk, _वनस्, ndde, 
   {{0x7bc60ccc,0x2d830ccd,0x63a28cce,0x7c2d0ccf}},	//   _faku, maje_, _ocon, poar, 
   {{0x2d9c08b4,0x27e987e9,0x65688645,0x2d830cd0}},	//   _över_, ðan_, _afdh, laje_, 
   {{0x6fa50cd1,0x69d880d0,0x62490cd2,0x63ad0cd3}},	//   _कानू, _onve, _džor, mfan, 
   {{0x7bc60cd4,0x2d830cd5,0x63ad0cd6,0x68360cd7}},	//   _zaku, naje_, lfan, rádi, 
   {{0xb4d78056,0x645800ef,0x63ad0cd8,0x3f82068e}},	//   ामे_, _évit, ofan, yaku_, 
   {{0xeb998cd9,0x69d88cda,0x2bda8cdb,0x63ad02ae}},	//   ции_, _anve, भाषा, nfan, 
   {{0x69c70cdc,0x64498cdd,0x79818cde,0x26cb8cdf}},	//   _kaje, rmei, talw, _éco_, 
   {{0x63a28ce0,0x442d83ec,0x08898ce1,0x64498ce2}},	//   _econ, soe_, обой_, smei, 
   {{0x39458ce3,0x3f820ce4,0x7e6d0ce5,0x657e0ce6}},	//   ьног, taku_, _atap, _reph, 
   {{0x657e03ec,0x645e0ce7,0xe73a0ce8,0x69c70ce9}},	//   _seph, _rupi, жем_, _laje, 
   {{0x3f820cea,0xe9a58ceb,0x63bb8cec,0xa9a58ced}},	//   raku_, _жалп, meun, _жилд, 
   {{0x7bc60cee,0x2bbd8808,0x69c70cef,0x63bb8cf0}},	//   _saku, ्यवा, _naje, leun, 
   {{0xed570cf1,0x7bc60cf2,0xdca30cf3,0x62868170}},	//   дор_, _paku, кари, ákov, 
   {{0x7bc98cf4,0x04430cf5,0x63bb8385,0xaac900da}},	//   ndeu, весн, neun, रिंक, 
   {{0x69c70cf6,0xc1ea0cf7,0x7bc60cf8,0xf4128039}},	// [580] _baje, одаж_, _vaku, דפן_, 
   {{0x7bc60cf9,0x7c290025,0x69c70cfa,0x63bb8385}},	//   _waku, čera, _caje, heun, 
   {{0x106a0cfb,0xb4d7854d,0x63bb8385,0x7640001b}},	//   цией_, ामो_, keun, ůmys, 
   {{0x63bb8cfc,0x680b085a,0x00000000,0x00000000}},	//   jeun, wędz, --, --, 
   {{0xa3e18758,0x69c88cfd,0x63bb8385,0x6d418766}},	//   दान_, ydde, deun, _azla, 
   {{0x6b840caf,0x69c70cfe,0x63a28cff,0xb80605a2}},	//   laig, _gaje, _scon, োকিত_, 
   {{0xdb0b812b,0xd8390131,0x7bc98d00,0x644a0d01}},	//   _sagð, luče_, fdeu, _èfis, 
   {{0x69c70025,0x6b840d02,0x2d830d03,0xd9430d04}},	//   _zaje, naig, zaje_, _реси, 
   {{0x83fc8c0e,0x752d8646,0x4a548d05,0x27e68ced}},	//   _nuđe, ğaza, нкис, mjon_, 
   {{0x27e68d06,0x765f02b4,0x6b840d07,0x24f68d08}},	//   ljon_, _ruqy, haig, _очер, 
   {{0xdb1d026b,0x2d830d09,0x69c8811a,0x63bb8385}},	//   _masá, vaje_, rdde, beun, 
   {{0x7e608d0a,0x68e30d0b,0xb8e680a1,0x27e68d0c}},	//   _kump, ändi, _उन_, njon_, 
   {{0x6b840d0d,0x19948d0e,0xd8390998,0x3f8002ef}},	//   daig, _заля, juče_, _deiu_, 
   {{0xc1c803ce,0x7c2d8081,0x7e608d0f,0x69d88d10}},	//   रयोग, čare, _mump, _unve, 
   {{0x2d830d11,0x7e608d12,0x69c70d13,0x63ad007f}},	//   raje_, _lump, _raje, tfan, 
   {{0x2d830d14,0xeac88028,0x25a98284,0x69c70d15}},	//   saje_, _kỹ_, đali_, _saje, 
   {{0x69c70d16,0x44ce877a,0x7e608d17,0x63ad0d18}},	// [590] _paje, _lę_, _nump, rfan, 
   {{0xeac88028,0x2fc90d19,0x7c228d1a,0x63ad0d1b}},	//   _mỹ_, _haag_, _ljor, sfan, 
   {{0x6b840116,0x61e78172,0x69c70d1c,0x63ad0d1d}},	//   baig, öjli, _vaje, pfan, 
   {{0x69c70d1e,0x66150d1f,0xd8390269,0x6b840d20}},	//   _waje, lizk, buče_, caig, 
   {{0x7e608d21,0xb4d78d22,0xdb1d0d23,0x644d0d24}},	//   _cump, ाम्_, _ansö, mmai, 
   {{0x7c228d25,0x2fc903c5,0x7a2b02ae,0x63bb8385}},	//   _ajor, _laag_, hütz, weun, 
   {{0x271b0d26,0x63bb8d27,0x97a78d28,0xdce380f3}},	//   नपुर_, teun, _орал, manī, 
   {{0x44ce8d29,0x6aa981a3,0xee3f00e9,0x2d810d2a}},	//   _dę_, ttef, dtým_, _lehe_, 
   {{0xc6a48d2b,0x63bb8d2c,0x4ea48d2d,0x7bc98d2e}},	//   _архи, reun, _арха, rdeu, 
   {{0xddc4003a,0xb5fd8d2f,0xdb040d30,0x89a98418}},	//   _otiš, _buše, nfiá, чков_, 
   {{0x83fc803a,0x07a60118,0xf1b200c6,0x6d418d31}},	//   _suđe, нанн, נסט_, _uzla, 
   {{0x7c228d32,0x2fc9022a,0xb5fd8d33,0x60da0063}},	//   _gjor, _caag_, _duše, _átme, 
   {{0x79850766,0x2fc90d34,0x2d810d35,0xdce18162}},	//   kahw, _daag_, _behe_, _pelė, 
   {{0x6a178068,0xd8390024,0x3ea28172,0x27ff811a}},	//   _تبصر, vuče_, _åkte_, _llun_, 
   {{0x62868d36,0xb5fd8533,0x6b840d37,0x7c29043e}},	//   škot, _guše, taig, čern, 
   {{0x27ed8d38,0x8b950d39,0x83fc80d7,0x7c3b820e}},	//   _noen_, круч, _tuđe, nlur, 
   {{0x64598d3a,0xdb1d0d3b,0x4a460d3c,0x49960166}},	// [5a0] _miwi, _pasá, енав, ешет, 
   {{0xe7ac01c7,0x27ff8d3d,0x644d0d3e,0x6b840094}},	//   ट्रप, _alun_, amai, saig, 
   {{0x7e6083d9,0x644d0d3f,0x7d7b0039,0xdb1d0019}},	//   _sump, bmai, _מניו, _vasá, 
   {{0x4ea68d40,0x644d0497,0xc6a68d41,0x64598d42}},	//   ерка, cmai, ерки, _niwi, 
   {{0x27ed81d9,0x44200d43,0x44320d44,0x61f3072c}},	//   _doen_, mni_, moy_, ådlø, 
   {{0x27e68d38,0x443202b7,0xf2df0106,0xf48700df}},	//   sjon_, loy_, _ngây_, _تایی, 
   {{0x44200d45,0xd9430d46,0x69dc0d47,0x8cd30b45}},	//   oni_, _бери, _inre, डियो, 
   {{0x44200d48,0x44320d49,0x2bba8013,0x44ce877a}},	//   nni_, noy_, ساعة_, _vę_, 
   {{0x7ae404e0,0xe7e40d4a,0x64598d4b,0x61ee0d4c}},	//   nxit, गाना_, _diwi, _kobl, 
   {{0xb5fd8524,0x44200d4d,0xfce68d4e,0x44320d4f}},	//   _puše, hni_, _позо, hoy_, 
   {{0x44200d50,0x44320318,0x7a2b02ae,0x61ee097d}},	//   kni_, koy_, tütz, _mobl, 
   {{0x2d8101ed,0x6d5e013b,0x44320d51,0x7c3b8d52}},	//   _sehe_, _agpa, joy_, clur, 
   {{0xd6d80d53,0x44320d54,0x69dc0d55,0xddc40533}},	//   нтр_, doy_, _onre, _stiš, 
   {{0x44200d56,0x3913805a,0x2ee10d57,0x6b828786}},	//   eni_, _өмір, _पपीत, _heog, 
   {{0x4420012b,0x2fc901df,0xa4d80d58,0x443201cb}},	//   fni_, _taag_, ндру_, foy_, 
   {{0x69dc0d59,0x44200d5a,0x493b8039,0x44320d5b}},	//   _anre, gni_, _מגוו, goy_, 
   {{0x69ca8d5c,0x5a3500ba,0x61ee0bbd,0x23690d5d}},	// [5b0] _kafe, внат, _bobl, rcaj_, 
   {{0x44200d5e,0x27ed8d5f,0x61fa8d60,0x6b828d61}},	//   ani_, _soen_, nktl, _leog, 
   {{0x44200d62,0x61ee0d63,0x69ca82a6,0x25de0d64}},	//   bni_, _dobl, _mafe, खारी_, 
   {{0x44200043,0x69dc0577,0x69ca8d65,0x87e48d66}},	//   cni_, _enre, _lafe, люче, 
   {{0x539a0c2d,0x6abc89ca,0xf770846d,0xe5a58d67}},	//   _קישו, ्टोर, صان_, вили, 
   {{0x0c74007b,0x44d101e2,0xdce88029,0x61ee0d68}},	//   _جدید, _ką_, _nedē, _gobl, 
   {{0x6b828d69,0x27ed8a44,0xdb04007f,0x44d10d6a}},	//   _beog, _toen_, leið, _ją_, 
   {{0xa1580d6b,0x7bcd0d6c,0xbbbd8d6d,0x19580d6e}},	//   _часу_, ndau, ्येक, _часы_, 
   {{0x24808025,0x7c3a00ef,0x69ca8d6f,0x7c3b810d}},	//   ćima_, îtri, _bafe, rlur, 
   {{0x44200d70,0x62898d71,0x64598ce9,0x33f183b9}},	//   zni_, rseo, _wiwi, _páxs_, 
   {{0x2d878d72,0xd7dd0560,0x7bdd0d73,0xbf9b02a5}},	//   mane_, यांच, _onsu, rhên, 
   {{0x5b158d74,0x6b828d75,0x2d878d76,0xdb0401c2}},	//   _имет, _geog, lane_, keið, 
   {{0x6d450d77,0x44320d78,0x76488008,0x25de0d79}},	//   _azha, voy_, _yhdy, खाली_, 
   {{0x44200d7a,0xa7fd0816,0x7bcb8d7b,0x2d878578}},	//   wni_, qqın, _hagu, nane_, 
   {{0x6e3c0d7c,0x44320d7d,0x59a6807a,0x7bcb8d7e}},	//   rlrb, toy_, _खातर, _kagu, 
   {{0x6b8284e0,0x44200d7f,0x3e660d80,0x61ee0d81}},	//   _xeog, uni_, _tôt_, _sobl, 
   {{0x44200d82,0x44320d83,0x61ee0d84,0x2d8785fc}},	// [5c0] rni_, roy_, _pobl, kane_, 
   {{0x7bcb80b4,0x2d878d85,0xfe9b04fc,0x7ae6810d}},	//   _lagu, jane_, _קיימ, äkti, 
   {{0x2d878d86,0x7e640008,0x44320347,0x83fc8d87}},	//   dane_, _huip, poy_, _luđa, 
   {{0xdb0401fb,0x7bcb8d88,0x44200d89,0x59e0000d}},	//   beið, _nagu, qni_, नाहर, 
   {{0xa2c1000f,0x2d8781ef,0xdd948d8a,0x779180dd}},	//   रौद्, fane_, галы, صیلا, 
   {{0x63a40d8b,0x2d878d8c,0x61ee00d7,0x683882fd}},	//   lgin, gane_, _uobl, vídu, 
   {{0x7bcb8d8d,0x6abc82f1,0xf483804a,0x69ca8d8e}},	//   _bagu, ्ट्र, ауын, _rafe, 
   {{0x63a40d8f,0x25ad0d90,0x83fc8bbe,0x69ca8d91}},	//   ngin, đeli_, _buđa, _safe, 
   {{0x5a348d92,0x2d878d93,0xf4130c2d,0x67ff00f8}},	//   лнит, bane_, יפה_, _bëjn, 
   {{0x683d0d94,0x2d878d95,0x3f848c4e,0x32058309}},	//   médi, cane_, _hemu_, ghly_, 
   {{0x3b0900e5,0x683882fd,0x7bcb8d96,0xa99b00c6}},	//   zzaq_, sídu, _fagu, וביר, 
   {{0x3f848d97,0xc05801e2,0x7bcb8d98,0x63a401f0}},	//   _jemu_, кія_, _gagu, jgin, 
   {{0x44d10d99,0x8a068d9a,0x3f848269,0x69ca8387}},	//   _są_, _изде, _memu_, _tafe, 
   {{0x7bc08d9b,0x27318028,0xb5fd843e,0xdb0401c2}},	//   lemu, ỡng_, _kuša, veið, 
   {{0x442688fb,0xdfd500b6,0xdeb2005a,0x6d5c81ac}},	//   _kjo_, _бойы, _құры, _úrad, 
   {{0x7bc08d9c,0x6aad0d9d,0x2ba689fe,0x63a40d9e}},	//   nemu, ttaf, क्चा, ggin, 
   {{0x2d878d9f,0x20190da0,0x36d50da1,0xab840762}},	// [5d0] yane_, misi_, _сопр, руск, 
   {{0x44d10da2,0xdb04007f,0x2d878da3,0x7bc08da4}},	//   _tą_, reið, xane_, hemu, 
   {{0x44268da5,0x7bc08da6,0x67d583b8,0xa37b0da7}},	//   _ojo_, kemu, ложу, _anõe, 
   {{0x2d878da8,0xf8b3896e,0x3f84861e,0x20190da9}},	//   wane_, ישע_, _cemu_, nisi_, 
   {{0x4b7a0c2d,0x539a0052,0xc2e40daa,0x2d878dab}},	//   _ראשו, _אירו, _кўри, tane_, 
   {{0xd1268dac,0x442688fb,0xa2b880c3,0x20190dad}},	//   _هم_, _ajo_, ्बन्, hisi_, 
   {{0x2d878dae,0x645d0daf,0x37ab804a,0x2baa06f4}},	//   rane_, _kisi, _отан_, ङ्का, 
   {{0x7bc08db0,0xbb458db1,0x645d0db2,0x2bda809b}},	//   gemu, лейк, _jisi, भागा, 
   {{0x20190db3,0x2d878db4,0xe3b68db5,0x4426834e}},	//   disi_, pane_, убы_, _djo_, 
   {{0xf99180fe,0x442680bb,0x6e350524,0x7bcb8c79}},	//   حبة_, _ejo_, jozb, _wagu, 
   {{0x7bcb8db6,0x20190db7,0x63a40db8,0x7c29007e}},	//   _tagu, fisi_, ygin, čerj, 
   {{0x2d858db9,0xc50c83f3,0xbb1b0166,0x7bcb8c4e}},	//   _hele_, _קלאָ, _reîn, _uagu, 
   {{0x443f8dba,0x2d858dbb,0xd24e803d,0xa3e70dbc}},	//   mlu_, _kele_, تنی_, पान_, 
   {{0x443f8dbd,0xdca60dbe,0x2d858dbf,0x645d0dc0}},	//   llu_, лаги, _jele_, _aisi, 
   {{0x69c18dc1,0x2d858dc2,0x20190dc3,0x5e5680c6}},	//   mele, _mele_, bisi_, טישע_, 
   {{0x69c18dc4,0x2d858598,0x66188524,0xeb9f072c}},	//   lele, _lele_, zivk, _smør_, 
   {{0xe2970dc5,0x645d0dc6,0x9e5a0dc7,0x443f8dc8}},	// [5e0] лат_, _disi, _проф_, ilu_, 
   {{0x645d0dc9,0x69c183c7,0x44390dca,0x3f848dcb}},	//   _eisi, nele, _eks_, _semu_, 
   {{0x443f8dcc,0x34aa0dcd,0x27e0068c,0x5a1680c6}},	//   klu_, _явно_, _knin_, נקען_, 
   {{0x69c18dce,0x2bab0dcf,0x2d8a0dd0,0x645d0dd1}},	//   hele, _छाया, labe_, _gisi, 
   {{0x69c18dd2,0xa3d783ca,0x443f8dd3,0x60060dd4}},	//   kele, ायन_, dlu_, _góme, 
   {{0x2d858cc1,0x69c18dd5,0xb5fd8131,0x7c240123}},	//   _cele_, jele, _puša, lnir, 
   {{0x3f848dd6,0x69c18dd7,0x7bc08dd8,0x2d858dd9}},	//   _temu_, dele, temu, _dele_, 
   {{0x69ce0dda,0x683d0ddb,0x68e30a6f,0x7c240ddc}},	//   _habe, pédi, ånde, nnir, 
   {{0x69ce0ddd,0x69c18dde,0x6b8603ec,0x2d8a0ddf}},	//   _kabe, fele, _mekg, kabe_, 
   {{0x69c187d2,0x7bc08de0,0x6b8601ba,0x2d858d00}},	//   gele, semu, _lekg, _gele_, 
   {{0x69ce0de1,0x443f8de2,0x7bc080e5,0x03148de3}},	//   _mabe, blu_, pemu, _तेरह_, 
   {{0x31570464,0x2d858053,0x7c240024,0x443f8de4}},	//   טיין_, _zele_, jnir, clu_, 
   {{0x69c18de5,0xa3e18808,0x20190de6,0xcaf68158}},	//   bele, दार_, risi_, _حساب, 
   {{0x20190de7,0x645d0481,0xd2508de8,0x2fcd005d}},	//   sisi_, _sisi, _بنت_, žeg_, 
   {{0x44390de9,0x6e350dea,0xab5d8208,0xe4e40deb}},	//   _pks_, rozb, reże, бітн, 
   {{0xfbdf010b,0x33750dec,0x69a70073,0x6b8600bf}},	//   _thêm_, ргар, _चाही, _cekg, 
   {{0x65950ded,0x52150dee,0x3f8b0645,0x2d8a0def}},	// [5f0] _капу, адат, macu_, babe_, 
   {{0x69ce052f,0x94750267,0x443f8df0,0xd99901ae}},	//   _cabe, _نگرا, zlu_, ئنات_, 
   {{0x69ce0df1,0x2d858206,0x443f8df2,0x44390df3}},	//   _dabe, _rele_, ylu_, _tks_, 
   {{0x2d858df4,0x69c18df5,0x8d74003d,0x3f8b0df6}},	//   _sele_, zele, _پایا, nacu_, 
   {{0x2d8581ba,0xdee58df7,0x69c18df8,0x66e58df9}},	//   _pele_, роли, yele, рола, 
   {{0x69c18dfa,0x2bda8dfb,0x69ce0dfc,0x7c958dfd}},	//   xele, _मोबा, _gabe, ариц, 
   {{0x62828dfe,0x2d858dff,0x7e718e00,0x6b860093}},	//   _awoo, _vele_, _žepč, _yekg, 
   {{0xd6f7007a,0x629b8e01,0x3f8b0e02,0x67ff016c}},	//   ुनाथ_, truo, jacu_, _bëjm, 
   {{0x69c18e03,0x443f8e04,0x4919009b,0x80048e05}},	//   tele, rlu_, _येतो_, _учре, 
   {{0x7c878e06,0x443f81fb,0x2ba78365,0xd24e80a7}},	//   _буде, slu_, _गावा, وني_, 
   {{0x443f8e07,0xd9458e08,0x61458e09,0x69c18e0a}},	//   plu_, рени, рена, rele, 
   {{0xdcfe01a8,0x79870027,0x660502ef,0x7bcf0e0b}},	//   _nepā, _lejw, _alhk, _nacu, 
   {{0x91e58e0c,0x248600e9,0x2d8a0e0d,0x09e58e0e}},	//   _воле, _ňom_, tabe_, _волн, 
   {{0x44d58e0f,0xee370e10,0x7a3002ae,0x21668537}},	//   _kā_, иня_, sätz, _киши_, 
   {{0x2d8a0e11,0x18a58e12,0x69ce0e13,0x44d580f3}},	//   rabe_, _тайм, _rabe, _jā_, 
   {{0x3ced8d99,0x44d58e14,0x2d8a0e15,0x8b260e16}},	//   _अपने_, _mā_, sabe_, адбе, 
   {{0xfaa60e17,0x69ce0e18,0xcb0000a1,0x25db82f4}},	// [600] разо, _pabe, लैंड_, _गोभी_, 
   {{0xb21b0c05,0x69ce0208,0x2d960e19,0x7bcf0e1a}},	//   _svær, _qabe, _трис, _eacu, 
   {{0x44d58e1b,0xfce60e1c,0x61fe0e1d,0x44c78019}},	//   _nā_, _тоно, rkpl, _nő_, 
   {{0x69ce0e1e,0x7bcf0e1f,0xb5fd8533,0xfaa60e20}},	//   _wabe, _gacu, _bušo, _камо, 
   {{0xdfcf80fe,0x683d00ef,0x7bc40166,0x41a68353}},	//   بين_, cédu, meiu, _खालस, 
   {{0xa61380f0,0x2888004e,0x2735012f,0xd0b302d1}},	//   оміч, _مصری_, ụng_, hşət, 
   {{0x291e00f9,0x6da38e21,0x7f498e22,0xb21b006d}},	//   _äta_, ција, _ezeq, _tvær, 
   {{0x661c0a97,0x8fa381e5,0x07a38e23,0x6d488507}},	//   hirk, _масе, _масн, _vzda, 
   {{0xe5a68e24,0x15f80a9a,0xb5fd8269,0x3f8b0524}},	//   _визи, ुसार_, _kušl, vacu_, 
   {{0x44c78019,0x99668e25,0x38600097,0x7cdc8166}},	//   _fő_, штил, _aiir_, _pără, 
   {{0x661c0e26,0x7e760e27,0x88590123,0x6aa401f0}},	//   dirk, _atyp, лиос_, huif, 
   {{0xa3d78056,0x24f581e5,0x290c8e28,0xeb978e29}},	//   ायण_, _учур, rzda_, _виц_, 
   {{0xc7b38052,0x69a701b7,0xf8b78a1c,0x661c0645}},	//   חבר_, _चाली, гөө_, firk, 
   {{0x2723801c,0x661c0e2a,0x186684c7,0x2bda8073}},	//   ằng_, girk, _књиг, _मोता, 
   {{0x40948e2b,0xedf489ca,0xe65400f0,0x7bcf0e2c}},	//   _البر, _अवैध_, івсь, _pacu, 
   {{0x3ced0024,0x539800f0,0x41a68e2d,0x672d01df}},	//   ćev_, ився_, _खाँस, _txaj, 
   {{0x99670e2e,0x7bcf0e2f,0x661c0e30,0x21670e31}},	// [610] ател, _vacu, birk, атег, 
   {{0x661c0e32,0x683d0e33,0x3d178079,0x2aaf02d1}},	//   cirk, rédu, _भइले_, rüb_, 
   {{0x7bcf0e34,0x35f8003d,0x92e700b2,0x61f8010d}},	//   _tacu, _خريد_, বনে_, övla, 
   {{0x44d58e1b,0x7bc40166,0x4e9580d8,0xf7f480df}},	//   _rā_, ceiu, مشتر, يسند, 
   {{0xa3ea8e35,0x6b8d0e36,0xd6d980a1,0x645a0e37}},	//   मान_, maag, _była_, ïtie, 
   {{0xee38836a,0x44d58e1b,0x6b8d0e38,0x80af80b2}},	//   ані_, _pā_, laag, য়িত্, 
   {{0x10a404bc,0x69c50e39,0x93fb009b,0x70940e3a}},	//   _миён, mehe, _एकाच_, _марф, 
   {{0x6b8d0e3b,0x69c50e3c,0x53c98320,0x44d58e14}},	//   naag, lehe, угим_, _vā_, 
   {{0xb5fb011e,0x6006033b,0x65958166,0xe5c78002}},	//   bpáx, _nóma, _газу, _всео, 
   {{0x44d5834a,0xa2058e3d,0x7ae984e0,0x69c50e3e}},	//   _tā_, спод, rxet, nehe, 
   {{0x3f890e3f,0x661c0e40,0x6b8d0e41,0x629d8170}},	//   _beau_, virk, kaag, ásob, 
   {{0x69c50e42,0x76438e43,0x7e69804f,0x661c01ed}},	//   hehe, llny, _kuep, wirk, 
   {{0x69c50e44,0x7e618008,0x6b8d0e45,0xaac6010c}},	//   kehe, _kilp, daag, _रैंक, 
   {{0x63a98e46,0x998580fe,0x3f9e0214,0x600601c2}},	//   lgen, _الثو, ştu_, _dóma, 
   {{0x61e38e47,0xeb9a0e48,0x63a98e49,0x764382fa}},	//   _innl, лив_, ogen, ilny, 
   {{0x644f0e4a,0x6b8d0dfe,0x78a504c2,0x60dc83cd}},	//   _chci, gaag, duhv, ærme, 
   {{0x38b18e4b,0x661c0e4c,0x63b60324,0x63a98e4d}},	// [620] lár_, pirk, rfyn, igen, 
   {{0xe3b2040c,0x69c50e4e,0xb5fd8269,0x443d81ab}},	//   _کرد_, gehe, _bušm, _lkw_, 
   {{0xa3d78e4f,0x395c0172,0x6d418e50,0x26cd81ce}},	//   ाया_, ävs_, _nyla, _aseo_, 
   {{0x20020008,0xddc281bb,0x7e618097,0xb5fd8708}},	//   nkki_, spoż, _ailp, _dušm, 
   {{0xadec0d26,0xa3e1823b,0x6d418e51,0x69c50e52}},	//   ञापन_, दाई_, _ayla, behe, 
   {{0x44d803ce,0x64440e53,0x63a98e54,0x6d418e55}},	//   _kč_, llii, egen, _byla, 
   {{0x38b18e56,0xdd998e57,0x63a98e58,0x7c290170}},	//   jár_, рші_, fgen, červ, 
   {{0x68158066,0x6d418324,0x63a98e59,0x83fc805d}},	//   ządz, _dyla, ggen, _tuđm, 
   {{0x44d806e0,0xaf068e5a,0xa3e00353,0x645c82fb}},	//   _lč_, _упал, _दफन_, _èrim, 
   {{0x60060e5b,0xd9cf00b2,0x98b88077,0xddcd0a63}},	//   _róma, রাথম, алот_, _otaš, 
   {{0x3f8900ef,0xeb9a8e5c,0x2cbe8041,0x26c0016f}},	//   _peau_, _бие_, _uptd_, _apio_, 
   {{0xfaa681e2,0x82a68e5d,0x3a3a072d,0x394281a8}},	//   _гадо, _гадж, hopp_, āks_, 
   {{0xab5d80a1,0xa3e70e5e,0x69c50e5f,0x3ea68e60}},	//   leżn, पास_, yehe, nuot_, 
   {{0x86270e61,0xddcd00a1,0x6b8d0e62,0x6e2480d8}},	//   сьме, _uważ, waag, éibh, 
   {{0x61f50e63,0x321e8e64,0x6b8d02ee,0x9f448741}},	//   _rozl, mity_, taag, _comú_, 
   {{0x321e8e65,0x69c50e66,0x93790e67,0x27e4813b}},	//   lity_, wehe, рбат_, _nnmn_, 
   {{0x6b8d0e68,0x7a3d8e69,0x69c502ae,0xfaff016c}},	// [630] raag, mètr, tehe, _afër_, 
   {{0x321e8e6a,0xddab0e6b,0x44d80246,0x32070e6c}},	//   nity_, _стил_, _fč_, óny_, 
   {{0x094b03d1,0x201d8e6d,0x6b8d0e6e,0x69c50e6f}},	//   учаи_, tiwi_, paag, rehe, 
   {{0x69c5035b,0xb8f10e70,0x64440064,0x7e618e71}},	//   sehe, _वन_, clii, _silp, 
   {{0x8d658e72,0x44290e73,0x38b18e74,0x7e698e75}},	//   овле, mna_, zár_, _quep, 
   {{0x443b0e76,0xdc998e77,0x2009011a,0x201d804f}},	//   loq_, атиш_, _llai_, siwi_, 
   {{0xd7aa0e78,0xcc868e79,0x63a98e7a,0xb5fd80d7}},	//   _कालच, обще_, tgen, _hušk, 
   {{0x5fd90e7b,0xdb0d0e7c,0x66838068,0x443b03ad}},	//   _बोलल, leañ, _فیصل, noq_, 
   {{0x44290e7d,0xab298e7e,0x23298e7f,0x7e618e80}},	//   ina_, ропа_, ропи_, _tilp, 
   {{0xb5fd803a,0x44290e81,0x63a98461,0x38b18e82}},	//   _mušk, hna_, sgen, tár_, 
   {{0x29038268,0x44290e83,0x6d418103,0xd7ea0e84}},	//   ája_, kna_, _uyla, амне_, 
   {{0xa3ea86f4,0x3ea0882b,0xb4d5812e,0x2ca78e85}},	//   माण_, šite_, िटी_, mund_, 
   {{0x7c3b8e86,0x2ca78e87,0x20020008,0x38b18e88}},	//   mour, lund_, rkki_, sár_, 
   {{0x44290e89,0x27388028,0x321e8e8a,0x44d80e8b}},	//   ena_, ứng_, city_, _pč_, 
   {{0xed5a0e8c,0x44290e8d,0x7c298e8e,0xdbc7007f}},	//   ров_, fna_, oner, töðu, 
   {{0x44290e8f,0x683601ac,0xb5fd88dc,0xf1ac0d4a}},	//   gna_, hádz, _bušk, _चाहन, 
   {{0xa3ea809b,0xdb118035,0x2ca784fb,0x6b8b8e90}},	// [640] मात_, éfèr, hund_, _megg, 
   {{0x44290e91,0x6b8b8e92,0xb5fd839f,0x44d80e93}},	//   ana_, _legg, _dušk, _tč_, 
   {{0x44290e94,0xd6d98066,0x63af036d,0x7c3b86e0}},	//   bna_, _było_, ännö, kour, 
   {{0x7c3b83e9,0x8c460e95,0x321e8e96,0x2ca786ce}},	//   jour, _феме, zity_, dund_, 
   {{0x44200e97,0xa3e7025d,0x7c3b8e98,0x2d8e8e99}},	//   mii_, पार_, dour, tafe_, 
   {{0xd49a8e9a,0x44200e9b,0x2ba80e9c,0xa6e3007f}},	//   ари_, lii_, गलवा, æðis, 
   {{0x6b8b84ef,0x25a087fa,0x1db2075c,0x798a8e9d}},	//   _begg, ğil_, _जानत, _refw, 
   {{0x44200e9e,0x2d9a0027,0xa0670123,0x25a082d2}},	//   nii_, _ldpe_, _фата_, şil_, 
   {{0x24898a5a,0x9c8780e9,0x6ab60034,0x6b8b8e9f}},	//   ćama_, _počú, ntyf, _degg, 
   {{0x44290ea0,0x44200ea1,0xdb198246,0x2ca78ea2}},	//   zna_, hii_, _pawò, bund_, 
   {{0xa3b5807a,0x44290ea3,0x6006060e,0xd8390024}},	//   _चॉक_, yna_, _cómo, luči_, 
   {{0x44290ea4,0xf1ae854d,0x7c298269,0x2d8c8ea5}},	//   xna_, ज्जन, cner, _hede_, 
   {{0x44200ea6,0x44290ea7,0x77640574,0x6e3c0ea8}},	//   dii_, vna_, държ, forb, 
   {{0x6b8b8a44,0x44290ea9,0x2d8c8eaa,0x6006011e}},	//   _zegg, wna_, _jede_, _fómo, 
   {{0x69c88eab,0xa3e7005f,0x48c500cf,0x44200eac}},	//   mede, पाल_, _এপ্র, fii_, 
   {{0x44290ead,0x44200eae,0x69c88eaf,0x3a750004}},	//   una_, gii_, lede, злар, 
   {{0x442908b6,0x443b0eb0,0xf96b0b99,0xd8390121}},	// [650] rna_, roq_, арей_, juči_, 
   {{0x44290eb1,0x7c2d80d7,0x69c88eb2,0xdb1182c0}},	//   sna_, čari, nede, éfér, 
   {{0x44200eb3,0x44290eb4,0x2d910eb5,0x683601ac}},	//   bii_, pna_, maze_, vádz, 
   {{0x2d910131,0x44200eb6,0x69c88eb7,0x98b38053}},	//   laze_, cii_, hede, žeći_, 
   {{0x6b8b8eb8,0x63ad0eb9,0x2d8c8eba,0x3f8f8ebb}},	//   _regg, mgan, _bede_, ragu_, 
   {{0x69c88ebc,0x63ad0ebd,0xe61880f0,0x2ca78ebe}},	//   jede, lgan, оді_, tund_, 
   {{0xa3d78503,0x69c88ebf,0x7c3b8ec0,0x2d8c897e}},	//   ायल_, dede, tour, _dede_, 
   {{0xb5fd8770,0x25db8ec1,0x2ca78ec2,0x13e98ec3}},	//   _muši, _गोरी_, rund_, смий_, 
   {{0x2ca78ec4,0x2d8c8ec5,0x6b8b8362,0x7c3b8123}},	//   sund_, _fede_, _vegg, rour, 
   {{0x44200012,0xddc4003a,0x2d8c8ec6,0x6b8b8ec7}},	//   zii_, _stiž, _gede_, _wegg, 
   {{0x6d450ec8,0xb5fd8ec9,0x63ad0eca,0x61f88ecb}},	//   _nyha, _nuši, kgan, _dovl, 
   {{0xdd8f8019,0x6e3c01ab,0x63ad0294,0x9c828ecc}},	//   _سوچ_, worb, jgan, áčen, 
   {{0x63bb86de,0x44200ecd,0xa2e58bc1,0x63ad0ece}},	//   mfun, vii_, _холд, dgan, 
   {{0x9c828ecf,0x2d8c0ed0,0x63bb8ed1,0x600d01b2}},	//   ščen, úde_, lfun, _rûme, 
   {{0x44200ed2,0xe166807b,0xa5070ed3,0xd9428ed4}},	//   tii_, _عضوی, пера_, _пеши, 
   {{0xc4d2896e,0xbc630ed5,0x61e70ed6,0x68fc8c18}},	//   עגן_, евск, _anjl, ärde, 
   {{0x44200ed7,0x7e6d0ed8,0x2fc002b7,0xaabd81a2}},	// [660] rii_, _guap, _ibig_, ्बिक, 
   {{0xa3e28ed9,0x44200eda,0x4a430edb,0x2d910edc}},	//   _फोन_, sii_, енув, caze_, 
   {{0x44200edd,0x38b50e87,0x2d8c8ede,0xdb1d0edf}},	//   pii_, går_, _rede_, _basó, 
   {{0xdb1d0ee0,0x83fc829f,0xde6d001c,0x35b203f0}},	//   _obsè, _tuđi, _hươn, _जाड़, 
   {{0x69d50003,0xf8a88bf5,0x6b840ee1,0x66fe0562}},	//   _faze, _कम्प, mbig, ॉनिक_, 
   {{0xd8390ee2,0x69d50ee3,0x6b840ee4,0x7c3b0e02}},	//   ruči_, _gaze, lbig, čure, 
   {{0x2d8c8ee5,0xdb0f02c0,0xe81d002a,0x63bb8ee6}},	//   _vede_, _accè, _पगला_, ffun, 
   {{0x8aa68ee7,0xde6d001c,0x69c88ee8,0x6b840ee9}},	//   прод, _lươn, wede, nbig, 
   {{0x62960eea,0x69c88eeb,0xada689b2,0xa3e18eec}},	//   nsyo, tede, _наал, दाज_, 
   {{0x63ad0eed,0xdb0d03b8,0xde6d0106,0x8afb0eee}},	//   zgan, sfaç, _nươn, צהיי, 
   {{0x6aa40eef,0x7e6d0b14,0x63ad0ef0,0xb4c80034}},	//   hrif, _suap, ygan, ोटो_, 
   {{0x6aa40ef1,0xe45a8ef2,0x62960ef3,0x4c168267}},	//   krif, _уже_, ksyo, _عباس, 
   {{0xf2068021,0x78a8806d,0x6442840a,0x7e6d0294}},	//   _няко, sudv, _ikoi, _quap, 
   {{0xa2db0ef4,0xfaa5805a,0x7afd8ef5,0x6aa4036a}},	//   निस्, _ішін, äste, drif, 
   {{0x63ad0ef6,0xde6d0028,0x69d50ef7,0x19bb8039}},	//   tgan, _dươn, _raze, _המוב, 
   {{0x6aa40324,0x6b840318,0x9c7c8131,0x2d9106c4}},	//   frif, gbig, _grče, saze_, 
   {{0x6aa40ef8,0x95cb076c,0x2ee00ef9,0xb03803dd}},	// [670] grif, _луна_, _grif_, _מנהג_, 
   {{0x38b50c3e,0xde6d001c,0x20c80efa,0xb0c8054d}},	//   tår_, _gươn, रबंध, रबंग, 
   {{0x7e7b8b66,0x6b840172,0x7fd58efb,0x29070efc}},	//   _stup, bbig, ділі, ána_, 
   {{0x2c718efd,0x29070208,0x69d5004f,0x6aa40efe}},	//   _rád_, ġna_, _waze, brif, 
   {{0xdb1d0606,0x38b50bfa,0x7c2d0eff,0x7c3f072f}},	//   _obsé, sår_, mnar, moqr, 
   {{0x6da58f00,0xde6d001c,0x64428050,0x2c718170}},	//   фика, _xươn, _akoi, _pád_, 
   {{0x2489805d,0x442f80e5,0xed568077,0x27e9034e}},	//   ćamo_, _pjg_, мош_, _onan_, 
   {{0x7c2d0f01,0xdb0f0f02,0x67d482d4,0x1b1e80b2}},	//   nnar, _accé, _посу, _পড়ে_, 
   {{0x63bb8f03,0x7c2d0f04,0xa7fd02d1,0x7bc98f05}},	//   rfun, inar, yqır, reeu, 
   {{0x27e90347,0x3eab0f06,0xb5fd8f07,0x64428122}},	//   _anan_, duct_, _aušv, _ekoi, 
   {{0x63bb8f08,0x07a60f09,0x7c2d007f,0x200d800b}},	//   pfun, манн, knar, _klei_, 
   {{0x2ee00324,0x81b580b2,0xe3b080d8,0xde6d0106}},	//   _prif_, _চোখ_, _مره_, _sươn, 
   {{0xa3ea8f0a,0x7c2d0bfc,0xe28e8f0b,0x443f8f0c}},	//   मार_, dnar, _ша_, mou_, 
   {{0x64498f0d,0x200d80a6,0x27e9034e,0x7c2d0f0e}},	//   llei, _llei_, _enan_, enar, 
   {{0x442d8021,0xe1f08f0f,0x3eb9063c,0x9d430f10}},	//   one_, _حسن_, atst_, верд, 
   {{0x443f8f11,0x7c2d0f12,0x64498ec4,0x9c7c8f13}},	//   nou_, gnar, nlei, _urče, 
   {{0x442d8f14,0xe1fa0f15,0xde6d0028,0x6b840f16}},	// [680] ine_, ога_, _tươn, rbig, 
   {{0x6aa40f17,0x443f8f18,0x6b8408c6,0x2b8c0028}},	//   rrif, hou_, sbig, ếc_, 
   {{0x443f8f19,0x442d8578,0x851c810c,0x64498f1a}},	//   kou_, kne_, _भेंट_, klei, 
   {{0x442d8f1b,0xa2db0611,0x798e00d0,0x443f8f1c}},	//   jne_, निश्, _webw, jou_, 
   {{0x442d8033,0x443f8f1d,0xee3a8f1e,0x7c240640}},	//   dne_, dou_, онд_, miir, 
   {{0xa2db0f1f,0x64498461,0x6e23812f,0xb81405a2}},	//   निर्, elei, ginb, াচিত_, 
   {{0x443f8f20,0xa3ea8f21,0x3e74010d,0x1dc00f22}},	//   fou_, माल_, _lät_, श्यत, 
   {{0x442d8f23,0xe73a8daa,0x443f8ed0,0x68e30142}},	//   gne_, _деб_, gou_, ænde, 
   {{0x61fc0f24,0x6e238f25,0x3e74010d,0x3f868f26}},	//   _korl, binb, _nät_, mbou_, 
   {{0x442d8f27,0x4efb8309,0x64498656,0x3f868f28}},	//   ane_, _והמו, alei, lbou_, 
   {{0x443f8f29,0x85068f2a,0x442d8f2b,0x25eb8f2c}},	//   bou_, _توان, bne_, चारी_, 
   {{0x443f8f2d,0x3f868f2e,0x62808f2f,0x60320f30}},	//   cou_, nbou_, ppmo, tāma, 
   {{0x61fc00d0,0x64408f31,0x2bdf00da,0x7c2d024a}},	//   _oorl, momi, _पोषा, vnar, 
   {{0x8a038086,0x61fc0f32,0x603201a8,0x600d0610}},	//   _изче, _norl, rāma, _dûma, 
   {{0x92bb0a87,0x443f001c,0x69d880de,0x7c240f33}},	//   _আছে_, _ưu_, _iave, fiir, 
   {{0x27e90f34,0x38b88f35,0xfc300f36,0x69da8f37}},	//   _unan_, mér_, لحق_, ldte, 
   {{0xa3b68611,0x69d88f38,0x61fc0f39,0x9f6482a5}},	// [690] _जान_, _kave, _borl, ştên_, 
   {{0x443f8f3a,0x442d8f3b,0x69da8f3c,0x64408f3d}},	//   zou_, zne_, ndte, homi, 
   {{0x442d8f3e,0x64408f3f,0x69d88f40,0xe7e40076}},	//   yne_, komi, _mave, गाचा_, 
   {{0x44248053,0x27e98f41,0x69d88255,0x443f8569}},	//   jim_, ñan_, _lave, xou_, 
   {{0x442d8f42,0x443f8f43,0x9f4087e9,0x61fc0f44}},	//   vne_, vou_, ðið_, _forl, 
   {{0x7bc2804d,0x442d8066,0x7cd3808a,0x61fc0f45}},	//   _abou, wne_, _hərə, _gorl, 
   {{0x443f8f46,0x442d8f42,0x60060013,0x44248f47}},	//   tou_, tne_, _fómh, fim_, 
   {{0x442d8012,0x200d8123,0x61ea8f48,0x64408f49}},	//   une_, _ulei_, _anfl, gomi, 
   {{0x442d8f4a,0x64498362,0x63a68f4b,0x0e358f4c}},	//   rne_, rlei, ókna, _знаю, 
   {{0x443f83b9,0x442d8f4d,0xe1f18013,0x9c828f4e}},	//   sou_, sne_, اسة_, ščan, 
   {{0xd8260af4,0x60260d74,0x38690f4f,0x69d88f50}},	//   едни, една, _biar_, _dave, 
   {{0x64408f51,0x7ae28f52,0xa3b68f53,0x61ea8f54}},	//   comi, _frot, _जाय_, _enfl, 
   {{0x7ae28f55,0x7bcd0f56,0x7c240f57,0x69d88f58}},	//   _grot, deau, viir, _fave, 
   {{0x69d88f59,0xa3d78f5a,0x38b88f5b,0xb5fd85a7}},	//   _gave, ायक_, bér_, _gušt, 
   {{0x7bd98f5c,0x7c240f5d,0x1b1d00b2,0xd00a0f5e}},	//   _kawu, tiir, _ভুলে_, _неке_, 
   {{0x69d88f5f,0xe73a0008,0x7bcd068e,0xb60201d2}},	//   _zave, _ней_, geau, _žádo, 
   {{0x7c240f60,0xf41280c6,0x60060f61,0x7cd3808a}},	// [6a0] riir, אפן_, _nómi, _dərə, 
   {{0xe9d70f62,0x7c3b0f63,0x68e38f64,0x5fc1001b}},	//   нку_, čura, _krnd, ष्ठल, 
   {{0xa3ea038f,0x7c240f65,0x44248f66,0x61fc01ed}},	//   _една_, piir, yim_, _vorl, 
   {{0x44248f67,0x61fc0052,0xfbae8693,0x7cd382d1}},	//   xim_, _worl, _टाइम, _gərə, 
   {{0xa3b685d9,0x64408004,0x6006060e,0x64460004}},	//   _जाब_, vomi, _cómi, _ikki, 
   {{0x44248f68,0xf2d30080,0x7ae2816c,0x7cd382d1}},	//   wim_, _געש_, _rrot, _zərə, 
   {{0x8fa681e2,0x7c2f00fe,0x39e70f69,0x9c7c8770}},	//   _паве, _áirí, _ядро_, _brča, 
   {{0x6d488f6a,0xb5fd8f6b,0xd9430f6c,0x961d0f5a}},	//   _vyda, _sušt, _сеси, _नष्ट_, 
   {{0x44248f6d,0xb5fd803b,0x64408f6e,0x69d88f6f}},	//   rim_, _pušt, romi, _pave, 
   {{0x38690b10,0x64408f70,0x38b88f71,0x7afd8f72}},	//   _siar_, somi, tér_, ästa, 
   {{0x7ae28f73,0x0b8a825b,0x64a38f74,0x290a8019}},	//   _wrot, _если_, _баха, ába_, 
   {{0x7ae28f75,0x2c750f76,0x68e38885,0x929d8034}},	//   _trot, _råd_, _drnd, syła, 
   {{0x7bcd0f77,0x38b88f78,0x7ae28f79,0x386900db}},	//   veau, sér_, _urot, _viar_, 
   {{0x61ea817c,0x8cd78f7a,0x44220f7b,0x290581d2}},	//   _unfl, _मनमो, _amk_, byla_, 
   {{0x248d003a,0x7bcd0f7c,0x7bd98f7d,0xf8a48f7e}},	//   ćemo_, teau, _yawu, _खटिय, 
   {{0x59c600da,0x6b9602b1,0x60c700db,0x21030033}},	//   _रॉबर, gayg, _rpjm, nčiť_, 
   {{0x6b848073,0x2bc2809b,0xfbc28f7f,0x7bcd0f80}},	// [6b0] _õigu, व्या, व्यम, reau, 
   {{0x7bcd0f81,0xa2a70f82,0x2bcf0034,0x21030033}},	//   seau, _चिठ्, हजहा, hčiť_, 
   {{0x7cd3808c,0x5f958f83,0x6b9604da,0x7c228f84}},	//   _tərə, виет, bayg, _omor, 
   {{0xfbab0008,0x9f49068e,0x629d8063,0x3869810d}},	//   _этой_, _anaé_, ások, öar_, 
   {{0x62830025,0x644d0f85,0x79a70a6a,0x6aad02fb}},	//   ćnos, mlai, _прве, quaf, 
   {{0x9c7c8024,0x2ab98246,0x62500079,0x644d0f86}},	//   _srča, vèb_, näol, llai, 
   {{0xda3401bc,0x644d0f87,0xdce180a1,0x9c7c8a63}},	//   _серы, olai, _oglą, _prča, 
   {{0x644d0f88,0x8ca286d7,0x69c380db,0x0ae98103}},	//   nlai, _गिरो, _sbne, ддий_, 
   {{0x9f34804a,0x65c3804a,0x7bdb8f89,0x69c10f8a}},	//   _беті, _бұла, rduu, र्थी, 
   {{0x2fcf80f0,0x644d0caf,0x7bd98f8b,0x7c228f8c}},	//   legg_, hlai, _wawu, _emor, 
   {{0x76438f8d,0x9c7c805d,0x644d0f8e,0x7bd98f8f}},	//   mony, _trča, klai, _tawu, 
   {{0x76438f90,0x645a0162,0x9c7c8f91,0x27ff817c}},	//   lony, įtik, _krčn, _joun_, 
   {{0xa3b68f92,0x27ff8f93,0x9aa48f94,0xe9ce8f95}},	//   _जात_, _moun_, _ممنو, _кк_, 
   {{0x44220363,0xed5a0f96,0x56930103,0x7c228f97}},	//   _smk_, дог_, раёт, _zmor, 
   {{0x442200db,0xdcfc00f3,0x27ed8f98,0x629b8162}},	//   _pmk_, varē, _onen_, lsuo, 
   {{0x644d0f99,0x7ae9005d,0x76438232,0x6b898f9a}},	//   glai, _šeta, hony, nbeg, 
   {{0xee3a0f9b,0xab270327,0xe9da0f9c,0x76438f9d}},	// [6c0] _они_, вота_, мка_, kony, 
   {{0x644d0f9e,0x69c18f9f,0x5ac70974,0x6b898fa0}},	//   alai, nfle, ълум_, hbeg, 
   {{0x2d980fa1,0x76438fa2,0x644d0fa3,0x44220fa4}},	//   mare_, dony, blai, _tmk_, 
   {{0x2d980fa5,0x644d0fa6,0x629b8162,0x6aa987c5}},	//   lare_, clai, ksuo, kref, 
   {{0x76438fa7,0x44320fa8,0x37dc05a2,0x2a6a02d1}},	//   fony, mny_, ধাপর, _tibb_, 
   {{0xa2a70fa9,0x4432099a,0x2d980faa,0x7c228fab}},	//   _चित्, lny_, nare_, _smor, 
   {{0x44320fac,0x61ee010d,0x69dc0fad,0xb5fc81bb}},	//   ony_, _inbl, _iare, _jiġi, 
   {{0x44320fae,0x64598faf,0x69dc0fb0,0x2d980fb1}},	//   nny_, _chwi, _hare, hare_, 
   {{0x69dc0fb2,0x2d980fb3,0x518682d4,0x76438fb4}},	//   _kare, kare_, куна, bony, 
   {{0x69dc0fb5,0x2d980fb6,0x2bae809b,0x2a6a8063}},	//   _jare, jare_, _टाका, öbb_, 
   {{0x25db807a,0x2d9808b6,0x27ff8246,0x26c90183}},	//   _गोटी_, dare_, _youn_, _spao_, 
   {{0x27ed0818,0x44320fb7,0x2d930fb8,0x032685e9}},	//   ñen_, jny_, _sexe_, _иден, 
   {{0x44320fb9,0x34cb09ca,0xa2c4805a,0x2d9802fb}},	//   dny_, ाब्द, _сәйк, fare_, 
   {{0x69dc0fba,0xb8828fbb,0x2d98009a,0xc0aa842b}},	//   _nare, üíst, gare_, _قابل_, 
   {{0x6d400fbc,0xdd940fbd,0x5a350fbe,0x20d38c85}},	//   şman, расы, ҳнат, _نتيج, 
   {{0x76438fbf,0xec340fc0,0x44320fc1,0x6115004a}},	//   zony, ансь, gny_, ңдау, 
   {{0x2d980fc2,0x644d0fc3,0x81d580cf,0x26c9068b}},	// [6d0] bare_, rlai, হার_, _upao_, 
   {{0x2d980fc4,0x44320fc5,0x69dc0fc6,0x61ee00db}},	//   care_, any_, _care, _cnbl, 
   {{0x69dc0fc7,0x99670fc8,0x26080066,0xada58974}},	//   _dare, ттал, _सकती_, ҳалл, 
   {{0x63a28fc9,0x3f990fca,0xac1900f0,0xa283003d}},	//   _ndon, nasu_, _чому_, _نیرو, 
   {{0x44290fcb,0x501c0fcc,0xf7708743,0xe5a58537}},	//   mia_, וואו, زان_, гили, 
   {{0x44290fcd,0x69dc0fce,0x627280a1,0xdce8808a}},	//   lia_, _gare, _młod, _addı, 
   {{0x7bdd0fcf,0x6b898770,0x25a983d2,0x5e5800c6}},	//   _kasu, tbeg, ğal_, דיגע_, 
   {{0x44290fd0,0x2d980012,0x6aa98fd1,0xa3ea800f}},	//   nia_, zare_, tref, माग_, 
   {{0x7bdd0fd2,0x2d980fd3,0x76438fd4,0x69dc01d7}},	//   _masu, yare_, pony, _yare, 
   {{0x44290fd5,0x386d8fd6,0x6aa98fd7,0x61138816}},	//   hia_, _hier_, rref, lələ, 
   {{0x44290fd8,0x2d980fd9,0x44320066,0xbef3807a}},	//   kia_, vare_, yny_, _आपुन_, 
   {{0x7bdd0fda,0x44290c2f,0x98160158,0x6aa98fdb}},	//   _nasu, jia_, ابدا, pref, 
   {{0x2d980fdc,0xfaa58fdd,0x4432003e,0x7ae9005d}},	//   tare_, _сало, vny_, _šetn, 
   {{0x443200a1,0x3e798246,0x6113808a,0x98e580fe}},	//   wny_, _mèt_, hələ, _مكتو, 
   {{0x2d980faa,0x61138816,0x44e38fde,0x3f990fdf}},	//   rare_, kələ, _jı_, basu_, 
   {{0x44290fe0,0x69dc0fe1,0x2d980fe2,0x44e387fa}},	//   gia_, _sare, sare_, _mı_, 
   {{0x79950246,0x4432099a,0x2d980fe3,0x3e7986e0}},	// [6e0] _bezw, rny_, pare_, _nèt_, 
   {{0x7c298fe4,0x44290fe5,0x44320fe6,0x613a0fe7}},	//   hier, aia_, sny_, нчер_, 
   {{0x69dc0fe8,0x386d8fe9,0x6113808a,0x7c298fea}},	//   _vare, _bier_, fələ, kier, 
   {{0xe73a836d,0x765a80f8,0xb8dc03b4,0x3e798246}},	//   нее_, _shty, _आम_, _bèt_, 
   {{0x69dc0feb,0xadf08fec,0x539b0039,0x386d8fed}},	//   _tare, चालन_, _איכו, _dier_, 
   {{0x61460fee,0x38bc0fef,0x44e38ff0,0x386d8ff1}},	//   _бега, pír_, _bı_, _eier_, 
   {{0x7c298ff2,0x386d8ff3,0xa3bb0ff4,0x44e3808a}},	//   fier, _fier_, _घाम_, _cı_, 
   {{0x7c298ff5,0x3e798206,0x61138816,0x33748ff6}},	//   gier, _fèt_, cələ, шгир, 
   {{0x66018ff7,0x52148ff8,0xe7378ff9,0x7ae40dd9}},	//   _folk, идит, _бет_, nvit, 
   {{0x44290ffa,0xddcd0ffb,0x66018ffc,0xa3b68073}},	//   zia_, _staž, _golk, _जाव_, 
   {{0x7c298ffd,0x7c260ffe,0x41c60693,0x7f4d00e5}},	//   bier, _omkr, र्यस, _syaq, 
   {{0x7c298fff,0x44291000,0xaae69001,0x386d010d}},	//   cier, xia_, _مستو, öer_, 
   {{0x7bdd1002,0x44269003,0x6d4003d2,0x95cb1004}},	//   _rasu, _imo_, şmal, нува_, 
   {{0x442681c8,0x44291005,0x7bdd1006,0x2731801c}},	//   _hmo_, wia_, _sasu, ạng_, 
   {{0x44291007,0x317b8115,0x3ea01008,0x7cca8816}},	//   tia_, _ארומ, _evit_, _hərb, 
   {{0xb4c50073,0x799a9009,0x3a380050,0x600601c2}},	//   _एही_, latw, _ajrp_, _dóms, 
   {{0x59c603ff,0xaed50103,0xafdb03cd,0x7bdf100a}},	// [6f0] र्भर, _топш, sløs, rdqu, 
   {{0x4429100b,0x7c29900c,0x386d836a,0x7bdd100d}},	//   sia_, zier, _sier_, _wasu, 
   {{0x7bdd0073,0x60138646,0x3e7986e0,0x6113808a}},	//   _tasu, _açma, _sèt_, tələ, 
   {{0xb4fa07a6,0x20da8081,0x2ee903bf,0x4773804a}},	//   _ספרי, mšić_, _kraf_, сқау, 
   {{0x6b8d100e,0x386d850a,0x7c29900f,0x539a0039}},	//   mbag, _vier_, vier, _בירו, 
   {{0x6b8d1010,0x7c298066,0x61138816,0x69c70593}},	//   lbag, wier, sələ, _ubje, 
   {{0x66018461,0x7c299011,0x44391012,0x2019040a}},	//   _volk, tier, _kjs_, khsi_, 
   {{0x3e798206,0x66019013,0x6113808a,0x6b8d1014}},	//   _tèt_, _wolk, qələ, nbag, 
   {{0x7c299015,0x2bc7009b,0xa3b69016,0x21f587c5}},	//   rier, ऱ्या, _जार_, аїнс, 
   {{0x7c299017,0x20da8131,0x42259018,0x5ec880b2}},	//   sier, kšić_, рдов, লিশে, 
   {{0x63b600ce,0x2bc2809b,0x3ea01019,0x5bb9901a}},	//   ygyn, व्हा, _svit_, _алея_, 
   {{0x4426901b,0xa4fa80c6,0x6aad101c,0x50460166}},	//   _gmo_, _בלעט, kraf, ремб, 
   {{0x1f5601bc,0x636b83d2,0x799a901d,0x41c6101e}},	//   ртнё, _dönü, batw, र्डस, 
   {{0x91fc834a,0x81ab00cf,0x6289901f,0x2fdf806c}},	//   rmāc, ক্ত_, mpeo, _laug_, 
   {{0x3b961020,0xe94681a1,0xdca30103,0x8b960cc5}},	//   ијат, _پروی, жаси, ирач, 
   {{0x3ea08131,0xf814007b,0xb3860166,0xafdb072c}},	//   šiti_, _دستگ, рлал, slør, 
   {{0xd4671021,0xb2261022,0xada61023,0xa3d686d7}},	// [700] рите_, амал, _капл, ाजत_, 
   {{0x7ae41024,0x27e01025,0x260602fd,0x6b9b9026}},	//   rvit, _hain_, _vôos_, haug, 
   {{0x27e005b5,0x2fdf9027,0xdb0d0170,0x6b9b9028}},	//   _kain_, _baug_, čkác, kaug, 
   {{0x2fdf806c,0xbc7b0039,0xebe61029,0xe3b2102a}},	//   _caug_, _שנכת, _томп, _برد_, 
   {{0x2fdf81e2,0x27e0102b,0xa3bb102c,0x6b9b902d}},	//   _daug_, _main_, _घात_, daug, 
   {{0x27e0102e,0x7ae480fe,0x7aeb006d,0x44d8034e}},	//   _lain_, _áiti, ægte, _kō_, 
   {{0xd49780cd,0xa0a302d4,0x10a3102f,0x18a31030}},	//   ары_, _мард, _мирн, _марм, 
   {{0xa6869031,0xeca79032,0x27e01033,0xa3c91034}},	//   _влад, _गिरफ, _nain_, ल्प_, 
   {{0x9c7c861c,0xf1c60b30,0x41c60b36,0x7cca82d1}},	//   _krčk, र्थन, र्थस, _qərb, 
   {{0x1db2009b,0x2fdf81c8,0x64a69035,0x3878016c}},	//   _जागत, _zaug_, _важа, _kurr_, 
   {{0x27e01036,0x44d8034e,0x2d9c80f8,0xe3ba8591}},	//   _bain_, _nō_, mave_, _абе_, 
   {{0xf1c6000d,0x2d9c9037,0x7c3b0c61,0x62860131}},	//   र्तन, lave_, čurk, _otko, 
   {{0x27e01038,0x799a8ca2,0xc98683ad,0xeafa81fa}},	//   _dain_, patw, _куйи, _جرات_, 
   {{0x2d9c9039,0xa3b6903a,0xa3c9001b,0x6aad02fb}},	//   nave_, _जाँ_, ल्न_, vraf, 
   {{0x69ca81df,0x4439103b,0xf8da80c9,0x6286103c}},	//   _ibfe, _pjs_, _बनिय, _atko, 
   {{0x2004903d,0x6aad103e,0x79988610,0x25ad103f}},	//   _nomi_, traf, _hevw, şel_, 
   {{0x6b8d1040,0x9c7c9041,0x81e000cf,0x2fdf81ea}},	// [710] rbag, _brčk, থান_, _raug_, 
   {{0xd9991001,0x98da878b,0xf8da80a1,0x80da8b45}},	//   انات_, _बनाए, _बनाय, _बनाइ, 
   {{0x50678004,0x2fdf827e,0x29070166,0x2d9c9042}},	//   атда, _paug_, âna_, dave_, 
   {{0x6aad002d,0x2ef59043,0x2fdf806c,0x6289839d}},	//   praf, йзер, _qaug_, ypeo, 
   {{0x20049044,0x7c2d1045,0xdee59046,0x6d5a9047}},	//   _domi_, miar, соли, _azta, 
   {{0x9c7c803a,0x929d80a1,0x2d9c9048,0x41c600c9}},	//   _grčk, syłk, gave_, र्दस, 
   {{0x387800bc,0x2fdf81c8,0x20049049,0x6b9b904a}},	//   _gurr_, _taug_, _fomi_, taug, 
   {{0xf77f8180,0x2d828019,0xf5380039,0xa95407c5}},	//   _üç_, _őket_, ינוי_, _єкті, 
   {{0xa3c9104b,0x3f15904c,0x6d5a8109,0x6b9b904d}},	//   ल्य_, _удас, _ezta, raug, 
   {{0x6b9b81e2,0xe1f9904e,0x752800a1,0x27e0104f}},	//   saug, уго_, ździ, _sain_, 
   {{0x7c2d0109,0xd24e803d,0x20049050,0x7c361051}},	//   kiar, رچه_, _yomi_, ynyr, 
   {{0xa3c91052,0x60061053,0x96ba1054,0x9f0600d8}},	//   ल्म_, _cómp, лугу_, موجو, 
   {{0x27e0036d,0x91e5838f,0x201e01e2,0xdce382bc}},	//   _vain_, _голе, ėti_, manı, 
   {{0x442d9055,0xdce38186,0x26c21056,0x44d8017c}},	//   lie_, lanı, rtko_, _pō_, 
   {{0x26c20066,0xf004005a,0x27e01057,0x94791058}},	//   stko_, _дүни, _tain_, исту_, 
   {{0x442d9059,0x2d9c905a,0x7c2d105b,0xdce383d2}},	//   nie_, zave_, giar, nanı, 
   {{0x38a3846b,0x63a6905c,0xb344008a,0x7c360162}},	// [720] lır_, ókni, _keçə, rnyr, 
   {{0x81ab00cf,0x442d905d,0x9c828bfc,0xc30180b2}},	//   ক্স_, hie_, ščin, এনপি_, 
   {{0x442d905e,0x999a896e,0x38a38186,0xdce38085}},	//   kie_, רבעט, nır_, kanı, 
   {{0x442d905f,0x68fc810d,0x2d9a1060,0xa3b682f4}},	//   jie_, ärdi, _hepe_, _जाइ_, 
   {{0x442d9061,0x2d9c9062,0x3ea21063,0x9c7c80d4}},	//   die_, tave_, nskt_, _trčk, 
   {{0x6b828086,0x6e2e0208,0x38a382d2,0x27e09064}},	//   _sfog, nibb, kır_, žin_, 
   {{0x2d9c9065,0xdcfc00f3,0x557700c6,0x7aeb9066}},	//   rave_, darī, זעצן_, _argt, 
   {{0x442d9067,0x38a39068,0x2d9c9069,0x6d5a801b}},	//   gie_, dır_, save_, _vzta, 
   {{0xa3bb01b7,0x38668172,0x34d40056,0x2d9c906a}},	//   _घास_, mmor_, दबुद, pave_, 
   {{0x7c2d106b,0x442d906c,0x3860106d,0x38a382d2}},	//   ziar, aie_, _ahir_, fır_, 
   {{0x442d906e,0x1958906f,0x2bca836a,0x66050a2f}},	//   bie_, раны_, _було_, _rohk, 
   {{0x442d9070,0x28a99071,0x39570039,0x38601072}},	//   cie_, _किरि, משים_, _chir_, 
   {{0x7c2d1073,0x291e9074,0x799e1075,0x6e2e0036}},	//   viar, szta_, kapw, fibb, 
   {{0xdb0d03b8,0x2d9a1076,0xe84c01d2,0x6e2e0399}},	//   lgaç, _cepe_, ětší, gibb, 
   {{0x7c2d1077,0x2d9a097e,0xe65400f0,0x38600c8c}},	//   tiar, _depe_, ївсь, _fhir_, 
   {{0x388101e2,0xc9588004,0x9f3502c3,0x69c88a91}},	//   _nėra_, _йўқ_, _мейі, lfde, 
   {{0x7c2d0124,0x99991078,0xa3b68689,0x24580008}},	// [730] riar, икат_, _जाई_, сать_, 
   {{0x442d9079,0x6fb5042b,0x7c2d107a,0xdce38a08}},	//   zie_, _امکا, siar, zanı, 
   {{0xdce3907b,0xa25b0038,0x442d834e,0x9f52044e}},	//   yanı, _spôs, yie_, _anyè_, 
   {{0x9f55847d,0x9c7c907c,0x28ba03ca,0x6449811e}},	//   овеч, _grči, _उमरि, xoei, 
   {{0x442d907d,0x38a38085,0xdce388f1,0x81ab00b2}},	//   vie_, zır_, vanı, ক্ষ_, 
   {{0x442d907e,0x7aed805d,0xd9fd0611,0x38a3907f}},	//   wie_, _šato, _उचित_, yır_, 
   {{0x442d9080,0xdce387de,0xed599081,0x69d71082}},	//   tie_, tanı, шок_, mexe, 
   {{0x7cca8816,0x52a99083,0xd7f8855a,0x3ea206a0}},	//   _qəra, авим_, _луу_, yskt_, 
   {{0x28e1007a,0x2d8300a1,0xdce38085,0x442b1084}},	//   फिकि, kcje_, ranı, _mmc_, 
   {{0x442d9085,0x38601086,0x38a385ee,0x88c98008}},	//   sie_, _shir_, tır_, алов_, 
   {{0x442d9087,0xdce3838e,0x61e50015,0x64499088}},	//   pie_, panı, idhl, poei, 
   {{0xa3b69089,0xb901908a,0xa2b28365,0x38a38085}},	//   _जाए_, _नई_, _आमच्, rır_, 
   {{0xf77207db,0x2d9a108b,0x38a38214,0xe299908c}},	//   باد_, _pepe_, sır_, _тал_, 
   {{0x63bb908d,0x5fdc108e,0x7ae98232,0x3ea2108f}},	//   lgun, _बसवल, mvet, rskt_, 
   {{0xc5f28039,0x7c3a1090,0x201d8531,0x69d71091}},	//   ודם_, étro, khwi_, dexe, 
   {{0x3ead1092,0x26df8a63,0x69de9093,0x6e2e1094}},	//   šeta_, _osuo_, _óper, sibb, 
   {{0x61e39095,0xa2061096,0x9c7c8183,0x81dc80b2}},	// [740] _kanl, опад, _isče, ডার_, 
   {{0xe1f71097,0x63bb9098,0xe24600d8,0x7ae99099}},	//   огу_, hgun, آخري, ivet, 
   {{0x6026909a,0x3207840a,0x9c7c8998,0xe0da109b}},	//   оджа, _mony_, _trči, рве_, 
   {{0xb8f20d99,0x9c7c803e,0x2eed909c,0x46ea909d}},	//   _वह_, _urči, _bref_, иден_, 
   {{0xfe468188,0x38668bfa,0x0aa3004a,0xe666909e}},	//   ондо, rmor_, _оңтү, отко, 
   {{0x6ce589d7,0x0caa909f,0xb0a98562,0x7ae98172}},	//   किंग_, атии_, _किंग, dvet, 
   {{0x90c310a0,0xa3d6802a,0x7bc990a1,0x9f4501d2}},	//   _обре, ाजल_, ffeu, ělé_, 
   {{0x799c10a2,0x61e380d0,0x87b984bc,0x2fc001c8}},	//   _herw, _aanl, _гуфт_, _ncig_, 
   {{0xada681e5,0x8af78816,0x6d4190a3,0x61e390a4}},	//   _маал, _şərh, _exla, _banl, 
   {{0x61e390a5,0x32188066,0x7ae48265,0x799c0027}},	//   _canl, óry_, _šits, _jerw, 
   {{0x63bb8109,0x320790a6,0x799c06a4,0xb97b04fc}},	//   bgun, _dony_, _merw, יניי, 
   {{0x68e30142,0x27e690a7,0x69ca10a8,0x81c205a2}},	//   ændi, ndon_, स्ती, ্যি_, 
   {{0xb90183ce,0x26c690a9,0x09e6828e,0x73368019}},	//   _नै_, ntoo_, _модн, _برائ, 
   {{0xd344807b,0x63a090aa,0x645a01b2,0x61e3811a}},	//   _ویژه_, lamn, îtin, _ganl, 
   {{0x81c200cf,0x70c90079,0x80c90034,0x27e68128}},	//   ্যা_, _रहेल, _रहें, kdon_, 
   {{0x27e4809a,0x320790ab,0xe3ac80b2,0xb86710ac}},	//   _namn_, _zony_, ক্রব, _باتو, 
   {{0xd7630c0b,0x799c10ad,0xa3cc8b30,0x0dcb0004}},	// [750] _تنظی, _berw, श्य_, _куни_, 
   {{0x3eb910ae,0xaaac10af,0x63a090b0,0x51f80994}},	//   must_, _चिरक, hamn, оную_, 
   {{0x21270147,0x799c10b1,0x69d710b2,0x3eb90079}},	//   ành_, _derw, rexe, lust_, 
   {{0x69d710b3,0x69ce10b4,0x60c5043a,0x6b8402fb}},	//   sexe, _ebbe, rthm, ccig, 
   {{0xd6db90b5,0x799c10b6,0x51870014,0x69d710b7}},	//   рте_, _ferw, _мува, pexe, 
   {{0xc27a0039,0x95cb90b8,0x62728034,0x7ae982d2}},	//   _לרשי, руда_, _słon, vvet, 
   {{0x1c0f0a29,0x91fc80f3,0x63bb90b9,0x6b9d04da}},	//   _सवाल_, rmāl, tgun, _kesg, 
   {{0xd7c9803d,0x61e390ba,0x709504bc,0x3eb90079}},	//   _دوره_, _sanl, _маҳф, kust_, 
   {{0x63bb90bb,0x9f34805a,0x61e390bc,0xeab180d8}},	//   rgun, _жеті, _panl, رعة_, 
   {{0x2ea806d7,0x660890bd,0x3eb910ae,0xa92590be}},	//   _कटौत, _godk, dust_, здол, 
   {{0x7ae990bf,0x61e390c0,0xf1b200c6,0xa3bb8139}},	//   svet, _vanl, עסט_, _ناشر_, 
   {{0x63a090c1,0xb4e78562,0x22808246,0x54378139}},	//   camn, यटी_, _fòk_, _برطر, 
   {{0xa3e610c2,0xe73710c3,0xe80390c4,0x61e38004}},	//   _योग_, зея_, _रचना_, _tanl, 
   {{0xa3c910c5,0x321e90c6,0x3e6086e0,0x59c290c7}},	//   ल्स_, chty_, pòte_, _शायर, 
   {{0xed5a10c8,0x1828003d,0x7aef10c9,0x27e690ca}},	//   сов_, _وقتی_, _arct, ydon_, 
   {{0x799c0d99,0xdb0081b2,0x7c3b90cb,0x6b9d10cc}},	//   _serw, damê, nnur, _cesg, 
   {{0x0b4310cd,0x799c10ce,0x3cdd8066,0x934310cf}},	// [760] ентн, _perw, _कैसे_, енте, 
   {{0x6aa40058,0x6b8410d0,0x09e310d1,0xe47607e4}},	//   rsif, scig, ноун, _нумэ, 
   {{0x799c10d2,0x63a090d3,0x6b9d0065,0xa806011e}},	//   _verw, yamn, _fesg, _gañá, 
   {{0x628110d4,0xdcf500a1,0x799c10d5,0x798510d6}},	//   _člov, jczę, _werw, achw, 
   {{0x799c10d7,0x44320daa,0x660890d8,0x27e690d9}},	//   _terw, miy_, _podk, rdon_, 
   {{0xe3c40a1c,0xd49a90da,0x44320004,0x26c68008}},	//   _эрүү, бри_, liy_, rtoo_, 
   {{0xdb00824a,0x39a68013,0x628b843a,0xa3c90353}},	//   camê, hísí_, _atgo, ल्व_, 
   {{0xafe390db,0x44320004,0x442010dc,0x320a10a6}},	//   _посл, niy_, nhi_, _hoby_, 
   {{0x442010dd,0x27f7800d,0x2bce009b,0xa0678994}},	//   ihi_, šení_, ह्या, _хата_, 
   {{0x59cf009b,0xe8e00106,0x3eb90079,0x7de580fe}},	//   स्पर, _nhịp_, vust_, _يسلم, 
   {{0x442010de,0x69bd8f5a,0x69c10f8a,0x3eb900fa}},	//   khi_, _शारी, र्टी, wust_, 
   {{0x442010df,0x3eb90073,0x29028284,0x44320103}},	//   jhi_, tust_, ćka_, jiy_, 
   {{0x442010e0,0x2d9e8210,0x44320004,0x6b9d10e1}},	//   dhi_, _kete_, diy_, _resg, 
   {{0x99ce00cf,0x2d9e90e2,0x2b09801b,0x6b9d016f}},	//   রযুক, _jete_, िहरु_, _sesg, 
   {{0x2d9e8206,0x61f88387,0x44320103,0x3eb90079}},	//   _mete_, _invl, fiy_, sust_, 
   {{0x69da90e3,0x3eb910e4,0x442010e5,0x5c7410e6}},	//   lete, pust_, ghi_, елст, 
   {{0x3eb910e7,0x3a750103,0x78ba90e8,0x644d10e9}},	// [770] qust_, длар, lutv, roai, 
   {{0x4420068e,0x2d9e83ec,0xdce70214,0x216710ea}},	//   ahi_, _nete_, sajı, птег, 
   {{0x02d983ce,0x77610816,0x443210eb,0x798510ec}},	//   _भन्न, əlxa, biy_, rchw, 
   {{0x442010ed,0x69da90ee,0x798502ae,0x98c5829f}},	//   chi_, hete, schw, žući_, 
   {{0xa2a700d5,0x69da90ef,0x2d9e8109,0x601f00f8}},	//   _चिट्, kete, _bete_, _këmb, 
   {{0x2d9e8053,0x69da90f0,0x7bcd10f1,0x7aed10f2}},	//   _cete_, jete, lfau, mvat, 
   {{0x2d9e90f3,0xd0d40574,0x20f08934,0xe81e002a}},	//   _dete_, _поръ, nđić_, _पतला_, 
   {{0x3ea9025b,0xfcaa096e,0xdb1b90f4,0x61e70063}},	//   _ovat_, קיפּ, lgué, _hajl, 
   {{0x2d9e90f5,0x61e7008d,0x7aed10f6,0x81e000b2}},	//   _fete_, _kajl, nvat, থার_, 
   {{0xb33b07fa,0x8c4782a5,0xdb1b90f7,0x442000f8}},	//   _geçe, _bişî, ngué, zhi_, 
   {{0x7aed029f,0x61e710f8,0x442010f9,0x186a10fa}},	//   hvat, _majl, yhi_, жани_, 
   {{0x442010fb,0x7aed00d7,0x61e701df,0xe4d48019}},	//   xhi_, kvat, _lajl, _ستمب, 
   {{0x44320daa,0x442010fc,0x7aed0c0e,0x764e10fd}},	//   viy_, vhi_, jvat, toby, 
   {{0x61e710fe,0x7a200019,0x59cf0f21,0xf1cf10ff}},	//   _najl, _köte, स्मर, स्मन, 
   {{0xafe60004,0x320a02fb,0x42528019,0x764e1100}},	//   _жойл, _roby_, _جنور, roby, 
   {{0x7a200172,0x68fc9101,0xc1728039,0x44200111}},	//   _möte, årde, _בחו_, uhi_, 
   {{0xfaa31102,0x44320004,0x442f9103,0x798901b2}},	// [780] като, riy_, _mmg_, _şewa, 
   {{0x44201104,0xee37005a,0x44320daa,0xe9d71105}},	//   shi_, _оны_, siy_, мку_, 
   {{0xb4661106,0x2d9e9107,0x442004e2,0x25e71108}},	//   _окол, _rete_, phi_, _छोटी_, 
   {{0x69da9109,0x9f40110a,0xb33b0214,0x6a860004}},	//   zete, _unió_, _seçe, _олма, 
   {{0x61e7110b,0xa3c880a1,0xc7a384d9,0x63a4110c}},	//   _fajl, _लॉग_, тичк, main, 
   {{0x3f9f910d,0x3f8690f4,0x7a20010d,0xd04c808a}},	//   _eeuu_, scou_, _böte, _əhəm, 
   {{0x2d9e80f8,0x69da910e,0x28dd910f,0xf8d2102c}},	//   _vete_, vete, _फैलि, _सहिय, 
   {{0x63a41110,0x22841111,0x2d9e9112,0xdb009113}},	//   nain, _kök_, _wete_, lamé, 
   {{0x2d9e9114,0x42748004,0x69c38a1c,0xe4570309}},	//   _tete_, нгис, _bcne, ויקט_, 
   {{0x61e88d7c,0xf8d21115,0x63a41116,0xdb150035}},	//   uddl, _सहाय, hain, ébéc, 
   {{0xd130830b,0x63a41117,0x29189118,0x69da9119}},	//   امج_, kain, ára_, rete, 
   {{0xe8df0028,0x7aed026b,0x63a4111a,0x7ae2911b}},	//   _cuộc_, yvat, jain, _tsot, 
   {{0x63a4111c,0xd6d980a1,0x6b96111d,0x78ba911e}},	//   dain, _były_, dbyg, sutv, 
   {{0x7aed0103,0x69da911f,0x2ef20a91,0x7afd9120}},	//   vvat, qete, _dryf_, åste, 
   {{0x1bd5009f,0x61e70265,0xdb009121,0x2edb9115}},	//   новя, _rajl, damé, _यन्त, 
   {{0x63a40069,0x69ca8baf,0x50670004,0x61e70259}},	//   gain, त्री, _ўтка, _sajl, 
   {{0xeabc80b2,0x61e7027e,0x2bd08076,0x2ef21122}},	// [790] _অনুম, _pajl, थ्या, _gryf_, 
   {{0x6d451123,0x27e91124,0xdb009125,0x22841126}},	//   _txha, _haan_, ramè, _dök_, 
   {{0x588401bc,0x7aed0388,0xd13100fe,0xdb1b9127}},	//   выча, svat, دما_, rgué, 
   {{0x20191128,0x3cf49129,0x27e90079,0xa2950116}},	//   nksi_, ्मने_, _jaan_, _памі, 
   {{0x61e7112a,0x27e9112b,0x0f35804e,0x2019019b}},	//   _tajl, _maan_, رکرد, iksi_, 
   {{0x780c009b,0x27e9112c,0x68e3006d,0x6442819b}},	//   _हक्क_, _laan_, ænds, _ajoi, 
   {{0x1958112d,0xf41f010d,0x25a1112e,0x3f9f82ef}},	//   _жары_, _klä_, _mehl_, _teuu_, 
   {{0x7cca808a,0x3eb28162,0x2d878a5e,0x5ba982f0}},	//   _mərh, šyta_, scne_, чким_, 
   {{0x7c3a0077,0x9f9d007f,0x316300ca,0xef548086}},	//   étri, væði_, _hzjz_, _акть, 
   {{0x63a4112f,0x569484bc,0xfdf38439,0x20190008}},	//   zain, _рафт, _आफिस_, eksi_, 
   {{0x6e350053,0x27e91130,0x09e185a2,0x200d8a91}},	//   dizb, _baan_, বালা, _koei_, 
   {{0xcdc90052,0x80a080a1,0x59cf1131,0x2b408998}},	//   _לך_, _खबरे, स्तर, _žice_, 
   {{0xef171132,0x63a41133,0x27e91134,0xcc3a80c6}},	//   емя_, vain, _daan_, _צענט, 
   {{0x63a40824,0xfce61135,0x645b9136,0x91e2804c}},	//   wain, ного, llui, _боше, 
   {{0x228408b4,0xa3cc9137,0xa50a0e08,0x63a41138}},	//   _sök_, श्व_, чева_, tain, 
   {{0x443f9139,0x27e901d9,0x6b898058,0x7dd386c8}},	//   nnu_, _gaan_, nceg, lısı, 
   {{0x34dc913a,0x443f913b,0x41b6113c,0x6b96113d}},	// [7a0] _मन्द, inu_, есет, rbyg, 
   {{0x63a4113e,0x6b96113f,0x80c900b2,0x8e970309}},	//   sain, sbyg, রবন্, _רדיו_, 
   {{0x2d981140,0x63a41141,0xf1c29142,0x69c80214}},	//   mbre_, pain, _शासन, _ödem, 
   {{0xa2b21143,0x443f886a,0x7afb0c0e,0xcfb205a2}},	//   ेंद्, jnu_, _šute, ট্রন, 
   {{0x443f9144,0x7cca808a,0xc8798a05,0x68e3066b}},	//   dnu_, _tərk, _diş_, ændr, 
   {{0x443f9145,0x69c19146,0x6aa99147,0x45d49148}},	//   enu_, jgle, dsef, токс, 
   {{0x69c18524,0x443f9149,0x69de0ca2,0x5fc6009b}},	//   dgle, fnu_, mepe, _वाढल, 
   {{0x59c28895,0x66e6914a,0x6b7b00c6,0x25fe809b}},	//   _शाहर, _поба, ּרינ, लाही_, 
   {{0xdcea914b,0xe7d583d2,0x6aa9914c,0x27e902b1}},	//   rafı, lığı, gsef, _raan_, 
   {{0x27e9114d,0x69c1914e,0x443f8123,0x9fd000b2}},	//   _saan_, ggle, anu_, িযোগ, 
   {{0x7c24114f,0x443f886a,0x27e91150,0x395880c0}},	//   khir, bnu_, _paan_, ærs_, 
   {{0x645b9151,0x351b8039,0x2d980149,0x7cca82d1}},	//   clui, _מובנ, ebre_, _nəri, 
   {{0x27e9036d,0x69de1152,0x7cca808a,0x81ab05a2}},	//   _vaan_, kepe, _sərh, ক্ট_, 
   {{0xa3cc83ca,0x27e91153,0x4992804e,0xb33b01b2}},	//   श्र_, _waan_, _حیدر, _neça, 
   {{0x644102c0,0x63a28883,0x5334004a,0x69de1154}},	//   élio, _keon, ңест, depe, 
   {{0xe7d582bc,0x63a29155,0x61ea9156,0xb4e11157}},	//   dığı, _jeon, _hafl, _धनी_, 
   {{0xf1a48bc3,0x7cca808a,0x61ea905c,0x63a29158}},	// [7b0] _खजान, _dəri, _kafl, _meon, 
   {{0x63a29159,0xbbdd915a,0x443f915b,0x69de115c}},	//   _leon, _मस्क, znu_, gepe, 
   {{0x443f915d,0x7c24115e,0x47bc85a2,0xb21b0764}},	//   ynu_, bhir, োজনী, _stæs, 
   {{0x7c24115f,0x61ea9160,0x443f02fe,0x6e959161}},	//   chir, _lafl, _ñu_, виду, 
   {{0x443f803b,0xdee59078,0x44248013,0xb4e10056}},	//   vnu_, толи, dhm_, _धनु_, 
   {{0x27e9803a,0xe6189162,0x69de1163,0xed599164}},	//   žan_, нді_, cepe, мол_, 
   {{0x443f8131,0x6d5a8034,0x7e7a868e,0x645b9165}},	//   tnu_, _cyta, _ditp, tlui, 
   {{0x2ef58d74,0x201f802d,0x7bdf0432,0x6aa99166}},	//   _избр, _ului_, nequ, tsef, 
   {{0x6b898081,0x63a29167,0x645b9168,0x045680fe}},	//   rceg, _deon, rlui, خلية_, 
   {{0x443f829f,0x645b9169,0x6aa9916a,0xd24e80a7}},	//   snu_, slui, rsef, يني_, 
   {{0xd9458286,0x69c1916b,0xf1c60895,0x6aa9916c}},	//   тени, rgle, र्टन, ssef, 
   {{0xe73a116d,0x68fc810d,0x69c1916e,0xdb1b833b}},	//   дем_, årda, sgle, lguí, 
   {{0x69c70301,0x26160079,0x3869116f,0xf1d1855a}},	//   _ocje, _नकदी_, _dhar_, _көнө, 
   {{0xdb1b8226,0xdd92003f,0x628003de,0x61ea9170}},	//   nguí, شور_, _émoi, _gafl, 
   {{0xed571171,0xada31172,0x7c241173,0x63a2897e}},	//   вор_, расл, thir, _yeon, 
   {{0x1c431174,0x38691175,0x63a283b9,0x60d69176}},	//   ансм, _ghar_, _xeon, _יוצא_, 
   {{0xb33b0077,0x6a831177,0xeab10068,0xe2831178}},	// [7c0] _peça, илта, یعے_, илти, 
   {{0x7c241179,0xb21b117a,0xceb9000d,0x68f5026b}},	//   shir, _stær, áře_, _brzd, 
   {{0x291c0f43,0xb33b00f8,0x7c2403ec,0x69de117b}},	//   áva_, _veça, phir, repe, 
   {{0x69de117c,0x6e21917d,0x7bc60269,0xf1c6117e}},	//   sepe, _allb, _ucku, र्जन, 
   {{0x4422117f,0x63a28269,0xc5f8804a,0xdfcf80fe}},	//   _ilk_, _reon, нға_, تين_, 
   {{0x6d5a8066,0x93f60816,0x4a750008,0x63a29180}},	//   _pyta, _şəhə, _быст, _seon, 
   {{0x63a29181,0xa3c9000c,0x98a31182,0x3ead8214}},	//   _peon, ल्क_, _висе, _evet_, 
   {{0x61ea8324,0x7bc41183,0xa78580fe,0x6d5a9184}},	//   _safl, ngiu, _مشكو, _vyta, 
   {{0x7c23002d,0xdee38e20,0x59cf000c,0x7ae40199}},	//   _înre, _коти, स्वर, nwit, 
   {{0x610a808a,0x7e7a9185,0x386908c6,0x63a28149}},	//   səlm, _uitp, _shar_, _weon, 
   {{0x859b82f9,0x9f4e026b,0x3ea01186,0x850688f7}},	//   _חשבו, čným_, _awit_, _جوان, 
   {{0xc9530052,0x28c48562,0x7ae41187,0xe7b482f4}},	//   ימת_, लंबि, kwit, ुलिप, 
   {{0xd5c98079,0x05c98ab2,0x61ea9188,0x81d482fd}},	//   _रामज, _रामब, _tafl, _болх, 
   {{0xb8f480fe,0x6e940008,0x7c229189,0x7ae402d7}},	//   _مكتب, риру, _hlor, dwit, 
   {{0x62728066,0x38690094,0x7bdf118a,0x03c70ad0}},	//   _słow, _thar_, tequ, ксам, 
   {{0xd10f83ca,0x7bc4009f,0x41c6054d,0xe3c9811e}},	//   ाहरण_, ggiu, र्घस, mañá_, 
   {{0x2458036d,0xdb1d06e4,0x0cbf83ca,0x41cf9129}},	// [7d0] тать_, _absò, _एम्म, त्वस, 
   {{0x7c22918b,0x7bdf07d6,0x200b0524,0x442202b5}},	//   _llor, sequ, ljci_, _elk_, 
   {{0x3ead918c,0x0cbd80cf,0xe01e810c,0x7c22918d}},	//   _svet_, _আন্ত, पसंद_, _olor, 
   {{0xa2c30562,0x7655118e,0x787a801b,0xc86482bb}},	//   िंद्, lozy, _důvo, атчи, 
   {{0xa3cc00da,0x539a0039,0x3c3a80f3,0x03d61176}},	//   _शॉट_, _רישו, hīvs_, _גורם_, 
   {{0x7c22918f,0x69c71190,0x51871191,0x65c59192}},	//   _alor, _ucje, _шума, убка, 
   {{0x6aad0bec,0xb4b100a1,0x7c229193,0xed569194}},	//   lsaf, _ऑटो_, _blor, лош_, 
   {{0x20f30a5a,0x6b8d1195,0x30da00c6,0x2fc901df}},	//   _ići_, ncag, _אַמע, _ncag_, 
   {{0x2bd51196,0x32111197,0x65959198,0x0a398193}},	//   ड्या, _kozy_, _базу, ечны_, 
   {{0x2d810028,0x20f31199,0x7c22919a,0xb33b119b}},	//   _nghe_, _kći_, _elor, _leço, 
   {{0xe4cb919c,0x07a6036a,0x69c50089,0x1acf00b2}},	//   _زبان_, ланн, ighe, রিয়া, 
   {{0x30da00c6,0x27ed919d,0x764380db,0xf3f080d8}},	//   ײַטע, _jaen_, lnny, _وأن_, 
   {{0x25a5919e,0x27ed919f,0x63a991a0,0x9f8a8079}},	//   _kell_, _maen_, maen, _tööd_, 
   {{0x27ed91a1,0x2aba8039,0x7c2291a2,0x63a991a3}},	//   _laen_, _נמצא, _zlor, laen, 
   {{0x61e191a4,0x27ff907b,0x03e680cf,0xdcee0a08}},	//   mell, _onun_, কারী_, tabı, 
   {{0x61e191a5,0x6b8d03d9,0xf1cf91a6,0x63a991a7}},	//   lell, gcag, त्रन, naen, 
   {{0xe1fa11a8,0xab6611a9,0x200000e5,0x764380e5}},	// [7e0] нга_, увал, _inii_, knny, 
   {{0x55e611aa,0x25a58574,0xdcee0a08,0x787a801b}},	//   _сооб, _nell_, sabı, _půvo, 
   {{0x7ae411ab,0x61e18086,0x610a808a,0x60c191ac}},	//   swit, iell, vəlk, nulm, 
   {{0x61e191ad,0x6b8d11ae,0xe29a11af,0x27ed91b0}},	//   hell, ccag, _пам_, _caen_, 
   {{0x61e191b1,0xdd928267,0x7e7e11b2,0xdb0091b3}},	//   kell, موش_, _kipp, tamí, 
   {{0x69d391b4,0x7e7e0208,0xc1e701a1,0x61e191b5}},	//   _बॉली, _jipp, _مکمل_, jell, 
   {{0x61e191b6,0x25a591b7,0x21670ba0,0x628611b8}},	//   dell, _dell_, _бири_, _huko, 
   {{0x61ee04ba,0x628611b9,0xe4f709ca,0x7643825f}},	//   _habl, _kuko, ुमति_, anny, 
   {{0x61ee11ba,0x61e191bb,0x7c2280f8,0x574691bc}},	//   _kabl, fell, _vlor, _снаб, 
   {{0x628611bd,0x61e191be,0x61ee0802,0xddc891bf}},	//   _muko, gell, _jabl, _hidž, 
   {{0x5bc68743,0x64440008,0x63a9820e,0x61ee0103}},	//   _مقال, knii, baen, _mabl, 
   {{0x0eeb0008,0x26c211c0,0x2fc68347,0x61ee11c1}},	//   ньги_, fuko_, ngog_, _labl, 
   {{0xcc578115,0x9f4201b2,0xe2968077,0xb33b0035}},	//   _גבאי_, lekê_, _среќ, _reço, 
   {{0x27ed11c2,0x61e191c3,0x7e7e02fb,0x63a602fe}},	//   žen_, cell, _cipp, _aekn, 
   {{0xf9938039,0x9f4201b2,0x69ca8149,0x55590086}},	//   _פרק_, nekê_, _icfe, тавя_, 
   {{0x68260818,0x628611c4,0x60df8068,0x644411c5}},	//   _póde, _buko, őzmé, gnii, 
   {{0x5a3511c6,0x92590003,0x765a91c7,0x764391c8}},	// [7f0] анат, ваат_, _okty, ynny, 
   {{0x61ee11c9,0x27ed81e0,0x321e80a1,0x45d5075d}},	//   _cabl, _saen_, nkty_, _тоос, 
   {{0xa3d507a8,0xa3e5810c,0x69c511ca,0x6aad11cb}},	//   _конч, _फसल_, rghe, ssaf, 
   {{0x61e191cc,0x765a91cd,0x63a611ce,0x627280a1}},	//   zell, _akty, _gekn, _złot, 
   {{0x69d891cf,0x61ee11d0,0xddc881e2,0x6286059d}},	//   _obve, _fabl, _didž, _guko, 
   {{0x442911d1,0xf77091d2,0x443b11d3,0x61e18c3d}},	//   lha_, سان_, liq_, xell, 
   {{0x628611d4,0x20f3005d,0x6b9b808b,0x25a591d5}},	//   _zuko, _ući_, tbug, _vell_, 
   {{0x44290804,0x61e191d6,0x25a58052,0x628611d7}},	//   nha_, well, _well_, _yuko, 
   {{0x61e191d8,0x62800035,0xcb1200c6,0x25a58039}},	//   tell, _émot, ַלט_, _tell_, 
   {{0x63a991d9,0x443b0103,0x60c18646,0x6abb91da}},	//   saen, hiq_, tulm, rruf, 
   {{0x5d8491db,0x64560191,0xc5fa80c6,0x442911dc}},	//   _المل, yoyi, _שפעט, kha_, 
   {{0x61e191dd,0x4375869a,0x26c200b4,0x60c18180}},	//   sell, _култ, tuko_, rulm, 
   {{0x442911de,0x60c191df,0xfaa591e0,0x8c1a8039}},	//   dha_, sulm, _тало, _שוני, 
   {{0x7c2991e1,0x26c211e2,0x387f8a00,0x6da311e3}},	//   lher, ruko_, _liur_, жира, 
   {{0x64a611e4,0xed5a11e5,0xe816807a,0x26c211e6}},	//   раба, тов_, _थकला_, suko_, 
   {{0x442911e7,0x6286005d,0x200011e8,0x6d5e0410}},	//   gha_, _puko, _unii_, _vypa, 
  
   {{0x7e7e11e9,0xdee60004,0x627280a1,0x6d5e00a1}},	// [800] _tipp, _топи, _głos, _wypa, 
   {{0x6286003b,0x9f420610,0xb33b0214,0x442911ea}},	//   _vuko, yekê_, _geçm, aha_, 
   {{0x442911eb,0xe3ba11ec,0x55bb0039,0xff5f01b2}},	//   bha_, _ибн_, _במיו, ngîn_, 
   {{0x442911ed,0x386d82c0,0x628611ee,0x8f84804a}},	//   cha_, _cher_, _tuko, сқал, 
   {{0x442011ef,0x66f491f0,0x628600ed,0x386d8064}},	//   mki_, сплу, _uuko, _dher_, 
   {{0x409611f1,0x61ee0097,0xfaa311f2,0x386d82ae}},	//   _врат, _uabl, _фаро, _eher_, 
   {{0xdb0087a2,0x2907010d,0xcd068da7,0x614311f3}},	//   damá, änat_, рчли, _дера, 
   {{0x20e80085,0x9f420093,0x7c2991f4,0x6aa28246}},	//   _işi_, rekê_, gher, _pwof, 
   {{0xf5ea8591,0x787f00f3,0x798901b2,0x5a348086}},	//   _имал_, _būvn, _şewi, йнит, 
   {{0x442011f5,0x7a248097,0x443b11d3,0xd4d681e2}},	//   hki_, _bòta, ziq_, _відэ, 
   {{0x442011f6,0x6e3c11f7,0xfa888106,0x443b11f8}},	//   kki_, dirb, _dừa_, yiq_, 
   {{0x7c2991f9,0xdb5a91fa,0xb33b0a08,0x442911fb}},	//   cher, _июл_, _seçm, xha_, 
   {{0x229491fc,0x442691fd,0x442011fe,0x09e180cf}},	//   _التس, _ilo_, dki_, বাজা, 
   {{0x442011ff,0x44290519,0x4426806c,0xaadb83dd}},	//   eki_, wha_, _hlo_, _סחור, 
   {{0x44269200,0xda05000f,0x2ba704d9,0x627280a1}},	//   _klo_, रासत_, ијав, _włos, 
   {{0xe97b8039,0xf21c810c,0x5bb80008,0x717b8039}},	//   _בנוש, _पकड़_, ился_, _בנוס, 
   {{0x443b1201,0x44291202,0xb06602f4,0x32d0812f}},	// [810] riq_, rha_, svää, này_, 
   {{0x44291203,0x44201204,0x44269205,0x4185004a}},	//   sha_, aki_, _llo_, стағ, 
   {{0x44201206,0xda781207,0x44269208,0x4f580267}},	//   bki_, рят_, _olo_, _مجید_, 
   {{0xa3ce023b,0xe8df010b,0xd126811d,0x0596003d}},	//   _राय_, _quốc_, _ہم_, _پایگ, 
   {{0x63ad1209,0xd9f8920a,0x161b009b,0x443905a6}},	//   maan, ्ञात_, _नकार_, _ims_, 
   {{0x6da28077,0xe5a2920b,0x7c29920c,0xcb12025e}},	//   пиша, пиши, wher, _צלם_, 
   {{0xa3ce120d,0x4426807e,0x61e50504,0x2907120e}},	//   _राम_, _blo_, mehl, ånad_, 
   {{0x63ad0ab5,0x4369920f,0x44269210,0x1be99211}},	//   naan, лайн_, _clo_, удии_, 
   {{0x7c3b9212,0x7c299213,0x44268246,0x44390578}},	//   riur, rher, _dlo_, _mms_, 
   {{0x44201214,0x7c299215,0x44269216,0x63ad1217}},	//   zki_, sher, _elo_, haan, 
   {{0x7c299218,0x63ad1219,0xfa888028,0x60c5121a}},	//   pher, kaan, _vừa_, nuhm, 
   {{0x4426921b,0x5c75921c,0xdee6121d,0xdb00921e}},	//   _glo_, _улет, боми, samá, 
   {{0x63ad121f,0x4420082b,0xceb283f3,0x28c90353}},	//   daan, vki_, ּיל_, ांडि, 
   {{0x44200066,0xe29c80c6,0x21698103,0x7d1c09b8}},	//   wki_, _ישׂר, _йили_, tyrs, 
   {{0x44201220,0x82349221,0x1d19036a,0x63ad02ee}},	//   tki_, _برنا, ають_, faan, 
   {{0x63ad1222,0x7bc9822c,0x61b7809b,0x3eb28116}},	//   gaan, ngeu, _आयुष, šyti_, 
   {{0x44201223,0xe9da1224,0xd4671225,0x61e501ed}},	// [820] rki_, лка_, сите_, fehl, 
   {{0x645d1226,0x7afd819b,0x7dea0656,0xdb0d01fb}},	//   _eksi, ästy, _смог_, rgað, 
   {{0x63ad1227,0xf77f03b8,0x5a3a80c6,0x44201228}},	//   baan, meça_, נגעה, pki_, 
   {{0x7ae99229,0x63ad122a,0xa9670495,0xf77f0da7}},	//   kwet, caan, щиха_, leça_, 
   {{0x29070172,0x628f922b,0x92f600f0,0x69c8922c}},	//   änar_, ícol, _учні, ygde, 
   {{0x4426922d,0x60c50645,0xd042008a,0xe4a6922e}},	//   _slo_, buhm, rtlə, брио, 
   {{0x645d036d,0x2619922f,0xd4978116,0xd042008a}},	//   _yksi, _बकरी_, бры_, stlə, 
   {{0x7bc98385,0x290505c3,0x1e868470,0x786a9230}},	//   ggeu, _šlag_, _глам, býva, 
   {{0x59cf1231,0x27e69232,0x09ac80b2,0x6a70010d}},	//   स्कर, meon_, _খাবা, räff, 
   {{0xb33b0816,0x98a787fa,0x6d4003d2,0x23ad0162}},	//   _seçk, _aynı_, şmay, mųjų_, 
   {{0x63ad1233,0x69dc1234,0x44269235,0x69ce017c}},	//   yaan, _mbre, _tlo_, _mcbe, 
   {{0x438680fe,0x44269236,0xbb8680fe,0x2d9100a1}},	//   _الإق, _ulo_, _الإي, wcze_, 
   {{0x69dc1237,0xf1a81115,0x23ad0162,0x29188587}},	//   _obre, गरान, nųjų_, ärab_, 
   {{0x63ad1238,0x7afd806d,0x44f88106,0x41c71239}},	//   waan, æste, _kĩ_, _लाइस, 
   {{0x63ad123a,0x786a8407,0x2d910034,0xb425885a}},	//   taan, zýva, rcze_, łżeń, 
   {{0x682604e0,0x25bf123b,0x9f420093,0xa3cc923c}},	//   _tóda, şul_, mekî_, श्च_, 
   {{0x7b67123d,0xb33b008c,0x63ad123e,0x9f4201b2}},	// [830] стве, _keçi, raan, lekî_, 
   {{0x63ad0640,0x9c7c8105,0x69dc0097,0x23ad00ce}},	//   saan, _isču, _cbre, dųjų_, 
   {{0x9f4201b2,0x63ad123f,0x9f52024a,0x6826026b}},	//   nekî_, paan, _nayê_, _módn, 
   {{0x7c671240,0x160700da,0x60c500e5,0x69dc1241}},	//   _داخل, शावर_, ruhm, _ebre, 
   {{0x7c2d1242,0xa3ce075c,0x60c51243,0x9f421244}},	//   mhar, _रात_, suhm, hekî_, 
   {{0xae038b30,0x7c2d1245,0x69d80ef4,0x2c4c81d2}},	//   लाइन_, lhar, न्दी, věda_, 
   {{0xac099246,0x24098175,0xafdb006d,0xdb0602ef}},	//   инка_, инки_, rnøj, _reké, 
   {{0x7afd0259,0x7c2d1247,0x601f0210,0xa4b80039}},	//   _krst, nhar, _fëmi, צלחה_, 
   {{0xc7b98019,0x7bc980ef,0x20f78166,0x7afb061c}},	//   _idő_, rgeu, _săi_, _šutj, 
   {{0x39459248,0x1ddb09af,0xdcf51249,0x89a9924a}},	//   жног, म्मत, hazı, шков_, 
   {{0x21698daa,0x7c2d124b,0x7bcf124c,0x7ae9924d}},	//   рини_, khar, _occu, swet, 
   {{0xe8df8028,0x7c2d0027,0x7ae982d7,0xe8e00279}},	//   hiệm_, jhar, pwet, _chộp_, 
   {{0x7c2d124e,0x442d806b,0x6d41124f,0xc7d68309}},	//   dhar, mhe_, úlan, חורי_, 
   {{0x443f9250,0xb33b07fa,0x442d8077,0x7bcf1251}},	//   liu_, _geçi, lhe_, _accu, 
   {{0xf77f1252,0x27e6871a,0x7afd1253,0x628380ed}},	//   reça_, yeon_, _arst, _iino, 
   {{0x443f9254,0x64499255,0x442d8077,0x628b9256}},	//   niu_, nnei, nhe_, _kugo, 
   {{0xda0509d7,0x63ab8019,0x64499257,0x987b03f3}},	// [840] रांत_, _megn, inei, _דאקט, 
   {{0x63ab9258,0x64499259,0x628b925a,0x6283925b}},	//   _legn, hnei, _mugo, _jino, 
   {{0x7afd125c,0x7c2d125d,0x442d8232,0x443f8116}},	//   _erst, bhar, khe_, kiu_, 
   {{0x81e70a87,0x3076925e,0x68260019,0x7c2d125f}},	//   ভাগ_, цузс, _módo, char, 
   {{0x442d9260,0x443f9261,0x44f88028,0x7c241262}},	//   dhe_, diu_, _sĩ_, mkir, 
   {{0x9f420093,0x7c241263,0xdb0601b2,0xdcba809f}},	//   yekî_, lkir, _yekî, ащи_, 
   {{0x25ba1264,0x7a2001ed,0x291c02f4,0x443f9265}},	//   _mdpl_, _nöti, ävad_, fiu_, 
   {{0x09b48a87,0x442d9266,0xb33b107b,0x443f9267}},	//   জ্ঞা, ghe_, _seçi, giu_, 
   {{0x62839268,0x63ab9269,0x2d96926a,0x628b80ca}},	//   _bino, _degn, _дрес, _cugo, 
   {{0x3866926b,0x628b803b,0x7c24024a,0x291e8116}},	//   llor_, _dugo, hkir, tyta_, 
   {{0xf9930052,0x7c24126c,0x1958926d,0x443f926e}},	//   ורת_, kkir, саны_, biu_, 
   {{0x443f926f,0x9f42024a,0x63ab9270,0x291e9271}},	//   ciu_, rekî_, _gegn, ryta_, 
   {{0xe1ef9272,0x62839273,0xc7b38052,0x38668123}},	//   رسی_, _fino, ובר_, ilor_, 
   {{0x765c1274,0x7c2d1275,0x62839276,0x63ab8050}},	//   gory, whar, _gino, _zegn, 
   {{0x7c2d1277,0x61e88bfa,0xfe6e0184,0x7c241278}},	//   thar, medl, دگي_, fkir, 
   {{0x69da8a70,0x62839279,0xdb0080e9,0x38668ba7}},	//   lfte, _zino, pamä, jlor_, 
   {{0x7c2d127a,0x8d87127b,0xdceb03d2,0xf77f03b8}},	// [850] rhar, _мунд, ınız, meço_, 
   {{0x7c2d127c,0x61e88324,0x6440927d,0x443f927e}},	//   shar, nedl, himi, ziu_, 
   {{0x6440927f,0x7c2d1280,0x32180050,0xf8b1004e}},	//   kimi, phar, _dory_, عکس_, 
   {{0xdce50028,0x443f9281,0x64409282,0x25ac8065}},	//   _nghĩ, xiu_, jimi, _aedl_, 
   {{0x3ea59283,0x63ab9284,0x66059285,0x443f9286}},	//   чилг, _regn, зпла, viu_, 
   {{0x63ab8574,0x61e89287,0x628b9288,0xee3887c5}},	//   _segn, jedl, _rugo, оні_, 
   {{0x442d9289,0x443f928a,0x6440928b,0x628b928c}},	//   the_, tiu_, fimi, _sugo, 
   {{0x7bcd128d,0x61f5128e,0x6440928f,0x3f891290}},	//   ngau, _hazl, gimi, _ngau_, 
   {{0x443f9291,0x63ab812b,0x62839292,0x442d84c3}},	//   riu_, _vegn, _pino, rhe_, 
   {{0x442d9293,0x443f9294,0x7c241295,0x61f51296}},	//   she_, siu_, zkir, _jazl, 
   {{0x442d9297,0x61f51298,0x63ab9299,0x6440929a}},	//   phe_, _mazl, _tegn, bimi, 
   {{0x6440929b,0x7aed129c,0x628b929d,0x7c2d826b}},	//   cimi, kwat, _tugo, ďars, 
   {{0x765c129e,0x6283929f,0x7c2402a5,0x249a03bf}},	//   tory, _tino, vkir, _stpm_, 
   {{0x682604e0,0xa3ce000f,0x7aed12a0,0x3ea906e0}},	//   _tódo, _राह_, dwat, _dwat_, 
   {{0x7c2412a1,0x32078034,0x7afb92a2,0x38600ced}},	//   tkir, _inny_, lvut, _tkir_, 
   {{0x5fc60365,0xc4830aff,0x765c12a3,0x04460418}},	//   _वाटल, елск, sory, чебн, 
   {{0x7c2412a4,0x6e4612a5,0x6fa20693,0x7aed12a6}},	// [860] rkir, _неиз, _क्यू, gwat, 
   {{0x7c2412a7,0x17570052,0x644092a8,0x2fdf8128}},	//   skir, _מספר_, zimi, _abug_, 
   {{0x644092a9,0x2eff8645,0xae1b00c6,0x7aed09fb}},	//   yimi, _aruf_, _הויכ, awat, 
   {{0x442b12aa,0x4424001c,0x7aed12ab,0x68e38050}},	//   _glc_, _ôm_, bwat, _mpnd, 
   {{0x61f507fa,0x644092ac,0x321812ad,0x386692ae}},	//   _fazl, vimi, _tory_, rlor_, 
   {{0xe2970014,0x63a412af,0x97c3804a,0x442480f6}},	//   _хар_, lbin, _үйре, wkm_, 
   {{0xf8e0007a,0x8fa692b0,0x443d92b1,0x61e892b2}},	//   _नहिय, _наве, _bmw_, vedl, 
   {{0x63a412b3,0x7afb01de,0x18a60a09,0x60c892b4}},	//   nbin, _šuti, _маҳм, vudm, 
   {{0x63a412b5,0x61f512b6,0x298a87c5,0x06e405a2}},	//   ibin, _yazl, йсно_, মিডি, 
   {{0x644092b7,0x27e012b8,0x80c092b9,0x3f808116}},	//   simi, _abin_, _विदे, žius_, 
   {{0xdca392ba,0x64a392bb,0x66088142,0x859b8039}},	//   _захи, _заха, _indk, _השבו, 
   {{0x7aed0066,0x35d2810c,0x61e892bc,0x644092bd}},	//   ywat, _साड़, sedl, qimi, 
   {{0x7ae2803a,0x63a40025,0xf77f0077,0x442b047f}},	//   _upot, dbin, reço_, _rlc_, 
   {{0x661a836d,0x4b7b8309,0xa7fb12be,0xe3b090ac}},	//   _jotk, _האדו, doñe, _سرچ_, 
   {{0x7a2d8422,0x601f00f8,0x1c20810c,0x61db82f9}},	//   _fútb, _sëmu, _बवाल_, _הקוד, 
   {{0x63a412bf,0x7aed12c0,0xd2510019,0x442b02fb}},	//   gbin, twat, ھنا_, _qlc_, 
   {{0xa3de8b30,0x35d281d1,0x20090766,0xd7670068}},	// [870] द्य_, _साढ़, _inai_, _ڈاکٹ, 
   {{0x24868013,0x91fc8029,0x7c8707e4,0x661a807f}},	//   _liom_, klām, _нуме, _notk, 
   {{0x21270028,0x7aed0504,0xb33b0035,0x26cb12c1}},	//   ánh_, swat, _reçu, luco_, 
   {{0xa2bd92c2,0x2eff80bf,0x35d303ca,0x9f520093}},	//   _शिल्, _pruf_, _ताड़, _mayî_, 
   {{0xa7fb0818,0xd6db92c3,0x26d900de,0x236681df}},	//   coñe, сте_, ntso_, _nyoj_, 
   {{0x2f238029,0x443d80db,0x992b12c4,0x629d12c5}},	//   _rīgā_, _smw_, _люба_, _itso, 
   {{0x644d12c6,0x3cf78034,0x80db832d,0xb33b09b8}},	//   onai, ंटें_, _बहें, _veçu, 
   {{0x628712c7,0x13b100b2,0x628f12c8,0x9f448036}},	//   _hijo, _ছাড়, _kuco, _lamù_, 
   {{0x661a92c9,0xdd9584a0,0x65958bb3,0xb33b0214}},	//   _fotk, _жазы, _жазу, _geçt, 
   {{0x644d0089,0x7afb8079,0x26cb12ca,0x200912cb}},	//   hnai, rvut, duco_, _anai_, 
   {{0x764392cc,0xdb0b8019,0xd90f803d,0x628712cd}},	//   miny, _megé, ایع_, _mijo, 
   {{0xa3ae8a78,0x59dd12ce,0xeb0d12cf,0x628712d0}},	//   करण_, न्तर, _सपूत_, _lijo, 
   {{0x629d01c8,0x7a2012d1,0xd0928816,0x09ac80b2}},	//   _ntso, _kött, _müəy, _খারা, 
   {{0xfce600f0,0x569312d2,0xdb2680df,0x628712d3}},	//   мого, таёт, _توهی, _nijo, 
   {{0x2101005d,0x91fc80f3,0x7a2012d4,0x63a412d5}},	//   nčić_, klāj, _mött, tbin, 
   {{0x764392d6,0x628f12d7,0x644d12d8,0x601f016c}},	//   hiny, _buco, gnai, _dëms, 
   {{0x764392d9,0x4b7a8273,0xcb6712da,0x628712db}},	// [880] kiny, ַטעג, дате_, _bijo, 
   {{0x644d12dc,0x764392dd,0x21010265,0xb5ca00df}},	//   anai, jiny, kčić_, _بودم_, 
   {{0x764392de,0x628712df,0x21010533,0x644d12e0}},	//   diny, _dijo, jčić_, bnai, 
   {{0xa7fb04e0,0x28c592e1,0x3b0a12e2,0x50c58f82}},	//   poñe, _विनि, _демо_, _विनष, 
   {{0x764392e3,0x628712e4,0x987b03f3,0x628f0192}},	//   finy, _fijo, קאנט, _guco, 
   {{0xd49a92e5,0x59dd12e6,0x628712e7,0x9d450019}},	//   ори_, न्दर, _gijo, _آئین, 
   {{0xa967019b,0x7a200341,0x216712e8,0x00000000}},	//   _жира_, _dött, _жири_, --, 
   {{0x443212e9,0xa803809f,0xb7fb801b,0x628702fe}},	//   nhy_, _изсл, _एफएम_, _zijo, 
   {{0x984600f3,0x7a200172,0x764392ea,0x998c808d}},	//   _dēļ_, _fött, biny, ridž_, 
   {{0x7a2012eb,0x764392ec,0x210100ca,0x20090036}},	//   _gött, ciny, bčić_, _snai_, 
   {{0xa3c0059b,0xa3ce009b,0x24868064,0x2d8c8a63}},	//   ीला_, रला_, _tiom_, _igde_, 
   {{0x3e640068,0x53468b1b,0x699e800d,0x26cb12ed}},	//   zött_, _охла, _ख्री, tuco_, 
   {{0xa77412ee,0x2ba480c3,0xdef810ea,0x443212ef}},	//   ключ, _ग्या, мыр_, dhy_, 
   {{0x68fc92f0,0x26d90109,0xb8f480b2,0x764e12f1}},	//   årds, rtso_, _হন_, gnby, 
   {{0xdd940a54,0x236d0269,0x63af068c,0x628f12f2}},	//   тасы, _šej_, _pecn, _suco, 
   {{0x764392f3,0x628712f4,0x44320531,0x61f892f5}},	//   ziny, _sijo, ghy_, _havl, 
   {{0xf48412f6,0x61f892f7,0x764392f8,0x3a7512f9}},	// [890] турн, _kavl, yiny, елар, 
   {{0x61f88025,0x644d12fa,0x443201cb,0x61fa92fb}},	//   _javl, snai, ahy_, ndtl, 
   {{0xa3ae8073,0x64dd92fc,0x628712fd,0x7a2008c5}},	//   करा_, _महेश, _vijo, _rött, 
   {{0x44320d86,0x2c27036a,0x2101029f,0x628f0a63}},	//   chy_, _цьог, včić_, _tuco, 
   {{0x764392fe,0x28c58bf5,0x628712ff,0xceeb803d}},	//   tiny, _विभि, _tijo, تران_, 
   {{0x44291300,0xf770842b,0xe618805a,0x321c8170}},	//   lka_, جام_, мді_, _novy_, 
   {{0x76439301,0x44291302,0x78761303,0x7a24875d}},	//   riny, oka_, láve, _gòti, 
   {{0xa3d70de3,0x76439304,0x2101068b,0xc7c48166}},	//   _साफ_, siny, rčić_, _асфи, 
   {{0x44291305,0xa3de9306,0x76439307,0x61f89308}},	//   ika_, द्ध_, piny, _bavl, 
   {{0x80c08baf,0xe9d99309,0x3eb907c5,0xa2c20353}},	//   _विशे, чко_, dsst_, _लिस्, 
   {{0x6846130a,0x4429130b,0x61f88daa,0x186a130c}},	//   енна, kka_, _davl, зани_, 
   {{0x44290284,0x44f18ad0,0xdb0601ac,0xb4fa8309}},	//   jka_, _iš_, _leká, _מפעי, 
   {{0xc2c88275,0xbbbd809b,0x93278f94,0xd12e930d}},	//   _قبول_, ोलीक, _تران, لمی_, 
   {{0x4429130e,0x7876130f,0x22a901b2,0xf65200fe}},	//   eka_, dáve, zîkî_, ائح_, 
   {{0xdb041310,0x1d071311,0x7c299312,0xb4ad8073}},	//   mbié, нери_, oker, _कबो_, 
   {{0x44291313,0x1ddf809b,0x44f18170,0x3c2e0033}},	//   gka_, प्तत, _mš_, _býva_, 
   {{0x7c2982b5,0x28c580a1,0x32d986e4,0x44f190f1}},	// [8a0] iker, _विडि, nèy_, _lš_, 
   {{0x44291314,0xe1f71315,0x4a431316,0x5efe854d}},	//   aka_, нгу_, гнув, लिस्_, 
   {{0x7c298db9,0x4c861317,0xd8269318,0x44321319}},	//   kker, _плов, нджи, phy_, 
   {{0x4429131a,0x7c29931b,0x6f04131c,0xbe8a84c7}},	//   cka_, jker, _kric, пске_, 
   {{0x6826052f,0xdcfc0816,0x5fd1807a,0x44f181e2}},	//   _códi, marı, _हारल, _aš_, 
   {{0xdcfc1068,0x80db00b2,0xceb303dd,0x7c29931d}},	//   ları, ণিজ্, ריג_, eker, 
   {{0x3da5836a,0xa3d70503,0x0fe28188,0x442f931e}},	//   тріб, _साम_, _бөлү, _blg_, 
   {{0x6f040012,0x61f8931f,0x7c299320,0xdcfc1321}},	//   _oric, _savl, gker, narı, 
   {{0x44f18265,0x645a01b2,0x53349322,0xa3ce01d2}},	//   _eš_, îtiy, тепт, _राई_, 
   {{0x44291323,0x2d8c0407,0xdb0f0a1c,0x7c299324}},	//   zka_, ždej_, _decè, aker, 
   {{0x44290066,0x40351325,0xdcfc0214,0x6f041326}},	//   yka_, венс, karı, _aric, 
   {{0x63b602ef,0x2fc080fe,0x7c299327,0x44290122}},	//   jayn, óigh_, cker, xka_, 
   {{0x63b60128,0x61f89328,0x6d480530,0x44f18170}},	//   dayn, _tavl, údan, _zš_, 
   {{0x442900a1,0x6f040172,0x78761329,0xbe88132a}},	//   wka_, _dric, váve, ессе_, 
   {{0xf1b38052,0xcfb005a2,0x2d85132b,0xd12f87c5}},	//   _עסק_, _কারন, äle_, _сх_, 
   {{0x4429132c,0xd6db1317,0x6f04132d,0x63b6132e}},	//   uka_, _ето_, _fric, gayn, 
   {{0x6c54132f,0x78ba9330,0xf9c70bbb,0xa3d705b1}},	// [8b0] укту, lstv, ещен, _साठ_, 
   {{0x78761331,0x7c299332,0x51f80153,0x2296006d}},	//   ráve, zker, нную_, _dæk_, 
   {{0x78ba86f4,0xe802807a,0x7fd5909a,0x628a9333}},	//   nstv, _रोहा_, вілі, _mifo, 
   {{0x64481334,0x3ead8318,0x69d500a1,0x764706e0}},	//   édit, _pwet_, _wcze, lijy, 
   {{0x141a09be,0xe8df001c,0xdb0b806d,0x799c011a}},	//   _חורב, _thỏa_, _udgø, _ffrw, 
   {{0xb5c28612,0xf77400c6,0x442f8065,0x69d500a1}},	//   айшл, נקס_, _slg_, _ucze, 
   {{0x442f9335,0x7c299336,0xf402002d,0x9165003d}},	//   _plg_, tker, _faţă_, _شهره, 
   {{0x13099248,0x5fd8922f,0xd13880a1,0x44f18507}},	//   дний_, _डायल, dzą_, _vš_, 
   {{0x628a8172,0x56958086,0x95d99337,0x3ed980d8}},	//   _bifo, _разт, _одат_, _زواج_, 
   {{0x7c299338,0xdcfc0085,0x32d986e0,0x63b60b81}},	//   sker, zarı, rèy_, zayn, 
   {{0xa2bd8a9a,0x07a61339,0x442f933a,0x2dd880fe}},	//   _शिक्, канн, _tlg_, _سبلة_, 
   {{0x6f04133b,0xdcfc008a,0x442f933c,0x3ea0133d}},	//   _pric, xarı, _ulg_, _ptit_, 
   {{0xfc46826b,0x539a82f9,0x7c2e8610,0x628a81cb}},	//   ších_, _חינו, _îbra, _fifo, 
   {{0xceb28757,0x63b6017c,0x7e63933e,0x2c4c801b}},	//   שים_, wayn, nonp, vědi_, 
   {{0xdcfc107f,0xd1388034,0x78ba933f,0x63b604da}},	//   tarı, czą_, cstv, tayn, 
   {{0x2ae58611,0x51848163,0x21888273,0x18a28014}},	//   _कहाँ_, _суча, _אָפּ, _таъм, 
   {{0xd4671340,0x787880b0,0xe1fa0537,0x63b61341}},	// [8c0] тите_, níve, мга_, rayn, 
   {{0xa3d70d99,0x22960142,0xdcfc0214,0x7d089342}},	//   _साथ_, _væk_, sarı, _jérô, 
   {{0xd7fa9343,0x63a99344,0x64a61345,0x28c90503}},	//   дул_, kben, _шана, ांगि, 
   {{0x63a99190,0x26cf804f,0xc9528309,0xd91a80c6}},	//   jben, fugo_, סמא_, וועל, 
   {{0x63a9882b,0x78ba826b,0xdb160093,0xfaa61346}},	//   dben, zstv, zayê, _јаго, 
   {{0x71a304bc,0x63a99347,0xdb160093,0x787881d2}},	//   _варз, eben, yayê, díve, 
   {{0x628a9348,0xd9461349,0x3243134a,0xdb0f134b}},	//   _rifo, _реви, _терг, _recé, 
   {{0x61fc134c,0xdfd280fe,0xd706829e,0x7a2d8019}},	//   _harl, _خير_, _изби, _búto, 
   {{0x61fc134d,0xa3e4001b,0x97ea808a,0xa686804a}},	//   _karl, प्य_, ışdı, _алад, 
   {{0x682607bc,0x78ba915b,0x61fe134e,0x61fc134f}},	//   _módu, tstv, ndpl, _jarl, 
   {{0x3ea69350,0xc4c59351,0x1be21352,0x02de02f4}},	//   lpot_, _متنو, खभाल_, नझुन, 
   {{0xa3ce1353,0x23ba8a57,0xa3d7103a,0xdb1601b2}},	//   _राग_, _آداب_, _साध_, rayê, 
   {{0x6f029354,0xd13880a1,0x68261355,0x628a9356}},	//   nvoc, szą_, _nódu, _tifo, 
   {{0x78ba8a06,0x6f029357,0xa4d50deb,0x67200341}},	//   pstv, ivoc, логі, ämja, 
   {{0xfa778052,0xa3ce1358,0x69c812b6,0x97320063}},	//   _שעות_, _राख_, _ödey, لکیا, 
   {{0x7876026b,0x3c318170,0x54541359,0xdb0f04ab}},	//   rávc, _káva_, авст, _decî, 
   {{0x2d9e8e80,0x61fc10e3,0x337500cb,0x06d785a2}},	// [8d0] _ofte_, _barl, угар, _দৈনি, 
   {{0x61fc135a,0x63a99199,0x394b003d,0xdb00935b}},	//   _carl, zben, وشاپ_, lamó, 
   {{0x61fc135c,0xdb0b80b2,0x787603c3,0x27ef83cd}},	//   _darl, _regí, láva, tegn_, 
   {{0xdb0b8068,0xdb06135d,0x61fc0039,0x28c58587}},	//   _segí, _bekä, _earl, _विसि, 
   {{0x6d5a8816,0x7876135e,0x7c2d135f,0x787882fd}},	//   _axta, náva, mkar, xíve, 
   {{0xd77480fe,0x26cf9360,0x787882fd,0x7bc29361}},	//   جامع, rugo_, víve, _adou, 
   {{0xeb999362,0xd4699363,0x7e639364,0xa898004c}},	//   ний_, нике_, ronp, _аксу_, 
   {{0x200d8012,0x7876038b,0x78789365,0xdb0b82fd}},	//   _unei_, káva, tíve, _negã, 
   {{0xc7b28039,0x7c2d1366,0x05d30258,0x17558162}},	//   _לבן_, ikar, _तांब, _свая, 
   {{0x78760a93,0x96f89367,0x63a99368,0xd2438103}},	//   dáva, _جعفر_, sben, рмоқ, 
   {{0x7c2d1369,0x2ba4936a,0x787882fd,0x9f4e001b}},	//   kkar, _ग्वा, síve, čním_, 
   {{0x1ddf8379,0xddd5001b,0x2c098034,0xdb0a0170}},	//   प्रत, mozř, वाओं_, šnéh, 
   {{0x91e5936b,0x28c58bf9,0x09e58aff,0x6e21936c}},	//   _боле, _विवि, _болн, _kolb, 
   {{0x442d936d,0xdd921001,0x3869136e,0xaf7683f3}},	//   lke_, صور_, _ekar_, טערס_, 
   {{0x442d936f,0x7c361370,0x6e21868b,0xed571371}},	//   oke_, thyr, _molb, гор_, 
   {{0x7c2d1372,0x04431373,0x8c431374,0x61fc1375}},	//   gkar, бесн, бесе, _sarl, 
   {{0x9b9300fe,0x442d9376,0x24801377,0x7c361378}},	// [8e0] إلكت, ike_, rmim_, rhyr, 
   {{0xf1a9040c,0xe9d70003,0x05d29379,0x3b83137a}},	//   نامه_, лку_, _साइब, слуг, 
   {{0x442d937b,0x3ebf8012,0x61fe137c,0x7c2d02d1}},	//   kke_, _avut_, rdpl, bkar, 
   {{0x442d937d,0x7c2d137e,0x6aad81d0,0x68fc806d}},	//   jke_, ckar, _ħafn, ærdi, 
   {{0x6e21937f,0x61fc1380,0xc7d70039,0x442d9381}},	//   _bolb, _tarl, רוני_, dke_, 
   {{0x442d8b7e,0x6e219382,0xccfa84c7,0x44221383}},	//   eke_, _colb, ећи_, _hok_, 
   {{0x6aa29384,0x44221385,0xf8c5825d,0xe807000d}},	//   _stof, _kok_, _विषय, षयमा_, 
   {{0x25f080a1,0x7bd61386,0x442d8385,0x628e1387}},	//   _इसकी_, ngyu, gke_, _hibo, 
   {{0xa6ca8a0e,0x5a348cb8,0xa3d705b7,0x29079388}},	//   _سوال_, инит, _सास_, _arna_, 
   {{0xa3e40ed9,0xa2d501ff,0x2ba480da,0xd6cf9001}},	//   प्त_, यंत्, _ग्रा, _رقم_, 
   {{0x8d939389,0x4422138a,0x2907803a,0x1be68daa}},	//   _المش, _ook_, _crna_, _бўлг, 
   {{0x628e138b,0x44220060,0x764a938c,0x557780c6}},	//   _libo, _nok_, lify, _געבן_, 
   {{0xa3ce09d7,0x09cc00cf,0x7c2d138d,0x80c0938e}},	//   _राज_, র্যা, vkar, _विके, 
   {{0xe80b800f,0x7c22938f,0x7c2d1390,0x78761391}},	//   _सोना_, _hoor, wkar, ráva, 
   {{0x16d19392,0x7c2d1393,0x44221394,0x78761395}},	//   _सम्ब, tkar, _bok_, sáva, 
   {{0x09cc00cf,0x44220214,0x26de0123,0x78761396}},	//   র্মা, _cok_, ător_, páva, 
   {{0x44220025,0x7c229397,0x628e1398,0x5b151399}},	// [8f0] _dok_, _moor, _bibo, шмат, 
   {{0x7c2d00b4,0x442d939a,0x628e139b,0x64460265}},	//   skar, zke_, _cibo, _emki, 
   {{0x645a139c,0x4422139d,0x628e139e,0x764a939f}},	//   étic, _fok_, _dibo, dify, 
   {{0x7c2293a0,0xe8d784fc,0x6e218f76,0x72d513a1}},	//   _noor, רואר_, _solb, _комф, 
   {{0x6e2193a2,0x44c101e2,0x644993a3,0x27e913a4}},	//   _polb, lė_, viei, _mban_, 
   {{0x09cc0a87,0x80aa8a87,0x7d08829f,0xa3e78c64}},	//   র্বা, _কিন্, _brds, म्न_, 
   {{0x44c101e2,0x442d93a5,0x442213a6,0xa3dc13a7}},	//   nė_, tke_, _yok_, _ठाम_, 
   {{0x63ad13a8,0x442d93a9,0x9c25804c,0x6a6b01ab}},	//   nban, uke_, рдид, rüfu, 
   {{0x29078131,0x78a493aa,0x63ad13ab,0xeab6801d}},	//   _srna_, _čiva, iban, айы_, 
   {{0x442d93ac,0x44c101e2,0x4a4593ad,0x27e900bf}},	//   ske_, kė_, рнов, _aban_, 
   {{0x69dd0938,0x7c228a2f,0xc32380cf,0x8e848013}},	//   _पानी, _foor, _বেশি_, _الله, 
   {{0x7bc78116,0xdb0f03b8,0xd71c80b2,0x44c10116}},	//   ėjus, _mecâ, _দেয়া_, dė_, 
   {{0x92b78013,0xf77208f7,0x290780e5,0x63bb93ae}},	//   _إحصا, تاد_, _wrna_, maun, 
   {{0x442213af,0x63bb93b0,0xbb3a93b1,0xed5a04c7}},	//   _sok_, laun, _בעני, вог_, 
   {{0x628e13b2,0x614282d4,0x44220385,0xdb0f060e}},	//   _ribo, _меша, _pok_, _decí, 
   {{0x63ad13b3,0x63bb93b4,0x6f0993b5,0x628e13b6}},	//   gban, naun, _orec, _sibo, 
   {{0xe9da0ba0,0xeb9713b7,0x386680fa,0x6aa493b8}},	// [900] кка_, риу_, voor_, _çift, 
   {{0x63bb93b9,0x63ad13ba,0x7af6011a,0x787881d2}},	//   haun, aban, rwyt, díva, 
   {{0xe0da13bb,0xf1dd83ff,0x41dd8f1f,0xeaf285b7}},	//   тве_, _मानन, _मानस, _अन्त_, 
   {{0x35dc0689,0x6f0993bc,0xa3e7800d,0xdb0f002d}},	//   _बाड़, _brec, म्म_, _decâ, 
   {{0x27ff93bd,0x6f098422,0x628e13be,0xe7e80365}},	//   _daun_, _crec, _tibo, ट्या_, 
   {{0x69dd007a,0x7c2293bf,0x6f0993c0,0x7d008019}},	//   _पायी, _soor, _drec, járá, 
   {{0x01bb8a87,0x764a93c1,0x7c2293c2,0x386693c3}},	//   ংলাদ, rify, _poor, poor_, 
   {{0x645613c4,0x6f0993c5,0x27ff93c6,0x69d8809b}},	//   nnyi, _frec, _gaun_, _माही, 
   {{0x7c2293c7,0xd37793c8,0x27e902fa,0xadba80d8}},	//   _voor, ичь_, _rban_, _لهذا_, 
   {{0x7c229169,0x9d4693c9,0x27e693ca,0x5a3493cb}},	//   _woor, _кезд, lfon_, снот, 
   {{0xa3d703b4,0x78760a93,0xdca393cc,0x7bc613cd}},	//   _साल_, rávn, _дахи, _odku, 
   {{0x4ea70004,0x44c10116,0x63ad13ce,0x3e7b8035}},	//   ирга, vė_, xban, rête_, 
   {{0xdb0f011e,0x63a293cf,0x200501d2,0x63ad06a0}},	//   _pecí, _ifon, ěli_, vban, 
   {{0x20050066,0x44c101e2,0xa3e410c5,0x7a32006d}},	//   śli_, tė_, प्स_, _sætn, 
   {{0x9c470c98,0x3a7b83f3,0x9f4f868e,0x7e67068e}},	//   ахал, _שטוד, regé_, rojp, 
   {{0x8f4713a1,0x7055003d,0x27e90e3b,0x1dd3010c}},	//   _вход, _دنبا, _uban_, _ताकत, 
   {{0x290a01e2,0xfb870b99,0x63ad13d0,0xaa7b00e9}},	// [910] _arba_, рывн, rban, _opýt, 
   {{0xe7e80066,0x39a713d1,0x44c10116,0x63bb8a1f}},	//   ट्ठा_, ршав, pė_, zaun, 
   {{0x261413d2,0x6f09803a,0x27ff8b00,0x925813d3}},	//   दारी_, _srec, _paun_, шафт_, 
   {{0xdd1c01d2,0x765a816c,0xe3b813d4,0x785201a8}},	//   _nářa, _ajty, _ключ_, tāvi, 
   {{0xd6db93d5,0x290a13d6,0x8c1a0039,0x7cec0019}},	//   тте_, _erba_, _עושי, _törö, 
   {{0x644d13d7,0x63a293d8,0x14b801a1,0xed5982bb}},	//   liai, _afon, _حدیث_, лол_, 
   {{0x27ff93d9,0x6f09811a,0x44f88028,0x63bb93da}},	//   _taun_, _wrec, _cũ_, taun, 
   {{0x6f098012,0x229b82a5,0x644d13db,0xed580039}},	//   _trec, _pêk_, niai, יבור_, 
   {{0x86988d74,0x63bb93dc,0x386d93dd,0x6f098123}},	//   _вкус_, raun, _iker_, _urec, 
   {{0x6ce7836a,0x629b82c0,0xe4e7836a,0xe8f993de}},	//   _віде, rquo, _відн, гло_, 
   {{0xa3d713d2,0x92d780cf,0x26198a29,0x9f5e000d}},	//   सला_, াবে_, पाठी_, ětí_, 
   {{0x660193df,0x9b9580fe,0xaac70f21,0x62850a67}},	//   _halk, _الإت, _लिंक, hmho, 
   {{0x69c713e0,0xbb858013,0x7c3b93e1,0x645613e2}},	//   _odje, _الشي, mhur, vnyi, 
   {{0x69c70210,0x6da313e3,0x66018008,0xa8790a1c}},	//   _ndje, зира, _jalk, лөөт_, 
   {{0x44e193e4,0x64a613e5,0x2d8c010d,0x2ba6801b}},	//   nó_, саба, äde_, síců_, 
   {{0x64a613e6,0x69dc13e7,0x644d13e8,0x629993e9}},	//   _қама, _scre, giai, _kuwo, 
   {{0x290a003a,0xa3df810c,0xd3b90ad0,0x63b9811a}},	// [920] _srba_, _तान_, русі_, _mewn, 
   {{0xbf9b0077,0x26c213ea,0xdb0f09b2,0xa3e786ce}},	//   ndên, msko_, _decà, म्त_, 
   {{0x31ba8273,0x44e193eb,0x93f9809b,0x787d0019}},	//   רזענ, jó_, ्याच_, séve, 
   {{0x387f8b3a,0x44e193ec,0xe73a836d,0x644d13ed}},	//   _chur_, dó_, лее_, ciai, 
   {{0x26c20f42,0x4432003e,0x7c3b93ee,0x2f1893ef}},	//   nsko_, mky_, dhur, роль_, 
   {{0x443203e0,0x409613f0,0x63a293f1,0x509604c7}},	//   lky_, _грат, _sfon, _грађ, 
   {{0x44e193f2,0x1619000f,0xdc1180b2,0x96c48034}},	//   gó_, दातर_, িউনস_, _रिकॉ, 
   {{0x443213f3,0x44f88028,0x629993f4,0x69c713f5}},	//   nky_, _vũ_, _buwo, _zdje, 
   {{0x8c1b004d,0x26c213ea,0x823893f6,0x9b6a8ce1}},	//   רופי, jsko_, изис_, ышка_, 
   {{0x41dd8365,0x8afb00c6,0x11d880fe,0x660193f7}},	//   _माणस, נהיי, جودة_, _galk, 
   {{0x04968013,0x44e185cb,0xdb0f02ba,0xdfd10a2c}},	//   _الصح, có_, _mecá, ويد_, 
   {{0x4432026b,0xdb0b8172,0x442013f8,0x6e250214}},	//   jky_, _begä, jji_, _sohb, 
   {{0x44320a93,0x442013f9,0x447b8273,0x7c6580fe}},	//   dky_, dji_, _ענדע, _بالل, 
   {{0x442683ec,0x7ae40497,0x44200116,0x63b980a1}},	//   _hoo_, dtit, eji_, _zewn, 
   {{0x7c2613fa,0x94a8064e,0x90a693fb,0x644d13fc}},	//   _bokr, йтта_, _احتم, tiai, 
   {{0x442000f8,0xb4e9078b,0x63b981b2,0x7c2613fd}},	//   gji_, _यही_, _xewn, _cokr, 
   {{0x2fc91101,0x644d13fe,0x44e18068,0x78788038}},	// [930] _idag_, riai, zó_, tívn, 
   {{0x442693ff,0x442000fd,0x386d8332,0x44e186c9}},	//   _loo_, aji_, _sker_, yó_, 
   {{0x43951400,0x4432003e,0xda781401,0x7d081402}},	//   _манс, bky_, сят_, ådst, 
   {{0x44200d99,0x44321403,0x44269404,0x44e19405}},	//   cji_, cky_, _noo_, vó_, 
   {{0x443903e9,0x66018912,0x9f0580fe,0xe610804e}},	//   _ils_, _palk, توشو, کشن_, 
   {{0x44e1811d,0xd1268158,0x44268027,0x6aad0050}},	//   tó_, _قم_, _aoo_, mpaf, 
   {{0x63b98066,0x44269406,0xe3b18013,0xfe70807b}},	//   _pewn, _boo_, ورة_, رده_, 
   {{0x44e19407,0xf42982bb,0x386d80f0,0x66019408}},	//   ró_, роил_, _uker_, _walk, 
   {{0x44e19409,0xe816809b,0xb4d601d1,0x27ed940a}},	//   só_, णारा_, _सम्_, _iben_, 
   {{0x7c3b940b,0x4432003e,0x4420140c,0x44e193eb}},	//   shur, zky_, zji_, pó_, 
   {{0x3ea9002d,0x9d55940d,0x6f0d140e,0x261d120a}},	//   _atat_, _بنات, _arac, मानी_, 
   {{0x186a140f,0xa41405a2,0x44c581a8,0x69da8f89}},	//   рами_, _সত্য_, mē_, agte, 
   {{0x44321410,0x28c5825d,0x44c580f3,0x7c261411}},	//   vky_, _विकि, lē_, _rokr, 
   {{0x44391412,0x7ae41413,0x5bb2002a,0x64a380ca}},	//   _als_, vtit, जर्व, _gđic, 
   {{0x44321414,0x44269415,0x27ed835b,0x8c0100cf}},	//   tky_, _yoo_, _oben_, _একজন_, 
   {{0xd5dc023b,0x6a7002ae,0xe3bf03b9,0x442681df}},	//   _बावज, häft, _poña_, _xoo_, 
   {{0x44201416,0x4432003e,0x42261417,0xb22609c8}},	// [940] rji_, rky_, одав, омал, 
   {{0x44391418,0x44320a93,0x442000a1,0x6aa480fe}},	//   _els_, sky_, sji_, _éife, 
   {{0x7ae41419,0x10a6141a,0x4432003e,0x644b837c}},	//   stit, циен, pky_, _omgi, 
   {{0xa2a2000f,0x7876026b,0x23e10964,0x4f0a80a6}},	//   _कंप्, dávk, _फायद, инен_, 
   {{0x69da806d,0xa25b00e9,0xdb0f0149,0xaac7001b}},	//   ygte, _kvôl, _tecá, _लिएक, 
   {{0x2d4e0122,0x4426941b,0x61460004,0xa3e7941c}},	//   _eнee_, _soo_, _дега, म्स_, 
   {{0xd497941d,0x4426941e,0x672f00a1,0xd5b9941f}},	//   оры_, _poo_, zycj, ссі_, 
   {{0x3cfe8265,0x442682fa,0x7a2d9420,0x68e3075d}},	//   _vstv_, _qoo_, _mútu, ànde, 
   {{0x63a41421,0x44269422,0x69da12b6,0x6a748a1c}},	//   icin, _voo_, _ötes, làfi, 
   {{0x81d280cf,0xcdc582c3,0x200490a3,0x298a9423}},	//   হ্ন_, _науқ, _hami_, исно_, 
   {{0x20049424,0x63a41425,0x4a7b0273,0xc27b00c6}},	//   _kami_, kcin, שריב, שריי, 
   {{0x6f0d1426,0x63a400d7,0x20049427,0x20069428}},	//   _prac, jcin, _jami_, ndoi_, 
   {{0x61ee1429,0x7bc0942a,0x78ad942b,0xa3e38353}},	//   _obbl, mamu, _čave, _पॉट_, 
   {{0x7bc0942c,0x2004942d,0x63a400f3,0xdef801e2}},	//   lamu, _lami_, ecin, цыю_, 
   {{0xdd940ceb,0x6594142e,0x63a40269,0x6ce407c5}},	//   дары, дару, fcin, міте, 
   {{0x320d0180,0x6f0d142f,0x20049430,0x7bc09431}},	//   _şey_, _trac, _nami_, namu, 
   {{0x6f0d1432,0x44c581a8,0x5a351433,0x97ea8a05}},	// [950] _urac, zē_, пнат, ışlı, 
   {{0x7bc09434,0x290e8a63,0xdb19817c,0x78a31435}},	//   hamu, _krfa_, _dewè, ínvo, 
   {{0x7bc09436,0x31c409ba,0x26d91437,0x20049438}},	//   kamu, ьств, luso_, _bami_, 
   {{0xdb1f016c,0xae190034,0x20049439,0x7bc0943a}},	//   naqë, दावन_, _cami_, jamu, 
   {{0xdefb836d,0x81e700cf,0x63bd0029,0x7bc08232}},	//   рые_, _মোঃ_, _iesn, damu, 
   {{0x46d3007a,0xe5a584bc,0xafdb00f0,0x9e348a4f}},	//   _तिनह, чики, rnøy, мечч, 
   {{0x6605143b,0x2004943c,0x1958143d,0x6a70143e}},	//   _mahk, _fami_, _дары_, räft, 
   {{0x6605143f,0x629d1440,0x44399441,0x7bc08232}},	//   _lahk, _kuso, ós_, gamu, 
   {{0xf7498013,0x768b0066,0x6e288142,0x629d1442}},	//   _الذي_, _używ, _fodb, _juso, 
   {{0x2bab8f5a,0x3637807b,0x629d1443,0x63bd1444}},	//   _ट्रा, _بررس, _muso, _lesn, 
   {{0x21698004,0x2004847f,0x60c5016c,0x7bc09445}},	//   сини_, _yami_, nshm, bamu, 
   {{0xa3d712fc,0x24890269,0x26d91446,0x7bc09447}},	//   _साग_, jmam_, fuso_, camu, 
   {{0x66051448,0x20040038,0xdb0b8019,0x78760170}},	//   _bahk, ľmi_, _legú, návi, 
   {{0x443f9449,0x8b058066,0x3d08144a,0x6295144b}},	//   lhu_, _częś, हिले_, _nizo, 
   {{0x69c1944c,0xe3bf0e7c,0x60c500f8,0xc6928039}},	//   male, _coño_, jshm, תאם_, 
   {{0x205500b6,0x69c1944d,0x629d144e,0x26d9144f}},	//   _отыр, lale, _buso, buso_, 
   {{0x63a41450,0x6b631451,0x62950019,0x49ca021d}},	// [960] rcin, екта, _bizo, йлан_, 
   {{0x69c19452,0xdb1d02a5,0x7bc09453,0x63a41454}},	//   nale, _kesê, zamu, scin, 
   {{0x6d438024,0x443f9455,0x20049456,0x7bcb80d7}},	//   jzna, khu_, _pami_, _odgu, 
   {{0x69c19457,0x38a18013,0xfc3200fe,0xdb0400fa}},	//   hale, _mór_, _أحد_, ncië, 
   {{0xfbd30052,0x7bc08073,0x629d029a,0x20049458}},	//   _אתר_, vamu, _guso, _vami_, 
   {{0x69c19459,0xe8df0028,0x7c2400d7,0x62950109}},	//   jale, _giữa_, ljir, _gizo, 
   {{0x69c1945a,0x7bc0945b,0x2ee6945c,0xb5098076}},	//   dale, tamu, stof_, विषय_, 
   {{0x7c240861,0x629d03bf,0xb0d1009b,0xf8c5824c}},	//   njir, _yuso, _हितग, _विजय, 
   {{0x7bc0945d,0x69c188b5,0xdb060063,0x2a6c8764}},	//   ramu, fale, _nekü, todb_, 
   {{0x7bc0945e,0x443f945f,0x69de0385,0x7f3b8039}},	//   samu, ahu_, ngpe, _העמו, 
   {{0x7bc09460,0x64958a63,0xf1dd9461,0x26d902b9}},	//   pamu, _išin, _मारन, wuso_, 
   {{0x315709be,0x66051462,0x7d7b80c6,0x39570039}},	//   ליין_, _sahk, _פראג, לשים_, 
   {{0x69c19463,0x63bd1464,0xe3bf01e0,0xee87019b}},	//   bale, _resn, _soño_, зыво, 
   {{0x69c19465,0x38a1812b,0xe3bf0065,0xd25090ac}},	//   cale, _fór_, _poño_, _جنت_, 
   {{0xa1579466,0x776401e0,0x26d91467,0x7876026b}},	//   _нашу_, _exix, suso_, závi, 
   {{0x26d91468,0x31c6801b,0x629d1469,0xab5d80a1}},	//   puso_, bízí_, _puso, saże, 
   {{0xdb0b8c5e,0x60da80e5,0xdb0400ef,0x2489146a}},	// [970] _segú, lutm, nciè, rmam_, 
   {{0x60c500f8,0x4ad4944a,0x61fa946b,0xddc381ac}},	//   tshm, _दिनव, netl, konš, 
   {{0x6ca4146c,0x63bd146d,0x787d0035,0x7c38033b}},	//   _пряж, _tesn, névo, ñará, 
   {{0x69c1946e,0x60c500f8,0x61fa946f,0x629d0371}},	//   zale, rshm, hetl, _tuso, 
   {{0x26199470,0x61fa9471,0xe80e113a,0x644080fe}},	//   पाली_, ketl, ियता_, dhmi, 
   {{0xf7708743,0x61fa8301,0x442b001c,0x78760170}},	//   دام_, jetl, _hoc_, rávi, 
   {{0x443f9472,0xc2120039,0x7a3b01b2,0x60c51473}},	//   thu_, _בהם_, _gîta, qshm, 
   {{0xc9520052,0x442b1474,0x7bdf1475,0xdb1d016c}},	//   _סמן_, _joc_, ngqu, _nesë, 
   {{0xe82101ff,0x69c19476,0x442b1477,0xa3e50625}},	//   याना_, tale, _moc_, _नान_, 
   {{0x442b0012,0x38a19478,0x443f9479,0xa3df947a}},	//   _loc_, _pór_, shu_, _ताव_, 
   {{0x443f947b,0xa2cf8c74,0xd945947c,0x26c9040a}},	//   phu_, _दिव्, фени, _avao_, 
   {{0x69c1947d,0xcdc90052,0x442b147e,0x6440947f}},	//   sale, _כך_, _noc_, chmi, 
   {{0xa3d70ec1,0xdb060246,0x43749480,0xdb0401f0}},	//   _साज_, _lekò, _пушт, rcië, 
   {{0x69c1872f,0x7ae99481,0xf1ba0106,0x29111482}},	//   qale, mtet, ươi_, _orza_, 
   {{0x6a7d80a6,0x1d070c6a,0xfce31483,0x443d8160}},	//   lèfo, мери_, коро, _klw_, 
   {{0x998381e2,0x320780de,0x26c40019,0xdb1d1484}},	//   ųjų_, _hany_, ámos_, _kesè, 
   {{0x7ae99485,0x7c240b00,0x7c2b8128,0x1a061486}},	// [980] ntet, rjir, _mogr, мпам, 
   {{0x7c2b8422,0x29111487,0x6f041488,0x7ae99489}},	//   _logr, _brza_, _isic, itet, 
   {{0x361b0273,0xeb9a0ad5,0x442b148a,0x26c90053}},	//   _וויד, _мин_, _foc_, _zvao_, 
   {{0xdfcf8013,0x320780de,0x3ea0148b,0x61fa948c}},	//   ليم_, _lany_, _kuit_, zetl, 
   {{0x61fa948d,0xbefa8267,0xbea3948e,0x7ae98019}},	//   yetl, تراض_, вачк, jtet, 
   {{0x768b0d99,0x28db03ff,0x2d9a80f0,0x0caa948f}},	//   _użyt, मूहि, øpe_, отии_, 
   {{0xa3e51490,0x61fa9491,0x5e570273,0xe821000d}},	//   _नाम_, vetl, ויסע_, यामा_, 
   {{0x7bc41492,0x32078050,0x09c6809b,0x442b075d}},	//   naiu, _aany_, लण्य, _xoc_, 
   {{0xae1e83f2,0xa3df9493,0x68e100f9,0x3ea002c0}},	//   पादन_, _तार_, _äldr, _nuit_, 
   {{0x64409494,0x1e839495,0x2fc00a1c,0xa68382c3}},	//   shmi, _алум, _aeig_, _алуд, 
   {{0x61fa9496,0xae220de3,0x443d8da7,0x32079497}},	//   retl, मानन_, _flw_, _dany_, 
   {{0x68e100f9,0x61fa9498,0xf9930039,0x66089499}},	//   _ålde, setl, כרת_, _hadk, 
   {{0x5b36846d,0x32079155,0x69ce01ac,0x61fa82a6}},	//   _تعار, _fany_, _odbe, petl, 
   {{0x3ea0149a,0x6b82807e,0x2e260050,0x3207817c}},	//   _duit_, _izog, _kôfy_, _gany_, 
   {{0xd308810b,0x2bd00073,0x442b00a6,0x2486827e}},	//   _hệ_, तृभा, _poc_, _khom_, 
   {{0x3207852a,0x7a3f80ef,0x69ce149b,0x3ea0149c}},	//   _zany_, _vête, _adbe, _fuit_, 
   {{0x442b149d,0x661a8d55,0xf62b004a,0x7d1c81fb}},	// [990] _voc_, _ontk, _діни_, _ársf, 
   {{0x7a3f8035,0x2009149e,0x2486808b,0x6b8282a8}},	//   _tête, _haai_, _lhom_, _mzog, 
   {{0x7ae9949f,0xd308801c,0x629880de,0xa3df94a0}},	//   ztet, _lệ_, _mivo, _ताल_, 
   {{0xa2cf94a1,0x7ae994a2,0xec350273,0x644800a6}},	//   _दिल्, ytet, _נאָר_, èdit, 
   {{0x660894a3,0x2ee900bf,0x7c2b83df,0x6b828a39}},	//   _badk, _jqaf_, _rogr, _nzog, 
   {{0x629894a4,0xa3cd0353,0x200906a4,0x7c2b94a5}},	//   _nivo, रणव_, _laai_, _sogr, 
   {{0x660894a6,0x6d470208,0x320794a7,0x69c514a8}},	//   _dadk, nzja, _rany_, mahe, 
   {{0x9b0594a9,0xcd980c2d,0x69c514aa,0x248694ab}},	//   езид, ודות_, lahe, _chom_, 
   {{0xed5881ac,0xfe0f14ac,0x629894ad,0x443d82fd}},	//   _veľa_, ायास_, _bivo, _vlw_, 
   {{0x7ae994ae,0x69c514af,0x44e881b2,0x660894b0}},	//   rtet, nahe, bû_, _gadk, 
   {{0x7ae994b1,0x09d500cf,0x61e1012b,0xd00a14b2}},	//   stet, স্থা, _öllu, пене_, 
   {{0x7a32012b,0x7878826b,0x764380e5,0x23608170}},	//   _hætt, tívi, lhny, _žije_, 
   {{0x32078573,0x69c514b3,0x200901b0,0x765514b4}},	//   _tany_, kahe, _daai_, fizy, 
   {{0xceb294b5,0x09d50a87,0xfc3f0659,0x63a994b6}},	//   רים_, স্তা, _alí_, lcen, 
   {{0x75f38085,0xa80606c8,0x69c514b7,0x7a32007f}},	//   mızı, _alış, dahe, _mætt, 
   {{0x98a701d2,0x3ea009cc,0x52aa0086,0x2af382f4}},	//   šně_, _tuit_, звам_, _अहाँ_, 
   {{0x969614b8,0x1e9614b9,0xfd658028,0xfc3f00fe}},	// [9a0] _прош, _прор, _chuẩ, _dlí_, 
   {{0x75f386c8,0xa3dc14ba,0x69c514bb,0xe814002a}},	//   nızı, _ठाक_, gahe, _तोता_, 
   {{0xa3df94bc,0x78ab802d,0x261d00c9,0x660894bd}},	//   तला_, _învă, मारी_, _radk, 
   {{0xe29a14be,0x41e2009b,0xa06794bf,0x63a994c0}},	//   _нам_, _पावस, наха_, jcen, 
   {{0xe73794c1,0x645614c2,0x69c514c3,0x26dd93fd}},	//   нец_, miyi, bahe, guwo_, 
   {{0x645614c4,0x63a994c5,0x20e0009b,0x69ce006d}},	//   liyi, ecen, खंदळ_, _udbe, 
   {{0x629894c6,0x2486806c,0x649581f7,0x320a0050}},	//   _rivo, _phom_, _išij, _iaby_, 
   {{0xdb0f011e,0x764394c7,0xdb1d0093,0x44e8824a}},	//   _recú, ahny, _mesî, rû_, 
   {{0xeaaf803d,0x81e700b2,0xa01b007f,0x6d4701bb}},	//   یعی_, _মোট_, llög, zzja, 
   {{0xc3330039,0xd3088028,0x63a994c8,0x5a34832a}},	//   טוח_, _vệ_, acen, тнот, 
   {{0xa3e881b7,0x765514c9,0xab5d80a1,0x63a994ca}},	//   _बाप_, vizy, raża, bcen, 
   {{0xfaa694cb,0x23669123,0x80d314cc,0x9cd782f9}},	//   _задо, _txoj_, _डिसे, _טובה_, 
   {{0x6444013b,0x64560816,0x69c514cd,0xe66714ce}},	//   dhii, diyi, yahe, етво, 
   {{0x61fe14cf,0x320a01b0,0x614680ef,0x200906a4}},	//   jepl, _naby_, _célé, _waai_, 
   {{0xe8211089,0x5fd0809b,0x69c514d0,0xbd6814d1}},	//   यादा_, हणाल, vahe, ерте_, 
   {{0x60de0a00,0x9f520e7c,0x765506e0,0x6aa282b9}},	//   dupm, _cayó_, sizy, _kuof, 
   {{0xc29914d2,0x69c514d3,0x3a750103,0x4395004c}},	// [9b0] дках_, tahe, влар, таас, 
   {{0x996714d4,0xddc714d5,0x6467026b,0xbbeb003d}},	//   нтел, bojš, _špič, _کردم_, 
   {{0x69c514d6,0x7a3214d7,0x659504d9,0xe61f801c}},	//   rahe, _rætt, _јану, _đô_, 
   {{0x7a320681,0x44cc800d,0x69c514d8,0x644414d9}},	//   _sætt, dě_, sahe, chii, 
   {{0xd90f011d,0x320a14da,0x764380e5,0x69c50504}},	//   _گیا_, _faby_, thny, pahe, 
   {{0xee3894db,0x7aed0019,0x20098116,0x657a94dc}},	//   нні_, mtat, žai_, _byth, 
   {{0x25e90a29,0xd90f011d,0x44290116,0x78ad811b}},	//   _जानी_, _دیا_, oja_, _čavo, 
   {{0xeb9994dd,0x764380db,0x7aed02fb,0x6d5814de}},	//   мий_, shny, otat, _žvak, 
   {{0xe7db14df,0x248d94e0,0x7a3200c0,0x48648086}},	//   _भाजप, rmem_, _tætt, _сърб, 
   {{0x442914e1,0x63a994e2,0x7aed14e3,0x6aa2839d}},	//   hja_, scen, itat, _duof, 
   {{0x442914e4,0x186a02d4,0x7aed016c,0x63a98a6c}},	//   kja_, дани_, htat, pcen, 
   {{0x2d8587fa,0x442914e5,0x614694e6,0xb6a603ad}},	//   _izle_, jja_, _sélé, кимл, 
   {{0xe28e94e7,0x442914e8,0x7c2994e9,0xf092896e}},	//   _ва_, dja_, mjer, ינט_, 
   {{0xc0a8840c,0xda11007a,0x7c298615,0x7c3b94ea}},	//   بایل_, _डोलत_, ljer, lkur, 
   {{0x442f90f1,0x1fb614eb,0xed5a004b,0x7aed14ec}},	//   _kog_, _испр, фов_, etat, 
   {{0x442914ed,0x442f94ee,0x69c394ef,0xe8df0106}},	//   gja_, _jog_, _hene, _nhựa_, 
   {{0x614683e9,0x442f822a,0x69c394f0,0x7aed02b7}},	// [9c0] _télé, _mog_, _kene, gtat, 
   {{0x69c394f1,0x644414f2,0x4a4314f3,0x442914f4}},	//   _jene, shii, анув, aja_, 
   {{0x442914f5,0x7c3b94f6,0x442f8387,0x2dd900c6}},	//   bja_, kkur, _oog_, _אַרב, 
   {{0x44290d99,0x442f94f7,0x44cc800d,0xdefa81e5}},	//   cja_, _nog_, vě_, дык_, 
   {{0x7aed14f8,0xb86594f9,0xab5d80a1,0xdee394fa}},	//   ctat, دالو, ważn, иоци, 
   {{0x09cc00cf,0x649580d7,0x44cc801b,0x98a70123}},	//   র্জা, _ušij, tě_, ână_, 
   {{0x442f94fb,0x7769811e,0xe976003d,0x409694fc}},	//   _bog_, _exex, _شهرد, _арат, 
   {{0x442f81c8,0xdb0b8077,0x629c14fd,0x7c2994fe}},	//   _cog_, _negó, _hiro, gjer, 
   {{0x629c14ff,0xbea6809f,0x3f848284,0x657a8324}},	//   _kiro, _разк, _uzmu_, _wyth, 
   {{0x69c39500,0x44291501,0x629c1502,0x65691503}},	//   _cene, zja_, _jiro, şehi, 
   {{0x629c1504,0x69c39505,0x7aed1506,0xd48f9507}},	//   _miro, _dene, ztat, _вр_, 
   {{0x320a8791,0x76588010,0xc1730039,0xe53780c6}},	//   žby_, livy, יחת_, _שטאט_, 
   {{0x44291508,0x69c39509,0xada2807f,0x2fc480bf}},	//   vja_, _fene, _þúsu, _memg_, 
   {{0x442f81ea,0x7c2f150a,0x6f16150b,0x629c150c}},	//   _zog_, _socr, _dryc, _niro, 
   {{0x442f950d,0x69c8950e,0x16df8bf5,0xa3d50103}},	//   _yog_, made, _नम्ब, ловч, 
   {{0x030e150f,0x7aed1510,0x3d080365,0x69c39511}},	//   सिंह_, ttat, हिजे_, _zene, 
   {{0x629c1512,0x7aed0123,0x368b099f,0x5b150188}},	// [9d0] _biro, utat, _осон_, ымат, 
   {{0x44291513,0x7aed1514,0x69c888b6,0xa3e50365}},	//   sja_, rtat, nade, _नाव_, 
   {{0x7aed1515,0x629c1516,0x44291517,0xdb0b80a6}},	//   stat, _diro, pja_, _segü, 
   {{0x44290210,0x629c0029,0x7aed1518,0x69c89519}},	//   qja_, _eiro, ptat, hade, 
   {{0x442f951a,0x7c298310,0x629c02a5,0x4421801c}},	//   _rog_, vjer, _firo, _đh_, 
   {{0x629c151b,0x6442836d,0x442f8103,0x6d580116}},	//   _giro, _aloi, _sog_, _žvai, 
   {{0x69c8939c,0x7c299190,0x442f951c,0x6442951d}},	//   dade, tjer, _pog_, _bloi, 
   {{0x63ad151e,0x69c3951f,0x13099520,0x64429521}},	//   ncan, _sene, ений_, _cloi, 
   {{0x69c39522,0xa06980b6,0x7c299523,0x628a8013}},	//   _pene, _жаңа_, rjer, _bhfo, 
   {{0x69c89524,0x42259525,0x64429526,0x6f099527}},	//   gade, удов, _eloi, _isec, 
   {{0xa2cf8758,0x56948229,0xe4e487c5,0x7c3b8e14}},	//   _दिक्, _тафт, _вічн, pkur, 
   {{0x38a8824a,0x64429528,0xb8cb9529,0x5fab81d2}},	//   _dûr_, _gloi, _कं_, _छलफल, 
   {{0x63bb847a,0xa3e880d5,0x69c3952a,0x69c8952b}},	//   mbun, _बात_, _tene, bade, 
   {{0xa2d8830a,0xf1e2000d,0x63bb952c,0xfce6152d}},	//   _मित्, _पाइन, lbun, лого, 
   {{0xa3e503c9,0xdb1d01d2,0x29078105,0x9d43152e}},	//   _नाश_, _desí, _usna_, берд, 
   {{0x6f16152f,0x6f0981de,0x6e3c1530,0x60da0172}},	//   _tryc, _osec, skrb, _åtmi, 
   {{0x629c1531,0x63bb82ae,0x3b86055a,0x320101cb}},	// [9e0] _piro, ibun, улаг, fehy_, 
   {{0x200208b1,0x7bc99532,0x63ad1533,0x09d580b2}},	//   leki_, haeu, acan, ত্রা, 
   {{0x25e91529,0x291e0ba7,0xa494003d,0x645a1534}},	//   _जाती_, _štab_, _نیست, étis, 
   {{0x63ad009f,0x69c89535,0x629c1536,0x61e50336}},	//   ccan, zade, _wiro, aghl, 
   {{0x69c89537,0x68e19538,0x2ca58097,0xa2cf8c74}},	//   yade, huld, _auld_, _दिग्, 
   {{0x24800210,0xd252015e,0x69c89539,0x6442865e}},	//   llim_, _طنز_, xade, _sloi, 
   {{0xa3e8953a,0x69c8953b,0x7bc6153c,0x6f098338}},	//   _बाद_, vade, _keku, _esec, 
   {{0x2002153d,0x63bb953e,0x68e1953f,0x76589540}},	//   jeki_, gbun, duld, sivy, 
   {{0x38558574,0x6edb92e1,0x38a880ef,0xdb041541}},	//   _търс, _नियु, _sûr_, mbió, 
   {{0x7bc61542,0x2ca58142,0xdd8f9543,0x64a69544}},	//   _leku, _fuld_, _کوم_, _бажа, 
   {{0x63ad008c,0xe8210560,0x2ca59545,0x6e9380fe}},	//   ycan, याला_, _guld_, _اللا, 
   {{0x27e68e3b,0x7bc61546,0x6485875e,0x71f78068}},	//   ngon_, _neku, lóin, پریس_, 
   {{0xd90e807b,0x63ad029f,0xb8cb8587,0xdef8021d}},	//   زیک_, vcan, _कू_, лыр_, 
   {{0xdd20800d,0x539b8130,0x29180c9f,0x25e894ac}},	//   _může, _ניגו, _orra_, च्ची_, 
   {{0x68e183b8,0xdb1d0065,0x63a283ec,0xdd950162}},	//   culd, _vesí, _kgon, равы, 
   {{0x20020214,0x63ad0149,0xf1e2001b,0x93b510d1}},	//   ceki_, ucan, _पाउन, рбац, 
   {{0x29180019,0x28da800d,0x325513d1,0x63a29547}},	// [9f0] _arra_, _भिडि, авар, _mgon, 
   {{0x200d80f6,0x61e501df,0xc0cb02c3,0x320e840a}},	//   _saei_, ughl, еуде_, _jafy_, 
   {{0x63a29548,0x320e852a,0x32011549,0x78ad8183}},	//   _ogon, _mafy_, rehy_, _čavk, 
   {{0x63a2954a,0x7bc6154b,0x27e68ddd,0x64b181a8}},	//   _ngon, _geku, ggon_, _jāie, 
   {{0x260a009b,0x2918154c,0x61f883d0,0x65c58103}},	//   ायची_, _erra_, _obvl, абла, 
   {{0xe618805a,0xed5986b4,0x63a2954d,0x20020b14}},	//   лді_, кол_, _agon, zeki_, 
   {{0xce380039,0x51840162,0x7bc6008a,0x29050495}},	//   ראות_, _гута, _yeku, _èla_, 
   {{0x201f8012,0x68e1954e,0x3dc5954f,0x7afd0128}},	//   _unui_, vuld, _welw_, _kpst, 
   {{0x42c68741,0x63bb89e5,0x7bc99550,0x28c282f4}},	//   агын_, rbun, raeu, वीसि, 
   {{0x69c71551,0x38691552,0xdb041553,0x63a28109}},	//   _jeje, _ajar_, nciá, _egon, 
   {{0x21699554,0xa9699555,0x60261556,0x7c2d1557}},	//   тини_, тина_, адна, kjar, 
   {{0x7afd1558,0x7a3b02a5,0x69c71559,0x20560ff8}},	//   _opst, _dîti, _leje, ртор, 
   {{0x387e8700,0x81dd00cf,0x2002155a,0x442d955b}},	//   _être_, থ্য_, reki_, mje_, 
   {{0x443f8f2c,0x6449955c,0x69c7001b,0x6603955d}},	//   lku_, lhei, _neje, nenk, 
   {{0x7afd0029,0x776d011e,0x442d8116,0xdd920061}},	//   _apst, _exax, oje_, زور_, 
   {{0x6449955e,0x6603955f,0x44f1801c,0xfce60a09}},	//   nhei, henk, _mơ_, лоҳо, 
   {{0x64a4005a,0x69c70068,0x645a02c0,0x207b00c6}},	// [a00] раға, _beje, étiq, _באקא, 
   {{0xba231560,0x41b60004,0x601b036d,0x442d9561}},	//   одук, рсат, _tämä, hje_, 
   {{0x443f9562,0x442d8af6,0x7bc61563,0x69c71564}},	//   kku_, kje_, _teku, _deje, 
   {{0x1ae61565,0x443f803a,0x644980fa,0xf09300c6}},	//   _комм, jku_, jhei, ַנג_, 
   {{0x27e69566,0x442d9567,0x443f89d8,0xc5f8805a}},	//   rgon_, dje_, dku_, лға_, 
   {{0x443f8029,0x44221568,0x66039569,0x442d80a1}},	//   eku_, _hnk_, genk, eje_, 
   {{0x44f1810b,0x7ae4156a,0xb4e40562,0x644980fe}},	//   _cơ_, luit, _नमो_, fhei, 
   {{0x442d956b,0x6449956c,0x6281956d,0x10a3156e}},	//   gje_, ghei, ello, _фитн, 
   {{0x326689e4,0xd5c6156f,0x765c1570,0x23388008}},	//   итов, वराज, kiry, уппы_, 
   {{0x442d9571,0x443f9572,0x7c2d1573,0x44221574}},	//   aje_, aku_, zjar, _lnk_, 
   {{0x85068f2a,0x443f8507,0x442d8bfc,0x64498540}},	//   _خوان, bku_, bje_, bhei, 
   {{0x64499575,0x442d8d99,0x38669576,0x443f8802}},	//   chei, cje_, nnor_, cku_, 
   {{0x7c228122,0xfe221577,0x95cb1004,0x7c2d1578}},	//   _inor, मांस_, кува_, vjar, 
   {{0x7ae41579,0x6446157a,0xdbf880cf,0x30a6957b}},	//   duit, _alki, _অফিস_, _крив, 
   {{0x69c7157c,0x0ed30076,0x44f1812f,0xb0f8957d}},	//   _reje, _तिकड, _xơ_, _сейф_, 
   {{0xe5178611,0x69c7157e,0x3869157f,0x66039580}},	//   थिति_, _seje, _ujar_, zenk, 
   {{0x7ae41581,0x7c2d1582,0xdb1982ae,0xf1a7130c}},	// [a10] guit, rjar, _gewä, арен, 
   {{0xe4e71583,0x443f827b,0xdb1d0207,0x442d9584}},	//   _кімн, zku_, _cesá, zje_, 
   {{0x442d9585,0x69c71586,0x644981b0,0x3ea900f6}},	//   yje_, _veje, yhei, _huat_, 
   {{0x3ea9046a,0x7ae41587,0x386681e9,0x6603812c}},	//   _kuat_, buit, gnor_, wenk, 
   {{0x66039588,0x443f9589,0x44f18028,0x442d958a}},	//   tenk, vku_, _sơ_, vje_, 
   {{0xc3320273,0x3ea9102e,0x64a5804c,0xdca584bc}},	//   _צום_, _muat_, бака, баки, 
   {{0x442d958b,0x3ea9158c,0x6449958d,0x58d4158e}},	//   tje_, _luat_, thei, _морт, 
   {{0xa2d881aa,0x442d81e2,0x6603958f,0x443f9590}},	//   _मिश्, uje_, senk, uku_, 
   {{0x64499591,0xa3e8908a,0xa3e50056,0x66038ae0}},	//   rhei, _बार_, _नाई_, penk, 
   {{0x442d9592,0x64499593,0xa2d89594,0x4a459595}},	//   sje_, shei, _मिर्, снов, 
   {{0x2fc90b10,0x442d9596,0x8467809f,0x3f861597}},	//   _beag_, pje_, _къде, _šou_, 
   {{0x3ea91598,0x64409599,0x442d816c,0x6f1b959a}},	//   _buat_, ckmi, qje_, _kruc, 
   {{0x02a78d39,0x683f00f8,0x44d300a1,0xac7480fe}},	//   _трем, _mëdh, eć_, _بالش, 
   {{0x6d4e01ab,0xa3e501a2,0x7c22959b,0x7ae4159c}},	//   tzba, _नाउ_, _znor, vuit, 
   {{0x3205959d,0x50b58482,0x25e912b9,0xf1ca026b}},	//   mely_, _услу, _जारी_, ntáž_, 
   {{0x7ae4159e,0x47c6159f,0xb603827b,0x68e50128}},	//   tuit, _убив, _hráč, duhd, 
   {{0x232715a0,0xab2715a1,0xe1fa0c42,0x44d30034}},	// [a20] боти_, бота_, лга_, ać_, 
   {{0x78a908dc,0xac08004a,0x3ea101f7,0x78a095a2}},	//   _čevr, ынға_, _giht_, _simv, 
   {{0x0ce295a3,0xa3e8812e,0x7ae415a4,0xd17901e2}},	//   _মন্ত, _बाल_, suit, асці_, 
   {{0xa2d8800c,0xdd2c8116,0x320595a5,0x442215a6}},	//   _मिल्, _nėšt, hely_, _unk_, 
   {{0x320595a7,0x386695a8,0xa2a20562,0x78bb1146}},	//   kely_, rnor_, _कंट्, _čuve, 
   {{0x6f1b82ae,0x320581cb,0xdb1d00c0,0x787d15a9}},	//   _druc, jely_, _besæ, névr, 
   {{0xd132046d,0xa3cc00da,0xa7fb03b9,0x61e301fb}},	//   _عمر_, _रजा_, liñe, ónle, 
   {{0xf06395aa,0x6f1b95ab,0xe8e0001c,0xa2b495ac}},	//   _експ, _fruc, _chụp_, обич, 
   {{0x25e915ad,0x6440807f,0x6611819b,0x2fc90036}},	//   _जाली_, rkmi, ökkä, _reag_, 
   {{0xd90e8f2a,0x64408079,0xa92a82c3,0x683f09b8}},	//   فیت_, skmi, гіме_, _zëdh, 
   {{0x2012153c,0x5d868013,0x5316815e,0x28f887c5}},	//   _bayi_, _الال, _گذار, шень_, 
   {{0x96eb0162,0x7c2295ae,0x9f9915af,0x3ea9068e}},	//   льга_, _unor, ивну_, _puat_, 
   {{0x3ea915b0,0x2127012f,0x3c388035,0x320595b1}},	//   _quat_, ̣nh_, _févr_, bely_, 
   {{0x6d1401ff,0x1bf895b2,0xe6671507,0x25a512fb}},	//   डिंग_, ्जवल_, стмо, øll_, 
   {{0x321100a1,0x64a38183,0x64958027,0x20120e0b}},	//   _razy_, _uđit, _tšit, _fayi_, 
   {{0x0ca815b3,0x321106a8,0x6f0d15b4,0x69ca95b5}},	//   стри_, _sazy_, _tsac, _hefe, 
   {{0x6f0d0531,0x69ca95b6,0xe7cc8034,0xdefb0c30}},	// [a30] _usac, _kefe, ारनप, _сый_, 
   {{0xa3e5150f,0x6b8295b7,0x27ed95b8,0x69ca95b9}},	//   _नाक_, _myog, _scen_, _jefe, 
   {{0x201202d7,0x69ca84e2,0x6607008d,0x6e250050}},	//   _yayi_, _mefe, mejk, _inhb, 
   {{0xac1915ba,0x69ca95bb,0x764882ef,0x321115bc}},	//   _тому_, _lefe, _aldy, _wazy_, 
   {{0x644d15bd,0x69ca80d0,0xd6db8e25,0xd7f884bc}},	//   mhai, _oefe, уте_, сух_, 
   {{0xf7708c93,0x644d15be,0x5bb38c2e,0x69ca95bf}},	//   ران_, lhai, ीर्व, _nefe, 
   {{0xb0660008,0x91fc80f3,0x320595c0,0xc2121176}},	//   ntää, rnāl, vely_, _קהל_, 
   {{0x69d895c1,0x62850208,0x995415c2,0x69ca82d7}},	//   _adve, llho, _эксц, _aefe, 
   {{0x52a6925e,0x32058e8a,0x69ca95c3,0x290e811e}},	//   овым_, tely_, _befe, _asfa_, 
   {{0xe8f995c4,0x6b82813b,0xf1a580a6,0x5f1d15c5}},	//   ало_, _dyog, өрүн, मिन्_, 
   {{0x386d8ecf,0x69d80077,0x69ca95c6,0x644d15c7}},	//   _kjer_, óvei, _defe, khai, 
   {{0xdb1d036d,0x7643872c,0x645980bb,0xa3e5010e}},	//   _kesä, lkny, _umwi, _नाग_, 
   {{0xe9ce95c8,0x644d15c9,0x7bcb80f3,0x764380db}},	//   _ок_, dhai, _iegu, okny, 
   {{0x764395ca,0x69ca95cb,0xd94595cc,0xe7e60808}},	//   nkny, _gefe, _мели, _काका_, 
   {{0x2d8c037c,0x7bcb8839,0x35a300a6,0x6da315cd}},	//   åde_, _kegu, дарг, дира, 
   {{0x644d15bd,0x628515ce,0xed5a0229,0x7bcb95cf}},	//   ghai, elho, гоҳ_, _jegu, 
   {{0xe7ff8b45,0x764380e5,0xd042008a,0x764b0162}},	// [a40] ोजना_, kkny, xslə, _įgyv, 
   {{0x7bcb95d0,0xa7fb04e0,0x69c195d1,0x25fb8bf5}},	//   _legu, riñe, nble, ल्मी_, 
   {{0x644d15bd,0x03a615d2,0x60c7027e,0x69c195d3}},	//   bhai, _мино, _cwjm, ible, 
   {{0x644d1521,0xef1a95d4,0x6edb83ff,0xa7fb0065}},	//   chai, име_, _निशु, piñe, 
   {{0x7c2615d5,0x2f1895d6,0x386d847f,0x63b40034}},	//   _inkr, соль_, _djer_, ągną, 
   {{0x386d8142,0x6aa395d7,0x78a407d7,0x217615d8}},	//   _ejer_, _ninf, _liiv, _дубр, 
   {{0x69ca95d9,0x3af406a0,0xbc4a95da,0x344a95db}},	//   _refe, läp_, ичие_, ичин_, 
   {{0x4432052a,0x64440008,0x69ca95dc,0x69c195dd}},	//   njy_, nkii, _sefe, eble, 
   {{0x7e7c15de,0x9e6695df,0x1666809f,0x213e811a}},	//   korp, _двад, _двам, wyth_, 
   {{0x7af601e2,0x764395e0,0x645f03ad,0x518683ad}},	//   ityt, ckny, ziqi, жума, 
   {{0x7c2615e1,0x6e3715e2,0x3a3800bf,0x644d15e3}},	//   _onkr, _roxb, _morp_, yhai, 
   {{0x69ba83ff,0x6aa395e4,0x644d01c8,0xfaa695e5}},	//   _श्री, _einf, xhai, _дадо, 
   {{0xdefb15e6,0x442695e7,0x09d500b2,0x69ca8504}},	//   шын_, _ino_, স্টা, _tefe, 
   {{0x442695e8,0x3f850029,0x7c2615e9,0x2057004a}},	//   _hno_, ālu_, _ankr, стүр, 
   {{0x644d15ea,0x349515eb,0x660715ec,0x7bcb95ed}},	//   thai, завр, rejk, _yegu, 
   {{0xe0198560,0x68e895ee,0x442680db,0x8cdc1352}},	//   _नोंद_, mudd, _jno_, _फिरो, 
   {{0xa3e895ef,0x62850504,0xb0660008,0x442695f0}},	// [a50] _बाई_, tlho, stää, _mno_, 
   {{0x6595013f,0x7c260bfc,0x09e300b2,0x387f95f1}},	//   _напу, _enkr, ন্না, _skur_, 
   {{0xdb098013,0x3a380387,0x68e895f2,0xceb981d2}},	//   iceá, _dorp_, nudd, _stř_, 
   {{0x26c915f3,0x44268371,0x645f03ad,0x3a380064}},	//   _kwao_, _nno_, qiqi, _eorp_, 
   {{0x7bcb95f4,0x645d15f5,0x68e895f6,0xd24715f7}},	//   _regu, _imsi, hudd, _дэви, 
   {{0x442695f8,0x44391284,0x68e895f9,0x2cac95fa}},	//   _ano_, _hos_, kudd, _budd_, 
   {{0x443915fb,0x7bcb95fc,0x044595fd,0x764395fe}},	//   _kos_, _pegu, зейн, rkny, 
   {{0x443915ff,0x387f822c,0x6aa39600,0xffe4855a}},	//   _jos_, _ukur_, _sinf, _оюун, 
   {{0x44391601,0x9f4f8e7c,0x7bcb9602,0xab659603}},	//   _mos_, regó_, _vegu, явил, 
   {{0x44391604,0x44269605,0x7e55803f,0x78a4019b}},	//   _los_, _eno_, _عناص, _siiv, 
   {{0x2cac9606,0x7bcb9607,0x3ead9608,0x69c19609}},	//   _gudd_, _tegu, _huet_, rble, 
   {{0x44d7802d,0x6aa3960a,0xe8df001c,0xbbaa1529}},	//   mă_, _winf, _chứa_, _कलेक, 
   {{0x7d1e0a06,0x644b960b,0x44d7802d,0x2fcd81df}},	//   _srps, _ilgi, lă_, _meeg_, 
   {{0x2fcd960c,0x4439160d,0x68e8960e,0x629d801b}},	//   _leeg_, _aos_, budd, ůsob, 
   {{0x44d78012,0x7ae9960f,0x4426811a,0x78a41610}},	//   nă_, luet, _yno_, _tiiv, 
   {{0x44260422,0x2fcd9123,0x5baa1611,0x44391612}},	//   ño_, _neeg_, скам_, _cos_, 
   {{0x44391613,0x78bb003a,0xe9da1224,0xdcf49527}},	// [a60] _dos_, _čuva, йка_, _đačk, 
   {{0xa7fb04e0,0x7c399614,0x3af40341,0x64441615}},	//   miña, _lowr, räp_, skii, 
   {{0xe8210365,0xe8fa136b,0x7af61616,0xa3e50f82}},	//   याचा_, сле_, styt, _नाच_, 
   {{0xa3ea800c,0xfaa605c2,0x1bea80a1,0x44391617}},	//   _टाइप_, _намо, _टाइल_, _gos_, 
   {{0x9cf880b2,0x7bc41618,0x2fcd9619,0xdfcf80a7}},	//   _আছেন_, mbiu, _deeg_, ايه_, 
   {{0x443901c8,0x644b8162,0x412a161a,0xb146161b}},	//   _zos_, _algi, _лого_, _енгл, 
   {{0xe7ed0365,0x4439027e,0x69dc00f0,0x44d78123}},	//   _झाला_, _yos_, _idre, gă_, 
   {{0xb6038029,0x69ce161c,0x68e302ba,0x4439161d}},	//   ēšan, _hebe, ánde, _xos_, 
   {{0x69ce03a1,0x7ae9961e,0x66e3961f,0xdee39620}},	//   _kebe, guet, _пота, _поти, 
   {{0x64aa800d,0x69ce0708,0x78ad9621,0x2eb585cf}},	//   _přid, _jebe, _čavr, _ісус, 
   {{0x44d78012,0x6e288142,0x69ce1622,0x7ae402ae}},	//   că_, _indb, _mebe, hrit, 
   {{0x44269623,0x69ce1624,0x7c39817c,0x5f1381cc}},	//   _uno_, _lebe, _gowr, _धनम्_, 
   {{0x69dc0025,0x44391625,0x68e89626,0x7ae98685}},	//   _odre, _ros_, sudd, cuet, 
   {{0x8cb109d7,0x69ce1627,0x6266846c,0xbeed1628}},	//   _आंदो, _nebe, _عاشق, _जमीन_, 
   {{0x92e900cf,0x44391629,0x7ae40079,0x6fcc809b}},	//   _মনে_, _pos_, erit, ारां, 
   {{0x69dc162a,0x7ae4162b,0x69ce0122,0x765e162c}},	//   _adre, frit, _aebe, _empy, 
   {{0x4439162d,0x69ce162e,0x44d78012,0xe3b007db}},	// [a70] _vos_, _bebe, ză_, ارف_, 
   {{0x4439162f,0x35b50004,0x19ab1630,0x200b1631}},	//   _wos_, _юбор, стап_, leci_, 
   {{0x69ce1632,0x44391633,0x39471634,0x7ae402fb}},	//   _debe, _tos_, áns_, arit, 
   {{0x44d78123,0x4add8de3,0x2fcd822a,0x9cd60309}},	//   vă_, _मिलव, _qeeg_, _קורה_, 
   {{0x3ea58079,0x2489013b,0x2fc0833b,0x66171635}},	//   _pilt_, mlam_, ñiga_, _kaxk, 
   {{0x69ce1636,0x44d78012,0x19590188,0x1dbf14a0}},	//   _gebe, tă_, _дагы_, ्रित, 
   {{0x7bcf05b5,0x661708c6,0x78a2826b,0x7c3980a1}},	//   _kecu, _maxk, ňova, _powr, 
   {{0x44d78012,0x3ea5863c,0x200b1287,0x27ff9637}},	//   ră_, _wilt_, jeci_, _ubun_, 
   {{0x44d7802d,0x7bcf1638,0x4add809b,0x1dbf009b}},	//   să_, _mecu, _मिळव, ्रात, 
   {{0xe0d99639,0x69ce02d1,0x3945963a,0x2d8580a1}},	//   ово_, _xebe, дног, _tyle_, 
   {{0x69c50c9f,0x7ae401ac,0xafe60103,0x7ae9963b}},	//   ibhe, zrit, монл, suet, 
   {{0x25c601cf,0x7bcf0123,0xa7fb0065,0x7ae4019b}},	//   वर्ण, _necu, tiña, yrit, 
   {{0x6d43963c,0xba558086,0x998300ce,0x38040ff6}},	//   lyna, _откъ, _kojų_, _ҷойҳ, 
   {{0xc87902bc,0xa7fb04e0,0x09e300b2,0xdb218217}},	//   duğu_, riña, ন্তা, _ñuño, 
   {{0xbea3163d,0x7bcf163e,0x98720170,0xa7fb03b9}},	//   тарк, _becu, láč_, siña, 
   {{0x69ce163f,0xd9f01640,0xd7ff002d,0x7e638269}},	//   _sebe, _चाहत_, şări_, hinp, 
   {{0x78ae1641,0x64bc0024,0x78bc0269,0x7bcf1642}},	// [a80] _subv, _očig, _strv, _decu, 
   {{0x7ae41643,0x24891644,0x1cba003f,0xe8df001c}},	//   rrit, alam_, _واجب_, _chữa_, 
   {{0xfbc61645,0xdb1d01e0,0x7bcf1127,0x26189646}},	//   _обно, _xesú, _fecu, _योगी_, 
   {{0xab2a1647,0x31368273,0x24891648,0x66e69649}},	//   _дома_, ונעם_, clam_, дода, 
   {{0x69ce164a,0x09e300b2,0x394601a8,0xe737964b}},	//   _tebe, ন্ধা, ņos_, мец_, 
   {{0xdd9493c9,0x69dc164c,0xdcba964d,0x69ce01ab}},	//   налы, _udre, ощи_, _uebe, 
   {{0x0ee08365,0x32180050,0x2df980df,0x693500ac}},	//   _निवड, _iary_, سبوک_, _přeš, 
   {{0x25de0d6d,0x5b14964e,0xdb1d0530,0x64aa801b}},	//   कृती_, емит, _resú, _přib, 
   {{0x41e68d6b,0xa3c10079,0xc5e600b2,0x25fb964f}},	//   міна, ुरत_, খ্যা_, ल्ही_, 
   {{0xd2509650,0x38601651,0xd6269652,0x6d439653}},	//   اند_, _amir_, _تعري, byna, 
   {{0x6d439654,0xc87f01ab,0xa01b019b,0x32180309}},	//   cyna, toß_, llöi, _mary_, 
   {{0xa3e8800d,0xc32a80fe,0xb9068b36,0x7b669655}},	//   _बाट_, _وكان_, _पि_, _отле, 
   {{0xa2d8810c,0xd78b00fe,0x7bcf1656,0x200b1657}},	//   _मिट्, تخدم_, _recu, reci_, 
   {{0x200b0025,0x3eb985cb,0x7bcf1658,0x32181659}},	//   seci_, _éste_, _secu, _nary_, 
   {{0x38b701d0,0x6d550036,0x2489165a,0x320c965b}},	//   _oħra_, uzza, tlam_, medy_, 
   {{0xd498165c,0xa7fb04e0,0xfc150d29,0x32180050}},	//   дру_, miño, эмбэ, _aary_, 
   {{0x7bcf00f3,0x3218165d,0x6d4380a1,0x2fc6806d}},	// [a90] _vecu, _bary_, zyna, dbog_, 
   {{0x3218165e,0x2489165f,0xae0082f4,0x43940db1}},	//   _cary_, slam_, ल्मन_, таус, 
   {{0xa3c38baf,0x1bd51660,0x24890214,0x69c512dc}},	//   ्रम_, _поня, plam_, rbhe, 
   {{0x61fe0f89,0x2fc69661,0x64bc0097,0x77999662}},	//   afpl, gbog_, _dčid, пкер_, 
   {{0xe456015c,0xdb028028,0xdee58c1f,0xa3e89016}},	//   _נישט_, _ngoà, холи, _बाज_, 
   {{0x2451827b,0x7aed1663,0x46e082f4,0x645a01a8}},	//   _máme_, muat, _निरह, ītie, 
   {{0x7aed0c29,0xc9841664,0x7c3d092f,0x7e639665}},	//   luat, _аути, _kosr, rinp, 
   {{0xe7f9800d,0xdb1d0b83,0xa1941666,0x321801cb}},	//   _एउटा_, _besø, _расч, _zary_, 
   {{0x442b13fd,0x6d439667,0x2ef4809f,0x25a9803d}},	//   _mnc_, syna, _изтр, _فضای_, 
   {{0x442b0128,0x291e0162,0xd2438103,0x78a98050}},	//   _lnc_, _štai_, тмоқ, _hiev, 
   {{0x7aed1668,0xf8660a4b,0xa3c11669,0x09c885a2}},	//   huat, евно, ुरा_, _শাখা, 
   {{0x7aed0a97,0x66e6166a,0x9ac4837f,0x717982c3}},	//   kuat, нома, _boċċ, жбүр_, 
   {{0xe8018365,0x7aed166b,0x7c2b966c,0x644981ab}},	//   ळ्या_, juat, _ingr, mkei, 
   {{0x443d8052,0x442b166d,0x78a9966e,0x95860ff9}},	//   _how_, _anc_, _liev, елге, 
   {{0xa7fb0659,0x443d966f,0xda020a42,0x26d91670}},	//   ciño, _kow_, र्फत_, asso_, 
   {{0x7aed022d,0x78a99671,0x3218052a,0x64499672}},	//   fuat, _niev, _sary_, nkei, 
   {{0x3b070574,0x27e01673,0x7afb9674,0xae008ec1}},	// [aa0] нето_, _idin_, ntut, ल्डन_, 
   {{0x9b9300fe,0x443d8039,0x98d39461,0xb77b0309}},	//   الكت, _low_, _दबाए, _מאפש, 
   {{0x26c01287,0x64498576,0x61fe0172,0x7c2b9675}},	//   _htio_, kkei, rfpl, _ongr, 
   {{0x67241676,0x443d8052,0xdfcf8013,0x7aed046a}},	//   _krij, _now_, ميم_, buat, 
   {{0x62819677,0x78a99678,0x91fc80f3,0x7bd61679}},	//   kolo, _diev, onāt, mayu, 
   {{0x25fb9089,0x7c2b967a,0x6281967b,0x7bd6167c}},	//   ल्ली_, _angr, jolo, layu, 
   {{0xa3e4075c,0x291e022c,0xafe6967d,0x7c3d0766}},	//   _नया_, _éta_, _повл, _yosr, 
   {{0x98a3967e,0x6449835b,0xd497967f,0x78a99680}},	//   _бисе, gkei, нры_, _giev, 
   {{0x0edc01d1,0x62819681,0x7afb9134,0xdb1981ed}},	//   _बिगड, folo, gtut, _gewü, 
   {{0x62819682,0xef178116,0x1f639683,0x27e01684}},	//   golo, _яму_, _скум, _adin_, 
   {{0x320c9685,0x69468105,0xa3b3801b,0x7afb963b}},	//   redy_, _očeš, जुङ_, atut, 
   {{0x44fa88fb,0x67241686,0x661a8269,0xa7fb060e}},	//   më_, _brij, _hatk, riño, 
   {{0x62819687,0xff041688,0x44fa80f8,0x67241689}},	//   bolo, лярн, lë_, _crij, 
   {{0x661a836d,0x672403fd,0x27e0168a,0x442b0495}},	//   _jatk, _drij, _edin_, _snc_, 
   {{0x44fa88fb,0x661a968b,0x25a500f9,0x7c3d082b}},	//   në_, _matk, äll_, _posr, 
   {{0x6d588bfc,0x27e00269,0x6724168c,0x7aed168d}},	//   izva, _gdin_, _frij, tuat, 
   {{0xc6a7168e,0x6724168f,0x44fa80f8,0x6aaa9690}},	// [ab0] _прои, _grij, hë_, _kiff, 
   {{0x78a98029,0xda781691,0x44fa80f8,0x6aaa81bb}},	//   _siev, нях_, kë_, _jiff, 
   {{0xdd911692,0x78a98029,0x7aed025f,0x44fa8210}},	//   _خود_, _piev, suat, jë_, 
   {{0x62819693,0x644f1694,0x648580fe,0x7aed1695}},	//   zolo, _ulci, hóir, puat, 
   {{0x661a8265,0xdb070008,0x44fa81b0,0xa2cd1696}},	//   _batk, ämäs, eë_, दीश्, 
   {{0x443d80f6,0x62819697,0x99d40158,0xa50980b0}},	//   _sow_, xolo, _متفا, дека_, 
   {{0xa1940004,0x92a60066,0x62819698,0x648580fe}},	//   _барч, _dołą, volo, dóir, 
   {{0x7afb809f,0x588781e5,0x38668123,0x62988103}},	//   ttut, _чыга, cior_, _ahvo, 
   {{0xe29982d4,0x64499699,0xdd918068,0x661a816c}},	//   маи_, rkei, دوں_, _fatk, 
   {{0x7afb969a,0x69d704e0,0x6449969b,0x200f969c}},	//   rtut, naxe, skei, legi_, 
   {{0x7afb969d,0x6aaa882c,0x67240301,0x201b00bf}},	//   stut, _diff, _srij, _baqi_, 
   {{0x6724169e,0x20040a93,0xd5648661,0xa3d28f21}},	//   _prij, ými_, _ступ, वरण_, 
   {{0x6281969f,0x6aaa80de,0x6e3e0a63,0xddd8807e}},	//   polo, _fiff, _popb, lovš, 
   {{0x672416a0,0x248d96a1,0x63bb809f,0xfce616a2}},	//   _vrij, llem_, lcun, кого, 
   {{0x6b8b96a3,0x7ae996a4,0x7bd616a5,0xe81d16a6}},	//   _hygg, lret, tayu, _बोका_, 
   {{0xc9528052,0x63bb96a7,0x27e016a8,0x15ee0034}},	//   _כמו_, ncun, _udin_, _जाकर_, 
   {{0x64a3063e,0x6e3e16a9,0xcb6716aa,0x93430720}},	// [ac0] рата, _topb, вате_, анте, 
   {{0x7bd604c0,0x7ae98065,0xbea616ab,0x6b8b937c}},	//   sayu, iret, _шапк, _mygg, 
   {{0x661a8008,0xfe370039,0xa3c38758,0x249f96ac}},	//   _ratk, _סרטי_, ्रा_, kmum_, 
   {{0x694696ad,0x628700bf,0xddd88249,0x44fa816c}},	//   _učeš, _ekjo, dovš, vë_, 
   {{0x248d96ae,0x69d7011e,0x92a600a1,0x69ca01c2}},	//   dlem_, baxe, _połą, ðfes, 
   {{0x44fa88fb,0x7ae9864a,0x68e8811a,0x629d96af}},	//   të_, dret, yrdd, ïsol, 
   {{0x81d780b2,0x3866810d,0x7ae996b0,0x661a96b1}},	//   িলা_, pior_, eret, _vatk, 
   {{0x44fa88fb,0x6aaa96b2,0x439496b3,0xe4e383ff}},	//   rë_, _siff, лайс, _गिरि_, 
   {{0x44fa88fb,0x661a8645,0x6d4700a1,0x648580fe}},	//   së_, _tatk, zyja, tóir, 
   {{0x91fc8029,0x5ea68bb7,0x3eb985cb,0x60c496b4}},	//   ciāl, _شمال, _ésta_, _čimb, 
   {{0x672296b5,0x248d96b6,0x648580fe,0x38648050}},	//   lvoj, blem_, róir, _kmmr_, 
   {{0xdb0416b7,0x7ae996b8,0x4bda81a1,0x648580d8}},	//   nció, bret, _آباد_, sóir, 
   {{0x7336846d,0xf09f075d,0x7ae996b9,0xdb04033b}},	//   _جرائ, rmà_, cret, ició, 
   {{0x52d78039,0x201b00e5,0xceb383dd,0x200f96ba}},	//   _יודע_, _waqi_, ייש_, zegi_, 
   {{0x984f00a1,0x3eac872c,0xc7c70223,0x201b02fd}},	//   jęć_, _midt_, _испи, _taqi_, 
   {{0x3eac8022,0x57f516bb,0x6287037c,0x5c741106}},	//   _lidt_, _спит, _skjo, алст, 
   {{0xb27516bc,0x2d8c96bd,0x3a7516be,0x667200df}},	// [ad0] глаш, _lyde_, глар, شگیر, 
   {{0x6722803b,0x68e302ba,0x7aef80a6,0x99d514f9}},	//   dvoj, ándo, àcti, اقات, 
   {{0x200f96bf,0x69d7137f,0xa3d2807a,0xf1a716c0}},	//   tegi_, raxe, वरा_, тран, 
   {{0x25ff0625,0x69d701e0,0x69ca007f,0xa01b16c1}},	//   श्री_, saxe, ðfer, mlös, 
   {{0x291816c2,0x7c2f16c3,0x200f96c4,0x64aa801b}},	//   _esra_, _incr, regi_, _přin, 
   {{0xe29a810b,0xdb040422,0x6b8b8c3e,0x644d036d}},	//   _như_, ació, _rygg, lkai, 
   {{0x91fc8029,0x628516c5,0xa8a78188,0x58d416c6}},	//   riāl, moho, _арак, _вост, 
   {{0xdb0416c7,0x628516c8,0xc1720039,0x69d516c9}},	//   cció, loho, _החל_, _heze, 
   {{0x69d516ca,0x248d96cb,0x6f098770,0x569580a6}},	//   _keze, rlem_, _upec, _баат, 
   {{0x7ae996cc,0xe8c996cd,0x3f7a8273,0x69d516ce}},	//   rret, нгол_, _אָבע, _jeze, 
   {{0x10a600cb,0x644d0008,0x69d516cf,0x2ba483f0}},	//   лион, kkai, _meze, खेबा, 
   {{0xcea9096e,0x69d50a44,0x7ae98578,0xf99204fc}},	//   _זי_, _leze, pret, מרי_, 
   {{0x442f899d,0xe28e96d0,0x643a8309,0xdb1d016f}},	//   _ing_, _га_, _רעננ, _mesó, 
   {{0x442f82ef,0xa01b01ed,0x7c2f16d1,0x644d00ce}},	//   _hng_, flös, _ancr, ekai, 
   {{0xa5071023,0xed5a16d2,0x1d0716d3,0x2d8c0142}},	//   лера_, хов_, лери_, æde_, 
   {{0x644d16d4,0x78ad16d5,0x442f96d6,0xfe7f075d}},	//   gkai, _giav, _jng_, duïu_, 
   {{0x69d516d7,0x33d5005a,0x28d794a0,0xdd9602c3}},	// [ae0] _beze, ріст, _भौति, таңы, 
   {{0x6456059d,0x442f96d8,0x62851526,0xa9a60a53}},	//   shyi, _lng_, goho, гизд, 
   {{0x442f96d9,0x69d516da,0x4fea96db,0x00e616dc}},	//   _ong_, _deze, емен_, ужен, 
   {{0x64930829,0xd7f796dd,0x442f89ec,0xf3f984ab}},	//   nçil, гуш_, _nng_, biţi_, 
   {{0xdb040c5e,0x442016de,0xbe8a96df,0x628516e0}},	//   rció, mdi_, нске_, boho, 
   {{0x442f96e1,0x442016e2,0x69d516e3,0x20d1839f}},	//   _ang_, ldi_, _geze, kši_, 
   {{0xdb040422,0x442f8659,0x20d18ecf,0x78b5029f}},	//   pció, _bng_, jši_, _guzv, 
   {{0x332696e4,0x661e0116,0x8fa696e5,0x26c696e6}},	//   _prox_, _lapk, _бабе, ppoo_, 
   {{0x76418068,0x5887005a,0x442f96e7,0x3254802d}},	//   _foly, ғына, _dng_, ивир, 
   {{0x442f96e8,0x76418324,0x442016e9,0x78a296ea}},	//   _eng_, _goly, hdi_, lmov, 
   {{0xd48f96eb,0x199496ec,0xa19496ed,0x2d8c00a1}},	//   _гр_, раня, ранч, żdej_, 
   {{0x4d7b8fcc,0x442016ee,0x78a296ef,0xd0e5800c}},	//   _ארבע, jdi_, nmov, _किरण_, 
   {{0xa2b00611,0xead496f0,0x442016f1,0xe29a8028}},	//   _अंग्, _толь, ddi_, _thư_, 
   {{0x442016f2,0x98bc001b,0x2bd294ac,0x644296f3}},	//   edi_, ávě_, सरवा, _hooi, 
   {{0x69da96f4,0x442f8360,0x644d036d,0x78a28bfc}},	//   mate, _yng_, tkai, kmov, 
   {{0x69da96f5,0x78a285c3,0x241816f6,0xa01b16f7}},	//   late, jmov, лосы_, rlös, 
   {{0x644d16f8,0x644282da,0x90980c93,0xa01b135d}},	// [af0] rkai, _mooi, _حضور_, slös, 
   {{0x644d16f9,0x629c0c8a,0x442016fa,0x7d1a96fb}},	//   skai, _chro, adi_, _osts, 
   {{0x2127010b,0x69d516fc,0x44200103,0x628516fd}},	//   ính_, _veze, bdi_, roho, 
   {{0x69da8573,0x64429169,0x628516fe,0x69d516ff}},	//   hate, _nooi, soho, _weze, 
   {{0x62850883,0x7bda13b1,0xf6e79700,0xfe7f075d}},	//   poho, _בקרו, уцен, buït_, 
   {{0xf6259701,0x20d71702,0x7aed1703,0x3ea58103}},	//   рдко, _مترج, mrat, шилг, 
   {{0xe3b1830b,0x69da9704,0xa3b91108,0x76419705}},	//   يرة_, date, _चला_, _voly, 
   {{0x20d1803a,0x6ee780dd,0x1309836a,0x7aed1706}},	//   vši_, _مسئل, вний_, orat, 
   {{0x7c3b9707,0x92020056,0x69da9708,0x64429709}},	//   rjur, र्वज_, fate, _dooi, 
   {{0x2480803a,0x4420170a,0x7aed170b,0x2127970c}},	//   čima_, zdi_, irat, _prnh_, 
   {{0x44200b7f,0x2901170d,0x64930a08,0xdddc0259}},	//   ydi_, ntha_, tçil, jorš, 
   {{0x186a0157,0x6729970e,0x20d19464,0xff260103}},	//   тами_, _krej, rši_, аммо, 
   {{0x69da970f,0x442001bb,0x6c8480d8,0xe3ae9710}},	//   bate, vdi_, _النم, _фб_, 
   {{0x69da8039,0xfed780b2,0xa9a583ad,0x21a583ad}},	//   cate, _সমাধ, _килд, _килм, 
   {{0xada61711,0xdb1207e9,0x44201712,0x2876027a}},	//   равл, _ágús, tdi_, _выпр, 
   {{0x44201713,0x67299714,0x7aed1715,0x2b099716}},	//   udi_, _orej, frat, _वहाँ_, 
   {{0x44201717,0x5baa1718,0x62661719,0xfe7f0741}},	// [b00] rdi_, ткам_, аваа, tuït_, 
   {{0x2bb8007a,0x09e6171a,0x91e600c4,0x22430269}},	//   _अलवा, рожн, роже, _cojk_, 
   {{0x2cf4971b,0x290100fe,0x78a2971c,0x7aed0086}},	//   _इमेल_, gtha_, tmov, arat, 
   {{0x6729971d,0x69da971e,0x769b0093,0x4420171f}},	//   _brej, zate, rîye, qdi_, 
   {{0x2bd301ff,0x629c0052,0x78a2826b,0x69da9720}},	//   तररा, _thro, rmov, yate, 
   {{0x672988fb,0x69da9721,0xa11600df,0x29011722}},	//   _drej, xate, _پورت, btha_, 
   {{0x69da9723,0x250881a1,0x75cb805a,0xafdb072c}},	//   vate, ارتی_, ттің_, ljøe, 
   {{0x672995f1,0x6d4a9724,0x249d9725,0x91688279}},	//   _frej, ryfa, _chwm_, _lực_, 
   {{0x67299726,0x69da9727,0xa2b3819b,0xd1ca9728}},	//   _grej, tate, обыч, кунд_, 
   {{0x38ba9729,0x1663972a,0x3254972b,0x6f028294}},	//   _për_, _двум, свор, mtoc, 
   {{0x7aed03ad,0xa3d6083c,0x6f0d172c,0x672980e9}},	//   zrat, हरा_, _spac, _zrej, 
   {{0x69da972d,0x64bc008d,0xe193855a,0x7aed0ced}},	//   sate, _pčin, өлөө, yrat, 
   {{0x53a6972e,0x98be80ce,0xfe7f09b2,0x00000000}},	//   _тадб, dytą_, duïr_, --, 
   {{0x7aed07c4,0x9f4002ae,0x2d840214,0x7ae2972f}},	//   vrat, _weiß_, ğmen_, _ivot, 
   {{0x25fb95ad,0x7aed037f,0x8c6701ad,0x2492011a}},	//   ल्टी_, wrat, атад, flym_, 
   {{0x69d89730,0x7aed1731,0x200900bf,0x6f029732}},	//   _heve, trat, _ubai_, ktoc, 
   {{0x7bcd1733,0x6f0d1734,0x64aa801b,0x69d89735}},	// [b10] rbau, _upac, _přij, _keve, 
   {{0x6288811a,0x35f50a4b,0xe9ab07f1,0xab841736}},	//   nodo, _упор, ندان_, цуск, 
   {{0x15b9805a,0xdfd180fe,0x69d88741,0x386900db}},	//   қылы_, كيا_, _meve, _kmar_, 
   {{0x69d89737,0x67299738,0x62889739,0x7aed173a}},	//   _leve, _prej, hodo, prat, 
   {{0x53350273,0x2901173b,0xdefb819b,0x48dd8079}},	//   _האָב_, stha_, тые_, _कौनो_, 
   {{0x9e648d38,0xb607973c,0x69d8973d,0xddc3802d}},	//   овід, рядк, _neve, dinţ, 
   {{0xd469973e,0x7ae2973f,0x62889740,0x9d45804a}},	//   лике_, _avot, dodo, сейд, 
   {{0x66151741,0x67299742,0xdd2801a8,0x24891743}},	//   hezk, _trej, nēša, noam_, 
   {{0x69d89744,0x67298bfc,0x9f440a08,0x6288811a}},	//   _beve, _urej, ümü_, fodo, 
   {{0x2fdd822a,0x69d89745,0x24891659,0xe73a0ff6}},	//   lawg_, _ceve, hoam_, ҳем_, 
   {{0x69d89746,0xf5958013,0x8d958013,0x66150124}},	//   _deve, _الاج, _الاش, dezk, 
   {{0x20561747,0xa856039b,0x3d0180a1,0x6e219748}},	//   стор, стој, mów_, _halb, 
   {{0x6e219749,0x6288974a,0x41a7009b,0x8b6880f0}},	//   _kalb, bodo, केतस, _київ_, 
   {{0x69d882da,0x65c3174b,0xb6cc838e,0x66150122}},	//   _geve, збра, _şükü, gezk, 
   {{0x6e21824a,0x3d018066,0x7bd9974c,0xc69283dd}},	//   _malb, nów_, _kewu, פאל_, 
   {{0x645b974d,0x69d8974e,0x78a38d55,0x6f02974f}},	//   nhui, _zeve, ïnvl, ytoc, 
   {{0x7bd98058,0x04431750,0x03a30ded,0x3aba80c6}},	// [b20] _mewu, четн, зито, ָמענ, 
   {{0x3d018d99,0x64bc1041,0x64a4004a,0x443f8079}},	//   ków_, _učio, саға, hju_, 
   {{0x499a1747,0x24891751,0x645b9752,0x3d018034}},	//   утая_, boam_, khui, jów_, 
   {{0x7bd99753,0x3d0180a1,0x6e218142,0x6f029754}},	//   _newu, dów_, _aalb, ttoc, 
   {{0x443f9755,0x43751177,0xf3ff80b2,0x645b9756}},	//   dju_, _дурт, ্যার_, dhui, 
   {{0x4422047a,0x7c241757,0x64460103,0x443f9758}},	//   _hak_, ldir, _hoki, eju_, 
   {{0x442209bb,0x644601e2,0x7bd99759,0x62888b8c}},	//   _kak_, _koki, _bewu, vodo, 
   {{0x44221392,0x7c24175a,0x69de175b,0x6446175c}},	//   _jak_, ndir, lape, _joki, 
   {{0x4422175d,0x35fa846d,0x6e218c9f,0x64460116}},	//   _mak_, _مراد_, _falb, _moki, 
   {{0xc333004d,0x69d88210,0x69de175e,0x6e21975f}},	//   פות_, _qeve, nape, _galb, 
   {{0x443f9760,0x3d0180a1,0x78b88103,0xa3b90073}},	//   bju_, ców_, _quvv, _चलल_, 
   {{0x44221761,0x443f8215,0x645b9762,0x69de1763}},	//   _nak_, cju_, chui, hape, 
   {{0x7645003e,0x62889764,0x69d89765,0x69de009a}},	//   _pohy, podo, _teve, kape, 
   {{0x3dd900cf,0x7aef86c9,0xdce500e9,0x7c229766}},	//   _তাহল, ácte, _vzhľ, _haor, 
   {{0x69de1767,0x64aa800d,0xe57300fe,0x64461768}},	//   dape, _přih, سطس_, _boki, 
   {{0xfe770188,0x7c241769,0x60c781d2,0x66150122}},	//   рүү_, gdir, íjme, sezk, 
   {{0x7c22976a,0x6446176b,0x4422176c,0x27e903ad}},	// [b30] _maor, _doki, _dak_, _idan_, 
   {{0x443f8208,0x7b7400fe,0x69de176d,0x765c176e}},	//   zju_, أطفا, gape, chry, 
   {{0x7c24176f,0xbebd9770,0x672d03d5,0x104b9771}},	//   bdir, _trūk, _hraj, ляди_, 
   {{0x44221772,0x64bc005d,0x6e219773,0x19a81774}},	//   _gak_, _očij, _salb, ступ_, 
   {{0xe7399775,0x443f9776,0x69de1777,0x3d018034}},	//   рел_, vju_, bape, wów_, 
   {{0xdb1d08b4,0x3d018066,0x6e219778,0xc3320115}},	//   _besö, tów_, _qalb, _קום_, 
   {{0x443f9779,0x4422177a,0xed59977b,0xf53280b0}},	//   tju_, _yak_, рой_, дејќ, 
   {{0x3d018066,0x7bdf177c,0x7c22977d,0x09e1809b}},	//   rów_, naqu, _caor, पण्य, 
   {{0x443f977e,0x3d018066,0x6e21977f,0x645b83c5}},	//   rju_, sów_, _talb, rhui, 
   {{0xe9d9861a,0x27e91780,0xda6580f0,0x443f9781}},	//   шко_, _adan_, івни, sju_, 
   {{0x69c19782,0x26c90573,0x443f9783,0xd9459784}},	//   rcle, _atao_, pju_, цени, 
   {{0x672d1785,0x69de1786,0x1faa1787,0x60cd8265}},	//   _braj, zape, икни_, _čamd, 
   {{0x44221788,0xeb8e9789,0x7bdf178a,0xb69b178b}},	//   _rak_, _ци_, daqu, rtân, 
   {{0x44220a8f,0x8aa7978c,0x672d178d,0xb69b178b}},	//   _sak_, _уред, _draj, stân, 
   {{0x4422178e,0xa3bd8365,0x6446178f,0x69de1790}},	//   _pak_, _आला_, _poki, vape, 
   {{0x69de1791,0x7c22811e,0xdb1d0432,0x7c240036}},	//   wape, _xaor, _lesõ, udir, 
   {{0x69de1792,0x7c241793,0x20050816,0xf41282f9}},	// [b40] tape, rdir, əli_, ופן_, 
   {{0x22478a91,0x7c241794,0x44221795,0x49960690}},	//   _jonk_, sdir, _wak_, ошет, 
   {{0x69de1796,0x64461797,0x8c461798,0xdd0f0214}},	//   rape, _toki, _дене, mışt, 
   {{0xdd0f0214,0x7c241799,0x9f480106,0x9f59010d}},	//   lışt, qdir, _điêu_, resö_, 
   {{0x9eaa8bdc,0xcfbc00b2,0x4ea6979a,0x245c0063}},	//   авда_, _অজান, орка, _címe_, 
   {{0xe297179b,0x412a179c,0x7c228094,0x7ae4179d}},	//   _мая_, _кого_, _saor, msit, 
   {{0x9103168e,0xf9878f94,0xd90d01a1,0x7ae400fe}},	//   _опре, _آب_, _میل_, lsit, 
   {{0x7bc4179e,0x7ae4179f,0x9c7c86e4,0x2fc48da7}},	//   nciu, osit, _evčn, _ufmg_, 
   {{0x69dc17a0,0x6fd0810c,0x7ae417a1,0x224797a2}},	//   _kere, _ड्यू, nsit, _bonk_, 
   {{0x69dc17a3,0xda4a85fd,0x442482fa,0x245180d8}},	//   _jere, рчил_, sdm_, _lámh_, 
   {{0x69dc049d,0x26c9029f,0x224797a4,0x7c2280de}},	//   _mere, _stao_, _donk_, _taor, 
   {{0x69dc17a5,0x672d17a6,0x7ae417a7,0xe0cf87f1}},	//   _lere, _praj, ksit, کزی_, 
   {{0x764880db,0x69dc00bc,0x290597a8,0x674701e2}},	//   _kody, _oere, atla_, цэнз, 
   {{0x248980e9,0x7648844e,0x672d17a9,0xe60e97aa}},	//   čame_, _jody, _vraj, едi_, 
   {{0x7bdf00ef,0x764897ab,0xec6b17ac,0x7ae417ad}},	//   taqu, _mody, арак_, esit, 
   {{0x672d17ae,0xd6db036d,0x69dc0086,0x27e917af}},	//   _traj, _кто_, _aere, _udan_, 
   {{0x201917b0,0x7ae400ed,0xb60680e9,0x06cf85a2}},	// [b50] mesi_, gsit, _kráľ, _রিভি, 
   {{0x201917b1,0x661897b2,0x69dc1658,0x7bc401e9}},	//   lesi_, jevk, _cere, aciu, 
   {{0x69dc0060,0x30158ff9,0xc0158008,0x7bdf17b3}},	//   _dere, здер, змещ, paqu, 
   {{0x765a97b4,0x78bc17b5,0x7ae417b6,0xb17b80c6}},	//   _alty, _durv, bsit, סטאר, 
   {{0x69dc17b7,0x27e0807f,0x7bdd02fe,0xf77090ac}},	//   _fere, ðina_, _iesu, پان_, 
   {{0x69dc17b8,0x7bdd17b9,0x518717ba,0x2ca902f4}},	//   _gere, _hesu, _дуба, lmad_, 
   {{0xdfd597bb,0x7bdd17bc,0x69c517bd,0xdb1b81e0}},	//   _новы, _kesu, mche, rcuí, 
   {{0x69c517be,0x7bdd17bf,0x0b458004,0x69dc17c0}},	//   lche, _jesu, знин, _zere, 
   {{0x2bdc007a,0x7bdd17c1,0x69dc17c2,0x76d580fe}},	//   बरता, _mesu, _yere, _رياض, 
   {{0x69dc17c3,0x7bdd17c4,0x69c517c5,0x09af00b2}},	//   _xere, _lesu, nche, _চ্যা, 
   {{0x69c517c6,0x201917c7,0xbd6b97c8,0x2c0c0056}},	//   iche, fesi_, _трае_, ड्डू_, 
   {{0x2458838b,0x7bdd01e2,0x315600c6,0x69c517c9}},	//   _téma_, _nesu, פירן_, hche, 
   {{0x245197ca,0x64aa81d2,0x224783df,0x290597cb}},	//   _námi_, _přiv, _tonk_, stla_, 
   {{0xfe79801b,0x68e70854,0x6e2517cc,0x69c517cd}},	//   _svůj_, _ovjd, _cahb, jche, 
   {{0x61e1836d,0x386d97ce,0xdca60286,0x7bdd17cf}},	//   mall, _omer_, зави, _besu, 
   {{0x7ae417d0,0x201917d1,0x61e197d2,0x248d81b0}},	//   tsit, cesi_, lall, noem_, 
   {{0x69dc17d3,0x7bdd006d,0x7bc40019,0x2d9e026b}},	// [b60] _pere, _desu, rciu, ťte_, 
   {{0x7bc4009f,0xed5a0a1c,0xba2317d4,0x69dc17d5}},	//   sciu, _гоо_, ндук, _qere, 
   {{0x7ae417d6,0x76488116,0xda020f21,0x7bc417d7}},	//   ssit, _rody, र्गत_, pciu, 
   {{0x61e197d8,0x69dc17d9,0x7bdd17da,0x7ae417db}},	//   hall, _were, _gesu, psit, 
   {{0x61e197dc,0x387f8172,0xddcf801b,0x69c517dd}},	//   kall, _djur_, _řeše, bche, 
   {{0x69c5009f,0x78bc0388,0x61e197de,0x7bdd09ec}},	//   cche, _turv, jall, _zesu, 
   {{0x20c1810b,0x7bdd01c1,0xfaa317df,0x201917e0}},	//   _nói_, _yesu, _чаро, yesi_, 
   {{0x321a00a1,0x9e668267,0x644400db,0x7bdd03b9}},	//   lepy_, _کارن, njii, _xesu, 
   {{0x66188038,0x61e197e1,0x67209287,0x55c4804a}},	//   pevk, fall, _usmj, _жазғ, 
   {{0x61e197e2,0x201917e3,0x7aef97e4,0xe3bf17e5}},	//   gall, wesi_, ácta, _maña_, 
   {{0x201917e6,0x60cd829f,0x6e250004,0x69c3007e}},	//   tesi_, _čamc, _rahb, žneg, 
   {{0x78a417e7,0x7c2617e8,0x7ac6805a,0xe3a78019}},	//   _chiv, _nakr, _еске, _کشمی, 
   {{0x61e197e9,0x2bd295ad,0x201917ea,0xd8380741}},	//   ball, _ध्या, resi_, чээ_, 
   {{0x442697eb,0x7bdd03a1,0x61e197ec,0x80d200b2}},	//   _hao_, _sesu, call, _হিন্, 
   {{0x4426803b,0xe1968a1c,0x7c2617ed,0x20c1801c}},	//   _kao_, _эрдэ, _bakr, _gói_, 
   {{0x7c2617ee,0x6e2500bf,0x44269659,0x958400a1}},	//   _cakr, _wahb, _jao_, _łącz, 
   {{0xd6d78a87,0x442697ef,0x69c517f0,0xe3bf06c9}},	// [b70] _সম্প, _mao_, tche, _caña_, 
   {{0x442697f1,0x27e0812b,0x69c517f2,0x645f17f3}},	//   _lao_, ðinn_, uche, shqi, 
   {{0x69c50713,0x7bdd17f4,0x291906fe,0x44268027}},	//   rche, _tesu, تقاد_, _oao_, 
   {{0x69c517f5,0x442697f6,0xd75980fe,0x779997f7}},	//   sche, _nao_, يلات_, окер_, 
   {{0x442917f8,0x443917f9,0x69c517fa,0x61e197fb}},	//   mda_, _ins_, pche, yall, 
   {{0x443917fc,0x7c2604a9,0xef188bb4,0x5fce832d}},	//   _hns_, _zakr, ямі_, हुबल, 
   {{0x442697fd,0x442917fe,0xc1051652,0x7c3a0a5e}},	//   _bao_, oda_, _توزي, _úcrá, 
   {{0x4426810b,0x61e197ff,0xf53800c6,0xcac98008}},	//   _cao_, wall, לטור_, огие_, 
   {{0x61e1857b,0x56958188,0xdb0982d2,0x89f58c98}},	//   tall, _жаат, _önüm, мянц, 
   {{0x44291800,0x81bc81a8,0x2fdf8120,0x7ea01801}},	//   hda_, ldēj, _heug_, köpa, 
   {{0x44391802,0x26cd82f0,0x44291803,0x27e200e5}},	//   _ons_, _hteo_, kda_, takn_, 
   {{0x44291804,0xd36e807b,0x2fdf86a4,0x66e61805}},	//   jda_, اهی_, _jeug_, мома, 
   {{0x44291806,0x61e19807,0xbebd80f3,0x61fe0172}},	//   dda_, pall, _grūt, ygpl, 
   {{0x44391808,0x6da60daa,0x44269809,0x4429180a}},	//   _ans_, дига, _zao_, eda_, 
   {{0xe969980b,0x4426822d,0x7afb84bb,0x27e200e5}},	//   _файл_, _yao_, luut, pakn_, 
   {{0x4429180c,0x26cd8259,0x5ed380b2,0x44268106}},	//   gda_, _oteo_, _সিনে, _xao_, 
   {{0x644b980d,0xeb97180e,0x7c29980f,0xb22609d5}},	// [b80] _mogi, дит_, ider, ммал, 
   {{0x44391810,0x44291811,0x44261812,0x645d1813}},	//   _ens_, ada_, žo_, _elsi, 
   {{0x661c1814,0x27e0035b,0x7c261815,0x7c299816}},	//   merk, _kein_, _takr, kder, 
   {{0x7c299817,0x44290829,0x7afb9818,0x9f4201b2}},	//   jder, cda_, kuut, vakê_, 
   {{0x27e0035b,0x44268028,0x2fdf8c9f,0xdd8f00df}},	//   _mein_, _rao_, _deug_, _موی_, 
   {{0x44269819,0x27ed981a,0x7c29981b,0x27e00324}},	//   _sao_, _eden_, eder, _lein_, 
   {{0xda0e8106,0x2ee680bf,0x90c3077a,0xa3aa01d2}},	//   _bỏng_, ssof_, _абсе, गेर_, 
   {{0xe9a3181c,0x6724181d,0x644b981e,0x27e0116b}},	//   _расп, _osij, _cogi, _nein_, 
   {{0x4426981f,0x1dcf9820,0x60cd8284,0xd7039821}},	//   _vao_, _स्वत, _čama, _изти, 
   {{0x44291822,0x4426822d,0x2489805d,0xdb2280a1}},	//   zda_, _wao_, čama_, _źród, 
   {{0x44269823,0x09f70052,0x44291824,0xd48f9825}},	//   _tao_, ומים_, yda_, _ар_, 
   {{0x44291826,0xdbd604bb,0x26c00495,0x2745016c}},	//   xda_, _jääd, _buio_, _nënë_, 
   {{0x27e002ae,0xfe730158,0x44391827,0x26c0011e}},	//   _dein_, ندس_, _rns_, _cuio_, 
   {{0x44391828,0x661c1829,0x4429182a,0x65950994}},	//   _sns_, gerk, wda_, еагу, 
   {{0x4429182b,0x27e0182c,0x4439182d,0xdd9401e2}},	//   tda_, _fein_, _pns_, вары, 
   {{0xd5b8182e,0xaa7b026b,0x7af6016c,0x4429182f}},	//   ься_, _zvýh, fryt, uda_, 
   {{0x5a351830,0x6e3a83c5,0xa3aa009b,0xf0940039}},	// [b90] ннат, _ontb, गेल_, _בנק_, 
   {{0x767406f1,0x6e289831,0x27e00124,0x3b09008b}},	//   _альф, _nadb, _zein_, rtaq_, 
   {{0x2907024a,0x7c299832,0x66050103,0x80e080b2}},	//   îna_, yder, _ichk, পূর্, 
   {{0x44391833,0x44291834,0x245c012b,0x7af61835}},	//   _uns_, qda_, _tíma_, bryt, 
   {{0x6e289836,0x2294010d,0x6d550063,0x7c299837}},	//   _badb, täkt_, lyza, vder, 
   {{0xe5a59838,0xceb880a1,0x603e8123,0x6da59839}},	//   нили, _cię_, _pămâ, нила, 
   {{0x63a2983a,0xdc3a82d2,0x2ca68064,0x629a942b}},	//   _azon, _açıs, _bhod_, dlto, 
   {{0x0325983b,0x27ed8022,0x69ca983c,0x61e5183d}},	//   един, _uden_, _affe, lahl, 
   {{0x7c29983e,0x27e0183f,0xe61082e5,0x661c1840}},	//   rder, _rein_, _چشم_, yerk, 
   {{0x27e01841,0x7c2990b7,0x63a29842,0x39459843}},	//   _sein_, sder, _dzon, еног, 
   {{0x661c08b6,0x7afb9844,0x9f420dcb,0x644b8399}},	//   verk, suut, maké_, _togi, 
   {{0xed56896e,0x661c1845,0xe7308068,0x61e50504}},	//   _אבער_, werk, _حصہ_, hahl, 
   {{0x661c1846,0x443e001c,0x3a2786e0,0x61e51847}},	//   terk, _đt_, _tanp_, kahl, 
   {{0xe3bf1848,0x64bc1849,0x7ae9984a,0x2cb90064}},	//   _baño_, _očit, mset, _aisd_, 
   {{0x4096069a,0x61e50111,0xa97980c6,0x7ae9984b}},	//   _прит, dahl, _מאַכ, lset, 
   {{0x7bc9984c,0x46ea0574,0x661c184d,0xe3bf06c9}},	//   nceu, _един_, serk, _daño_, 
   {{0x9f42040c,0x7ae9984e,0x2745016c,0x3860184f}},	// [ba0] kaké_, nset, _vënë_, _ilir_, 
   {{0x2cad9850,0x7ae99851,0x9f42026b,0x99858019}},	//   hmed_, iset, jaké_, lelő_, 
   {{0x7ae992eb,0xf77f0432,0x50ba0061,0x6e289852}},	//   hset, maça_, سداد_, _radb, 
   {{0xceb88639,0x27e09853,0xe3a7846d,0x62951854}},	//   _się_, úin_, _مر_, _ekzo, 
   {{0xe8051855,0x2cad8079,0x7ae99856,0x81d685a2}},	//   ष्टा_, dmed_, jset, িণত_, 
   {{0x7ae99857,0xf77f075d,0x9c7c80ca,0xae040076}},	//   dset, naça_, _ivči, श्चन_, 
   {{0xf6530115,0x6e28807e,0xa9a30a53,0x7ae99858}},	//   רצו_, _vadb, _бирд, eset, 
   {{0x7ae99859,0x25a081d2,0xf483804a,0x2bd3001b}},	//   fset, řilo_, луын, धुपा, 
   {{0x6e28985a,0x087780c6,0x3f8188f1,0x7ae9985b}},	//   _tadb, _נעמט_, şhur_, gset, 
   {{0x27e6985c,0xdb2380d8,0x3860185d,0x3eba185e}},	//   laon_, órái, _alir_, _nipt_, 
   {{0x3860185f,0xd5a48503,0x88bc801b,0x67d51860}},	//   _blir_, _ओरिज, jvět, кону, 
   {{0x248005c3,0x61e502ae,0x27e69861,0xa3b103f2}},	//   jnim_, zahl, naon_, टेड_, 
   {{0x24800025,0x64bc1862,0xe7841863,0x3ce30076}},	//   dnim_, _očis, гуро, टीने_, 
   {{0xbb3b8464,0x09e380b2,0x27e69864,0xfc3f0106}},	//   _מעדי, _মাথা, haon_, _chín_, 
   {{0x321e9865,0xceb380c6,0x27e68bed,0x89339866}},	//   mety_, טיש_, kaon_, _معيا, 
   {{0x61e51867,0x321e89d8,0x6d5500a1,0xa3cb0a64}},	//   wahl, lety_, ryza, रुं_, 
   {{0x200c0816,0x9f420093,0x29180036,0xf77f0da7}},	// [bb0] ədi_, lakî_, _apra_, baça_, 
   {{0x321e9868,0x7afd80a6,0x1959064e,0x24801869}},	//   nety_, àsti, мазы_, anim_, 
   {{0xa3e0903a,0xdfd180fe,0x61e5186a,0xf7730019}},	//   थरा_, ليا_, rahl, _جاں_, 
   {{0x24800053,0x1b1780b2,0x61e500f6,0x291800db}},	//   cnim_, তিতে_, sahl, _dpra_, 
   {{0xd9ad986b,0x321e826b,0x7c2d186c,0x58b880d8}},	//   _घण्ट, kety_, mdar, رامج_, 
   {{0x7c2d186d,0x7ae9986e,0x442b186f,0xe7369870}},	//   ldar, vset, _hac_, теш_, 
   {{0x64aa800d,0x64bc1871,0x51841872,0xc9840675}},	//   _přip, _učit, _бута, _бути, 
   {{0x24898845,0x7ae99873,0x63a21874,0xf1941875}},	//   čamo_, tset, żone, _сись, 
   {{0x4aa99876,0x644f1877,0x1c429878,0x56e1804a}},	//   мкин_, _moci, рным, _тұлғ, 
   {{0xa77480f1,0x7ae99879,0x24800043,0x5ba4805a}},	//   _случ, rset, znim_, ылығ, 
   {{0x7c2d187a,0x320b80a1,0x442b09b2,0x2169987b}},	//   kdar, ęcy_, _oac_, фини_, 
   {{0x442b011a,0x7c2d187c,0x7ae9987d,0x2056187e}},	//   _nac_, jdar, pset, ттор, 
   {{0x7c2d187f,0x442d8dc1,0xf8b28273,0x7c2b82ef}},	//   ddar, mde_, ישט_, _iagr, 
   {{0xf1b10561,0x23690034,0xa3d40076,0x99858063}},	//   जधान, dzaj_, सुन_, selő_, 
   {{0xfc3f011e,0x1d071880,0x442b1881,0x7c2b9882}},	//   _chío_, кери_, _bac_, _kagr, 
   {{0x644f0422,0x7c2d020e,0x442b1883,0xc48300cb}},	//   _coci, gdar, _cac_, алск, 
   {{0x7c2b9884,0xa3e31885,0xc0530039,0x628193fd}},	// [bc0] _magr, _नजर_, _כזה_, onlo, 
   {{0x2480029f,0x442d836d,0x7c2b9886,0x442b1887}},	//   snim_, hde_, _lagr, _eac_, 
   {{0x442b0012,0x442d9888,0x27e69889,0x7c2d188a}},	//   _fac_, kde_, taon_, bdar, 
   {{0x442d988b,0x38608013,0x321e90ab,0xd00f8f36}},	//   jde_, óir_, zety_, قلم_, 
   {{0x442d988c,0xe1e78f2a,0x4420188d,0x27e6988e}},	//   dde_, _پس_, mei_, raon_, 
   {{0x4420188f,0x442d9890,0x290c982b,0x765c1891}},	//   lei_, ede_, ytda_, nkry, 
   {{0x61430daa,0x442d9169,0xa80687ae,0x321e81cb}},	//   _кера, fde_, _извл, vety_, 
   {{0x9f4201b2,0x40959892,0xb8b4804a,0x6abb011e}},	//   vakî_, _брут, _сөзі, _éufr, 
   {{0x68e10142,0x321e90ab,0xd7078123,0x7c2b9893}},	//   _ældr, tety_, _инте_, _dagr, 
   {{0x386680b0,0x442d9894,0x7c2b9895,0x7c2d1896}},	//   lhor_, ade_, _eagr, zdar, 
   {{0x44201897,0x26c49898,0xdd1f81ac,0x5ec780b2}},	//   kei_, _humo_, píšt, রীদে, 
   {{0xf9930052,0x386683b8,0x321e9899,0x68e317f4}},	//   ירת_, nhor_, sety_, ândi, 
   {{0x4420189a,0x6d588116,0x260980da,0x321e89d8}},	//   dei_, lyva, _सामी_, pety_, 
   {{0x7c2b989b,0xdce50038,0x27e4802d,0x61e3989c}},	//   _zagr, _vyhľ, _lemn_, _genl, 
   {{0x644f0ab8,0x241901bc,0x7c2d189d,0xac19189e}},	//   _poci, новы_, tdar, нову_, 
   {{0xfbd30f2a,0x69ce0a44,0x7c2d189f,0x442018a0}},	//   شتر_, _afbe, udar, gei_, 
   {{0x386698a1,0x644f18a2,0x6a1502c3,0x78a9840a}},	// [bd0] dhor_, _voci, лмау, _rhev, 
   {{0x442d98a3,0xf09f00a6,0x78a998a4,0x7c2d18a5}},	//   zde_, llà_, _shev, sdar, 
   {{0xf770099d,0x442018a6,0x2127010b,0x6d5d8816}},	//   _های_, bei_, ình_, _əsas, 
   {{0x61e898a7,0xcfde80cf,0x24868a5a,0x442018a8}},	//   hadl, _ডাউন, _njom_, cei_, 
   {{0x442d98a9,0xd9e3802a,0x7c2b8120,0x61e898aa}},	//   vde_, _ग़लत_, _ragr, kadl, 
   {{0x442d98ab,0x7aed18ac,0x6abc008b,0x660598ad}},	//   wde_, msat, _girf, упка, 
   {{0x7c2b98ae,0x2609809b,0x61e898af,0x442d98b0}},	//   _pagr, _साठी_, dadl, tde_, 
   {{0x62818657,0x61e398b1,0x0c2598b2,0x290118b3}},	//   wnlo, _senl, умин, muha_, 
   {{0x442d98b4,0x7aed125c,0x786606b8,0x645b98b5}},	//   rde_, nsat, _jóve, rkui, 
   {{0x442d939c,0xb7bd802d,0x78660077,0x645b98b6}},	//   sde_, _naţi, _móve, skui, 
   {{0x37e618b7,0x61e398b8,0x42c88741,0x7c2b98b9}},	//   лонг, _venl, нгөн_, _tagr, 
   {{0x44e181e2,0xbf9b0077,0x442018ba,0xe43c01d2}},	//   mų_, rgên, xei_, _příč, 
   {{0x442018bb,0x44e18116,0x7866007f,0x27e094d7}},	//   vei_, lų_, _nóve, ðini_, 
   {{0x249f98bc,0x290118bd,0xa9a58004,0x38ca807b}},	//   llum_, kuha_, _йилд, بایی_, 
   {{0x44e181e2,0x765c18be,0x7cd180f3,0x4256004a}},	//   nų_, rkry, _dārg, қтат, 
   {{0x9f4482a5,0x765c07b8,0x78660e75,0xa3e6810c}},	//   _demê_, skry, _bóve, _बड़ा_, 
   {{0xfc3f003e,0x7aed18bf,0xcb6718c0,0x64a318c1}},	// [be0] _dní_, gsat, гате_, сата, 
   {{0x442018c2,0x44e181e2,0xfeba0275,0x6b9d0324}},	//   sei_, kų_, _ثابت_, _dysg, 
   {{0x44e181e2,0x629e18c3,0x442018c4,0x7aed18c5}},	//   jų_, rlpo, pei_, asat, 
   {{0x8c461225,0x7afb98c6,0x44e18116,0x044618c7}},	//   _семе, krut, dų_, _семн, 
   {{0x09e800b2,0x7e788ba7,0xe3b2015e,0x6b9d02ad}},	//   _পাঠা, tivp, _درد_, _gysg, 
   {{0x2ca018c8,0x290118c9,0x6d588162,0xb5e205a2}},	//   llid_, buha_, tyva, _বাঁচ, 
   {{0x2cc981ac,0x61e898ca,0x44e18116,0xa3cb18cb}},	//   _ľudí_, vadl, gų_, रुक_, 
   {{0x7afb98cc,0x260981c7,0x545498cd,0x7bdb8bed}},	//   frut, _साथी_, рвит, gbuu, 
   {{0x68f5803e,0x307598ce,0x41e688cf,0x61e898cf}},	//   ázdn, _турс, ліна, tadl, 
   {{0x471b80c6,0x391498d0,0xdbd10079,0x37e105a2}},	//   _אומג, амор, _süüd, _ভাইর, 
   {{0x3de215a3,0x26098e78,0x69da91e9,0x249f98d1}},	//   _বাংল, _साती_, rbte, blum_, 
   {{0x7aed14d7,0xfc3f001c,0x7afb98d2,0x3ebe98d3}},	//   ysat, _phím_, brut, _hitt_, 
   {{0x543b8273,0x61e898d4,0x7afb98d5,0xf77f03b8}},	//   _רעדא, padl, crut, raço_, 
   {{0x26e5000f,0xcf938309,0x6d498034,0x6a6001c2}},	//   _कबीर_, מטר_, ślał, _söfn, 
   {{0x3ebe98d6,0xf77f0077,0x9f528610,0x6d4a06b0}},	//   _mitt_, paço_, ûyê_, _àfal, 
   {{0x3ebe8d38,0x248d18d7,0x7aed18d8,0x2ca002f4}},	//   _litt_, čemo_, tsat, glid_, 
   {{0x3a7518d9,0xb275025c,0x78ad18da,0x998c0bbe}},	// [bf0] алар, алаш, _ihav, _ćoše_, 
   {{0x7aef8422,0x7aed0dc1,0x7ed40013,0x5ed380cf}},	//   ácti, rsat, _ازيا, _সিলে, 
   {{0x7aed18db,0x6675807b,0xf1a70a65,0xc98418dc}},	//   ssat, یدتر, уран, буци, 
   {{0x290118dd,0x2c27036a,0x7aed18de,0x2ca018df}},	//   ruha_, _сьог, psat, clid_, 
   {{0xb81718e0,0xe81701b7,0xf74598e1,0x260098e2}},	//   ध्यम_, ध्या_, рело, _राखी_, 
   {{0x62830257,0x44e181e2,0x09df00b2,0x7bc2817c}},	//   čnos, tų_, _ঢাকা, _agou, 
   {{0x3ebe98e3,0xd6580052,0x58d41647,0x30a79495}},	//   _ditt_, ריות_, _гост, _брав, 
   {{0xeb9998e4,0x99840013,0x7afb98e5,0x44e18116}},	//   кий_, _الفو, trut, rų_, 
   {{0x6f1b8024,0x76b98188,0xc86498e6,0x09e800b2}},	//   _upuc, _алар_, _утри, _পাতা, 
   {{0x628518e7,0x7cd18029,0x7afb98e8,0x7c2f0a16}},	//   nnho, _pārd, rrut, _lacr, 
   {{0xa06a18e9,0x61e718ea,0x888608f9,0x684618eb}},	//   вана_, _mejl, илож, анна, 
   {{0xb4c19108,0xfa2580cf,0x7cd18029,0x78ad18ec}},	//   ंदी_, বাইল_, _vārd, _chav, 
   {{0xe9ce98ed,0x2ca018ee,0x1ae582c3,0x7ae298ef}},	//   _мк_, vlid_, _толм, _gwot, 
   {{0x442f98f0,0x61e7000d,0x3ebe0a15,0x2ca0124e}},	//   _hag_, _nejl, ött_, wlid_, 
   {{0xfce60370,0x442f98f1,0xc62800b2,0x7d0398f2}},	//   робо, _kag_, মালা_, nuns, 
   {{0x442f84d2,0xbc630af4,0xa3ac8964,0x26c418f3}},	//   _jag_, овск, _गरम_, ímos_, 
  
   {{0xa3b1009b,0xe29a03b8,0x91fc80f3,0x6e2398f4}},	// [c00] टेल_, ваа_, bkād, kenb, 
   {{0xe9d700c4,0x442f98f5,0x7ea00172,0x4a4318f6}},	//   ику_, _lag_, köpi, онув, 
   {{0x3f9f98f7,0x61e70142,0x7d03868c,0x6e2398f8}},	//   _ayuu_, _dejl, juns, denb, 
   {{0x442f98f9,0x3ebe88b6,0x60c70854,0x7e7c00bf}},	//   _nag_, _sitt_, _dujm, lirp, 
   {{0x7c240804,0x61e718fa,0x6e2398fb,0x2d9e98fc}},	//   meir, _fejl, fenb, _syte_, 
   {{0x7c2418fd,0xb4c198fe,0x6e2398ff,0x7c2f0131}},	//   leir, ंदू_, genb, _zacr, 
   {{0x394700f9,0x3ebe9900,0xafe68116,0xddc880a1}},	//   änst_, _vitt_, _вобл, _podł, 
   {{0x7c24160d,0x442f9901,0x7ae28246,0x44321902}},	//   neir, _cag_, _pwot, ndy_, 
   {{0x15e6000f,0x27e0807f,0xd5b18106,0x6e239903}},	//   करार_, ðinu_, _máy_, benb, 
   {{0x60c09904,0x78ad1905,0x80ca8964,0x7d1e036a}},	//   _himm, _shav, _संदे, _opps, 
   {{0x4432003e,0x3a370052,0xd57580f0,0x51869906}},	//   kdy_, ברים_, _луць, рупа, 
   {{0x442f9907,0x78a28103,0x7c240bdf,0x69c39908}},	//   _gag_, nlov, jeir, _egne, 
   {{0x7c241909,0x4424990a,0x7ad486fe,0x629c190b}},	//   deir, mem_, _اقتص, _okro, 
   {{0xa2c3802a,0x442f990c,0x60c0990d,0x78a2990e}},	//   रदर्, _zag_, _limm, hlov, 
   {{0x5887190f,0x7c240324,0xd49b1910,0x78a29911}},	//   _выпа, feir, вра_, klov, 
   {{0x44249912,0x6130011d,0x78a28d69,0x7c241913}},	//   nem_, zólá, jlov, geir, 
   {{0x78a2826b,0x44249914,0x644d1915,0xa3b10034}},	// [c10] dlov, iem_, rjai, टें_, 
   {{0x44249916,0x62851917,0xa3cb1918,0x6e239919}},	//   hem_, unho, रुज_, xenb, 
   {{0x61e70142,0x7c24191a,0x6113001b,0x6285191b}},	//   _vejl, beir, dělá, rnho, 
   {{0x7c24191c,0x27e9191d,0x9ef580d8,0x6e238294}},	//   ceir, _jean_, مستش, wenb, 
   {{0x2b470d29,0x442f991e,0x6e23991f,0x53340008}},	//   _тэнг, _rag_, tenb, _деят, 
   {{0x6442830b,0x442f9920,0x672d004f,0x7d039921}},	//   _anoi, _sag_, _msaj, tuns, 
   {{0xe2999922,0x442f9923,0x78a29924,0x60c0807f}},	//   ған_, _pag_, blov, _fimm, 
   {{0x44249925,0xf8b984a0,0x7cd180f3,0x213e00fe}},	//   gem_, _сөз_, _pārb, _átha_, 
   {{0x442f9926,0x9f44859e,0x6e239927,0x7d039928}},	//   _vag_, _hemî_, penb, suns, 
   {{0x44321929,0x442f992a,0x60c0992b,0x7d03807b}},	//   zdy_, _wag_, _zimm, puns, 
   {{0x236d8066,0x442f992c,0x4424992d,0x29130122}},	//   szej_, _tag_, bem_, ntxa_, 
   {{0x4424992e,0x7c24191c,0x442f858f,0x245c01c2}},	//   cem_, xeir, _uag_, _tími_, 
   {{0x7c240569,0x4374992f,0x6d410523,0x44320170}},	//   veir, _мушт, ålan, vdy_, 
   {{0xda0305d9,0x6d5c1930,0x1d0a1931,0xa3bd1932}},	//   _लागत_, tyra, леги_, ेखन_, 
   {{0x7c241933,0x78a29934,0x98a780ac,0x33f61935}},	//   teir, ylov, íně_, йчас, 
   {{0x27e91936,0x29059937,0xeb9a1938,0x3fe609d9}},	//   _gean_, mula_, гиб_, _ужив, 
   {{0x29059939,0x7c24193a,0x387d811a,0x64aa81d2}},	// [c20] lula_, reir, diwr_, _přiz, 
   {{0x7c24193b,0x09e800b2,0x0f370309,0x200d84ab}},	//   seir, _পাহা, _פריט_, _acei_, 
   {{0x7d1e193c,0xe8fa193d,0x27e900bf,0x7c2403e2}},	//   _upps, уле_, _yean_, peir, 
   {{0x4424993e,0x673b8cfa,0x3a25993f,0x60c083ad}},	//   xem_, _bruj, help_, _qimm, 
   {{0x44249940,0x78a29144,0x29059941,0x60c09942}},	//   vem_, rlov, hula_, _vimm, 
   {{0x78a29943,0x29059944,0x412a0d38,0xa4d88bb9}},	//   slov, kula_, _його_, адку_, 
   {{0x60c09945,0x2609871c,0x7bc60128,0x29059946}},	//   _timm, _सारी_, _kgku, jula_, 
   {{0x29059947,0xbf4d81d2,0xafdb12fb,0xcefd92b6}},	//   dula_, _šířk, hjør, üğün_, 
   {{0xe737836d,0x5334924a,0x9f5e02a5,0x673b9948}},	//   _лет_, цепт, ştê_, _gruj, 
   {{0x44249949,0x3d190d99,0x6f060f2c,0x2905994a}},	//   sem_, _पहले_, dukc, fula_, 
   {{0x2905994b,0x6e93994c,0x442488a1,0x3a370039}},	//   gula_, _علما, pem_, זרים_, 
   {{0x6ca68267,0xc867194d,0x5edd05a2,0xc9530309}},	//   _اصطل, стои, _বিবে, למת_, 
   {{0xa3bc994e,0x27e9194f,0xdef80c30,0x26c10347}},	//   _आणि_, _vean_, йыр_, _piho_, 
   {{0x290582ee,0x63a29950,0xafdb00f0,0x161b9855}},	//   bula_, _iyon, gjør, प्पर_, 
   {{0x29059951,0x865b89be,0x280401d2,0xdd3a0166}},	//   cula_, נדלי, ásné_, văţa, 
   {{0xd5d901d1,0x81c000b2,0x213f0269,0x985d0034}},	//   _ब्रज, ীরা_, _čuh_, _błąd_, 
   {{0x32551952,0x672d004f,0x62889953,0x26099954}},	// [c30] овар, _usaj, ondo, _साली_, 
   {{0x62889955,0x80db80b2,0x98bf0162,0xf8c98279}},	//   nndo, _ভিত্, tytė_, _mẩn_, 
   {{0x38691956,0x63a29957,0x9f5282a5,0x62889958}},	//   _klar_, _lyon, ûyî_, indo, 
   {{0x629a8c3f,0xf77080dd,0x6e271959,0x27e9995a}},	//   hoto, کام_, lejb, úan_, 
   {{0x629a995b,0xddc5836a,0x2905995c,0x2489195d}},	//   koto, обли, zula_, mnam_, 
   {{0xe618805a,0xdce88180,0x3869195e,0x673b8a63}},	//   йді_, _aydı, _llar_, _vruj, 
   {{0xe80a00d5,0x38690816,0x69c7036a,0x2489195f}},	//   _वाला_, _olar_, _igje, onam_, 
   {{0x06d880b2,0x63a28ca7,0x290582d7,0xe4599960}},	//   _সিরি, _byon, vula_, ржи_, 
   {{0x629a9961,0x29059962,0x24891963,0xf8c98106}},	//   foto, wula_, inam_, _cẩn_, 
   {{0x29058afc,0x629a9964,0x63a286e4,0x38691965}},	//   tula_, goto, _dyon, _alar_, 
   {{0x60260241,0xd8261966,0x38691967,0x63a28640}},	//   одна, одни, _blar_, _eyon, 
   {{0x38691968,0xe73a1969,0x6288996a,0x7645043a}},	//   _clar_, аем_, ando, _anhy, 
   {{0x629a996b,0x2905996c,0x63a28371,0xe1ee95eb}},	//   boto, sula_, _gyon, _ог_, 
   {{0x2905996d,0x61ea996e,0x629a996f,0x24891970}},	//   pula_, _gefl, coto, enam_, 
   {{0xed570188,0x8c7a0086,0xdd920a85,0x2c670587}},	//   оор_, ащат_, ذور_, _sõda_, 
   {{0x60c91523,0x69c700f8,0x69d501f0,0x04431971}},	//   _čemp, _agje, _afze, месн, 
   {{0xd4671972,0x161b00da,0xc8890de8,0x02ed002a}},	// [c40] ците_, _पॉवर_, _دخول_, _चौदह_, 
   {{0xae0e8b30,0x386903ad,0xafdb056e,0x78a61973}},	//   _साधन_, _zlar_, ljøp, llkv, 
   {{0x4fc69974,0x38cb00dd,0x7cf080d8,0xc7c69975}},	//   осла, لانی_, _mórá, осли, 
   {{0x69da1976,0x629a9977,0x09aa0076,0x1b2085a2}},	//   _प्री, zoto, _करीय, বিতে_, 
   {{0x41c9800c,0x64461978,0x3ced0024,0x629a8010}},	//   रशास, _inki, ćeve_, yoto, 
   {{0x72c3036d,0x4733836a,0x6b849092,0xa3dc8076}},	//   _обяз, ьніс, _žigo, तुन_, 
   {{0x629a9979,0x26120079,0x7866011e,0x68ed8034}},	//   voto, _तानी_, _nóvo, _ładn, 
   {{0x69c70210,0x7c36197a,0x629a997b,0x6ab2997c}},	//   _zgje, ndyr, woto, ँग्र, 
   {{0x3ce9803a,0x629a82b7,0x3e6b8764,0x38690ced}},	//   ćava_, toto, _søte_, _rlar_, 
   {{0x248910d4,0xd25a80cb,0x7afd997d,0x6f02997e}},	//   znam_, рци_, ásta, mroc, 
   {{0x2bac8439,0x62888615,0x6446019b,0x4035197f}},	//   _चरवा, rndo, _onki, пенс, 
   {{0x0b469980,0x7ea0010d,0x6f029981,0x6a6489b2}},	//   _мнен, köps, oroc, _tòfo, 
   {{0x63a28128,0x628f8429,0x06cc85a2,0xdfa70a5e}},	//   _uyon, écoc, রীরি, تحدي, 
   {{0x64461982,0x5edd00b2,0x628e0269,0x22580109}},	//   _anki, _বিদে, _njbo, _nork_, 
   {{0xd7fb1983,0x64c51984,0xa6e98279,0x55580123}},	//   _куп_, वदेश, _giươ, оаря_, 
   {{0x38690004,0xd14b004e,0x60c40009,0x6f029985}},	//   _ular_, یشان_, _giim, kroc, 
   {{0x24891986,0x3f8c008a,0x27ef9987,0x22581988}},	// [c50] rnam_, şdur_, vagn_, _bork_, 
   {{0xe80d85d9,0x9388109a,0x0b8800f0,0xe8170353}},	//   _हाहा_, іста_, істи_, ध्रा_, 
   {{0x7ea4875d,0x9c7c817c,0x248009ec,0x00000000}},	//   còpi, _pwčl, biim_, --, 
   {{0xb8f31989,0x3495198a,0x00c8005a,0xc95380c6}},	//   _हं_, _хамр, ілік_, ומע_, 
   {{0x4429198b,0x6f02998c,0x872780d8,0xddc1998d}},	//   mea_, groc, تعام, _bolş, 
   {{0x4429198e,0x27ef92fb,0xb90105a2,0xd629998f}},	//   lea_, sagn_, _দি_, соке_, 
   {{0x308588f7,0x22499990,0x3b0900bf,0x2fc9013b}},	//   _فلسف, _đak_, luaq_, _ogag_, 
   {{0x44291991,0x6f029992,0x2fc90009,0x68ed8034}},	//   nea_, broc, _ngag_, _łado, 
   {{0x4ea7839b,0x22581993,0xa3bd001b,0xeda8001b}},	//   _држа, _york_, ेखि_, _गर्छ, 
   {{0x28cf81b7,0x44291994,0x27ed83c5,0xcb1213b1}},	//   _संदि, hea_, _heen_, עלי_, 
   {{0x44291995,0xd9459996,0xa0a61997,0x60c41998}},	//   kea_, чени, занд, _piim, 
   {{0x26c5822d,0xc4d28039,0x44291999,0xa3bd03c9}},	//   _hilo_, _נגד_, jea_, ेखा_, 
   {{0x4429199a,0x60c4199b,0xeb8e999c,0x7c29999d}},	//   dea_, _viim, _чи_, meer, 
   {{0xc4c60013,0xd35684fc,0x27ed999e,0xbb3a82f9}},	//   كترو, _מיני_, _leen_, _לעני, 
   {{0xceb28052,0xc1aa00a1,0x4429199f,0x55c5004a}},	//   גים_, _करेग, fea_, дарғ, 
   {{0x7c2999a0,0x442919a1,0x6f0299a2,0x628199a3}},	//   neer, gea_, yroc, lilo, 
   {{0xe1fa025c,0x20120a39,0x26c599a4,0x2d850429}},	// [c60] йга_, _icyi_, _oilo_, ûler_, 
   {{0x62818012,0x7c2999a5,0x69de8079,0x442900bc}},	//   nilo, heer, _õpet, aea_, 
   {{0x35a619a6,0x2366003a,0x27ed8052,0x7c298f5d}},	//   _ханг, šoj_, _been_, keer, 
   {{0x69c3892c,0x225819a7,0x628199a8,0x442919a9}},	//   _रणनी, _work_, hilo, cea_, 
   {{0xbea68163,0x628199aa,0x225819ab,0x7c2999ac}},	//   падк, kilo, _tork_, deer, 
   {{0x6b8907e9,0x98ac8a08,0x26c580ca,0x672401cb}},	//   _þega, ılır_, _cilo_, _mpij, 
   {{0x7c2999ad,0x628199ae,0x26c599af,0x645999b0}},	//   feer, dilo, _dilo_, _bowi, 
   {{0x27ed99b1,0x7c2999ad,0x67240265,0xae0e99b2}},	//   _geen_, geer, _opij, _सावन_, 
   {{0x645980a1,0x61ee19b3,0x26c599b4,0x386699b5}},	//   _dowi, _kebl, _filo_, mkor_, 
   {{0x442919b6,0x628199b7,0x25a599b8,0x58d48418}},	//   zea_, gilo, _fyll_, моот, 
   {{0x7c298ca7,0x764899b9,0x61ee00a1,0x67240a63}},	//   beer, _indy, _mebl, _apij, 
   {{0xa3e6800f,0x7c298a44,0x27ed01e0,0x629e19ba}},	//   _बजट_, ceer, úen_, hopo, 
   {{0xb8d399bb,0x9f5e02a5,0x6a60012b,0x629e19bc}},	//   _जी_, ştî_, _höfu, kopo, 
   {{0xcad78052,0x62818123,0x61ee0162,0x20f80269}},	//   _צוות_, cilo, _nebl, kči_, 
   {{0x442919bd,0x765a99be,0x20f819bf,0x629e0d33}},	//   tea_, _moty, jči_, dopo, 
   {{0xa3d4000d,0xc7c719c0,0x4fc715c2,0x81e900b2}},	//   सँग_, _эски, _эска, _যাই_, 
   {{0x442919c1,0xe7e30d99,0x261a0365,0x245819c2}},	// [c70] rea_, _क्या_, म्ही_, чать_, 
   {{0x7c2999c3,0x629e19c4,0x32d2801c,0x61fc0128}},	//   zeer, gopo, _mây_, _cdrl, 
   {{0x442919c5,0x80a40f2a,0x30158008,0x26c58128}},	//   pea_, _زمین, ддер, _rilo_, 
   {{0x2c09007b,0x442903ad,0x7c29893c,0x5ee185a2}},	//   _بعدی_, qea_, xeer, _নিবে, 
   {{0x7c2982f6,0x2ca919c6,0x61ee19c7,0xcc5613b1}},	//   veer, mlad_, _febl, _חברי_, 
   {{0x2ca919c8,0x645999c9,0x7c2999ca,0x61ee10d2}},	//   llad_, _sowi, weer, _gebl, 
   {{0x64598d99,0x765a99cb,0x7c2999cc,0x27ed99cd}},	//   _powi, _doty, teer, _teen_, 
   {{0x386680f9,0x61e490f3,0x32d2801c,0xccf8801b}},	//   ckor_, _đila, _bây_, _dvě_, 
   {{0x7c2999ce,0x06e200cf,0x628199cf,0x32d28028}},	//   reer, _বিভি, tilo, _cây_, 
   {{0x7c2999d0,0xe8f999d1,0x32d2801c,0x2ca919d2}},	//   seer, оло_, _dây_, hlad_, 
   {{0x62818cc1,0x2ca919d3,0x356b99d4,0xa6dd00cf}},	//   rilo, klad_, _уран_, _বিষয়, 
   {{0x200f99d5,0x628199d6,0x06e200b2,0x1de619d7}},	//   nggi_, silo, _বিবি, कर्ष_, 
   {{0x28cf80c3,0x32d28028,0x2ca919d8,0x62798170}},	//   _संवि, _gây_, dlad_, dňov, 
   {{0x5edd00cf,0x248d99d9,0x7cd50116,0x753c01d2}},	//   _বিশে, lnem_, _sąra, tvrz, 
   {{0x64a619da,0xddd88533,0x248d99db,0x6da319dc}},	//   дава, nivš, onem_, вира, 
   {{0x248d99dd,0x161f0bf5,0x4e1f03b4,0x2ca919de}},	//   nnem_, म्बर_, म्बई_, glad_, 
   {{0xa5a48611,0x3ced006a,0x32d28028,0xf1fa19df}},	// [c80] _चुनौ, ćeva_, _xây_, قعات_, 
   {{0x9f44803e,0x7cd180f3,0x1e83099b,0x386d8a1c}},	//   _nemá_, _pārl, _альм, _aler_, 
   {{0x629e19e0,0x85bb0068,0x2ca919e1,0x20f80f64}},	//   ropo, _واپس_, blad_, uči_, 
   {{0x20d38028,0x7bcb803d,0x248d99e2,0x9f4b01d2}},	//   _mãi_, _nggu, jnem_, zací_, 
   {{0x629e19e3,0x248d96ee,0x6d4199e4,0x20d38106}},	//   popo, dnem_, _arla, _lãi_, 
   {{0x386699e5,0xa3bd0562,0x7bcb99e6,0x6d4180e5}},	//   skor_, ेखर_, _aggu, _brla, 
   {{0x386d99e7,0x9f4b03e0,0xceb30273,0xa06a90e6}},	//   _fler_, vací_, דיג_, _дава_, 
   {{0x38b58e87,0x29180b62,0x7d0a81ed,0x60cd8269}},	//   gård_, _iqra_, rufs, _čamp, 
   {{0x6d4199e8,0x27e699e9,0xc5f400b2,0xd62680fe}},	//   _erla, mbon_, _জানা_, _يعطي, 
   {{0x20d38106,0x78a419ea,0x27e68122,0x518699eb}},	//   _bãi_, _akiv, lbon_, дума, 
   {{0x248d99ec,0xddd88215,0x9f4b03d5,0x20d38106}},	//   bnem_, civš, rací_, _cãi_, 
   {{0x32d28028,0x27e699ed,0xfe0e8439,0x20d38279}},	//   _tây_, nbon_, _साँस_, _dãi_, 
   {{0x80ca8808,0x2ca919ee,0x7c228103,0x290599ef}},	//   _संके, vlad_, _ibor, arla_, 
   {{0x2ca902ad,0x20050646,0x19948116,0x6456022a}},	//   wlad_, şli_, _паля, ejyi, 
   {{0x44fa81a8,0xda6599f0,0x62798170,0x4422163b}},	//   nī_, _ثاني, tňov, _bbk_, 
   {{0x8af0008c,0x290c99f1,0x2ca0013b,0xa3b580c9}},	//   yyət, muda_, goid_, छेक_, 
   {{0xfe0e903a,0x442200ca,0x290c99f2,0x7b18019b}},	// [c90] _सांस_, _dbk_, luda_, мотр_, 
   {{0xd5a4811d,0x248d99f3,0xe3b000d8,0x62798507}},	//   _نہ_, znem_, شرق_, sňov, 
   {{0x7c2299f4,0x6279826b,0x38b219f5,0x7cd181a8}},	//   _obor, pňov, lára_, _pārm, 
   {{0xddd88131,0x5f9599f6,0x5f008079,0x442209fb}},	//   vivš, ниет, _रिश्_, _gbk_, 
   {{0xf62599f7,0x248d8bfc,0x7c2d19f8,0x38b58172}},	//   едло, vnem_, mear, vård_, 
   {{0x443919f9,0xddd88131,0x7c2d19fa,0x290c99fb}},	//   _has_, tivš, lear, kuda_, 
   {{0x443919fc,0xe5a299fd,0x248d8bfc,0x6da29544}},	//   _kas_, лиши, tnem_, лиша, 
   {{0x7c2d19fe,0x645d19ff,0x62851a00,0x44391a01}},	//   near, _josi, liho, _jas_, 
   {{0x4439022a,0x645d1a02,0x248d9a03,0x9985801b}},	//   _mas_, _mosi, rnem_, telů_, 
   {{0x44391a04,0x7c2d0094,0x78a40e87,0x62851a05}},	//   _las_, hear, _skiv, niho, 
   {{0x290c9a06,0x6d419a07,0x60c99a08,0x44390a6c}},	//   guda_, _urla, _kiem, _oas_, 
   {{0x60c98116,0x7aeb81df,0x6a6d80e9,0x9b598c30}},	//   _jiem, _twgt, _dúfa, _ниет_, 
   {{0xe28e9a09,0x60c985da,0x442d9a0a,0x7c2d1a0b}},	//   _ба_, _miem, mee_, dear, 
   {{0x442d9a0c,0x786605da,0x60c99a0d,0x44221a0e}},	//   lee_, _móvi, _liem, _sbk_, 
   {{0x44391a0f,0x6fa0150f,0x645d1a10,0x26179379}},	//   _bas_, _गुरू, _bosi, _नानी_, 
   {{0x44391a11,0x7c3b9a12,0x442d9a13,0x60c99a14}},	//   _cas_, ndur, nee_, _niem, 
   {{0x44391a15,0x645d1a16,0x644b80e5,0x7c398324}},	// [ca0] _das_, _dosi, _mngi, _mawr, 
   {{0x442d9a17,0x27ff9663,0x6aa18324,0xae0e80a1}},	//   hee_, _adun_, nolf, _साइन_, 
   {{0x26d2022d,0x44391a18,0x442d9a19,0x7c2d1a1a}},	//   _huyo_, _fas_, kee_, bear, 
   {{0x60c99a1b,0x7c2d1a1c,0x7866011e,0x61e30a08}},	//   _ciem, cear, _bóvi, ınla, 
   {{0x765e1a1d,0xe818000f,0x3a380116,0x9f348efb}},	//   _kopy, _थाना_, _tarp_, телі, 
   {{0x44201a1e,0x7ae41a1f,0x645d1a20,0x6e2e1a21}},	//   lfi_, mpit, _zosi, nebb, 
   {{0x44391a22,0x442d842d,0x7ae41a23,0x645d1a24}},	//   _yas_, fee_, lpit, _yosi, 
   {{0x50b589b2,0x8fa69a25,0x4439006c,0x442d87b8}},	//   _асуу, _забе, _xas_, gee_, 
   {{0x7ae41a26,0x7c3982a1,0xddcf81d2,0x442002ad}},	//   npit, _dawr, řešn, ifi_, 
   {{0x60c99a27,0x44201a28,0x290c9a29,0x644b9a2a}},	//   _ziem, hfi_, tuda_, _engi, 
   {{0xd48f9a2b,0xa1949a2c,0x27f2017c,0x06d885a2}},	//   _бр_, танч, _beyn_, _সিটি, 
   {{0x290c9a2d,0x7ae41a2e,0x7c229a2f,0x442d9a30}},	//   ruda_, kpit, _ubor, cee_, 
   {{0x69dc0422,0x645d1a31,0xc6f808cf,0x26d205cb}},	//   _ofre, _rosi, ннях_, _cuyo_, 
   {{0x62850149,0x2b40084c,0xb90685a2,0x6e2e0063}},	//   xiho, dvic_, _পি_, gebb, 
   {{0x44391a32,0xa8a712e8,0x44201a33,0x7c2d1a34}},	//   _pas_, _прик, ffi_, tear, 
   {{0x69dc1a35,0xa01b010d,0x44391a36,0x7f440a1c}},	//   _afre, rnös, _qas_, _friq, 
   {{0xe4ed023b,0x7c2d1a37,0x60c99a38,0x645d0103}},	// [cb0] _जबकि_, rear, _riem, _vosi, 
   {{0x44391a39,0x60c99a3a,0x7c2d1a3b,0x442d9a3c}},	//   _was_, _siem, sear, zee_, 
   {{0x44391a3d,0x60c99a3e,0x645d036d,0x9f52024a}},	//   _tas_, _piem, _tosi, _neyê_, 
   {{0x44391123,0x442d858f,0x62851a3f,0xdddc0116}},	//   _uas_, xee_, siho, mirš, 
   {{0xd3669a40,0xab870974,0x6f1d1a41,0xb8d8010c}},	//   _ئه_, _чунк, ntsc, _घी_, 
   {{0x442d9a42,0x6d4a00fe,0x6f1d01ab,0x60c99a43}},	//   wee_, _áfac, itsc, _wiem, 
   {{0x60c99a44,0x442d9a45,0x6e3a8324,0x78a28269}},	//   _tiem, tee_, _datb, boov, 
   {{0xdd8e8013,0x20d70083,0x6e3a813b,0x6f049a46}},	//   توى_, _içi_, _eatb, šica, 
   {{0x2ba70611,0x36d5836a,0x442d8052,0x5f948103}},	//   _कुमा, _розр, ree_, _битт, 
   {{0x6f0f1a47,0x39459a48,0x442d9a49,0xcb1400c6}},	//   ducc, вног, see_, אלץ_, 
   {{0xd00a1a4a,0x26d21a4b,0x44201a4c,0x35558275}},	//   мене_, _suyo_, yfi_, _جناز, 
   {{0xcc14807b,0x8d848741,0x6e2e0640,0x7bcf00bc}},	//   _مذهب, _сууд, webb, _ngcu, 
   {{0xa3a8809b,0x6e2e1a4d,0x69c39115,0x547a8309}},	//   _खुप_, tebb, _रणवी, _קטנו, 
   {{0x2cad8052,0xdee31a4e,0x6d4500e5,0x66e31a4f}},	//   lled_, рори, _brha, рора, 
   {{0xe5a61a50,0x7afd1a51,0x6da614b9,0x6e2e0574}},	//   тиви, _avst, тива, rebb, 
   {{0x64be0795,0xb4ac009b,0x26d21a52,0x7f441a53}},	//   ्देश, गते_, _tuyo_, _triq, 
   {{0x44201a54,0x7d0e1a55,0x6d4502ae,0x6b631a56}},	// [cc0] rfi_, subs, _erha, акта, 
   {{0x2cad801b,0x2cbf9a57,0x63ab813b,0x7ae41a58}},	//   hled_, hmud_, _mygn, rpit, 
   {{0x2ba7007a,0xa3ea1a59,0x6e3c9a5a,0x7ae41a5b}},	//   _कुठा, _одна_, _órbi, spit, 
   {{0x66e69a5c,0xdee68bdc,0x248202fa,0xe7869a5d}},	//   вода, води, _umkm_, куло, 
   {{0x44fe01e2,0x2cad843a,0x6e3a847f,0x62838033}},	//   lį_, dled_, _patb, _omno, 
   {{0xdd9490ea,0x24921a5e,0x2cad8519,0xb7d280b2}},	//   лалы, lnym_, eled_, ারেট, 
   {{0x44fe01e2,0xda18807a,0x660101fb,0x6e3a9a5f}},	//   nį_, _दाबत_, ólki, _vatb, 
   {{0x24921a60,0x386002c0,0x63ab8c05,0x62839502}},	//   nnym_, _noir_, _bygn, _amno, 
   {{0x7afb9a61,0xa7a79a62,0x6e3a9a63,0xaec680a6}},	//   gsut, _акта_, _tatb, _абал, 
   {{0x63ab8172,0x44fe0162,0x38601a64,0xf8ca0279}},	//   _dygn, kį_, _aoir_, _mẩu_, 
   {{0xd6e200cf,0x26179a65,0x2cad8039,0x38600064}},	//   _বিষয, _नाती_, bled_, _boir_, 
   {{0x2cad9a66,0x3860065e,0xb4ac009b,0xdddc0162}},	//   cled_, _coir_, गतो_, virš, 
   {{0xf8bf02c0,0x24920e4a,0x7f429a67,0x44269a68}},	//   rmé_, dnym_, nvoq, _ibo_, 
   {{0x6f1d1a69,0x6f0f1a6a,0x2c750142,0xb7e30a9a}},	//   rtsc, rucc, _måde_, _क्रम_, 
   {{0x26cc9a6b,0x7cd180f3,0x2bc51a6c,0x6f1d1a6d}},	//   _mido_, _pāri, लेना, stsc, 
   {{0x4815013f,0x91f282f4,0x38601a6e,0xd4981a6f}},	//   _смис, _आजुओ_, _goir_, вру_, 
   {{0x201e008c,0x09bd117e,0x44269a70,0x26cc81ce}},	// [cd0] əti_, ्ख्य, _mbo_, _oido_, 
   {{0x62889a71,0x7afd852f,0x7ae28010,0x99671a72}},	//   nido, ásti, _mtot, ктел, 
   {{0xdfd18013,0x60cd1a73,0x7ac41a74,0x67299a75}},	//   ميا_, _kiam, рсте, _spej, 
   {{0x2c750f76,0x245881ac,0x9f52017c,0x60cd1a76}},	//   _både_, _témy_, _beyè_, _jiam, 
   {{0x60cd1a77,0x26cc8265,0xb8fa07b0,0x160e809b}},	//   _miam, _bido_, _डू_, _साखर_, 
   {{0x9f44824a,0x44269a78,0x7c3d1a79,0xa3e58c2e}},	//   _hemû_, _abo_, _hasr, बुन_, 
   {{0x6288852f,0x261b0689,0xc2120039,0x6ed506d7}},	//   dido, _बानी_, _להם_, _यूसु, 
   {{0x39499a7a,0x60cd1a7b,0x7afb9a7c,0x24891a7d}},	//   _čas_, _niam, tsut, niam_, 
   {{0x89f585cf,0x291e8e05,0x26cc9a7e,0x9f34804a}},	//   лянц, etta_, _fido_, _кеті, 
   {{0x62889a7f,0x38601a80,0x7afb9a81,0x7ead80e9}},	//   gido, _soir_, rsut, kúpi, 
   {{0x7afb9a82,0xe73c07fa,0x78bb81df,0x60cd017c}},	//   ssut, _küçü, _khuv, _biam, 
   {{0x66e61a83,0x7c3d1a84,0x60cd1a85,0xdee61a86}},	//   лома, _nasr, _ciam, ломи, 
   {{0x38600700,0x24891a87,0x7e619a88,0x60cd1a89}},	//   _voir_, diam_, _kolp, _diam, 
   {{0x6288939c,0x443f9a8a,0x26cc811e,0x62838284}},	//   cido, ldu_, _xido_, _umno, 
   {{0x443d9a8b,0x443f8116,0x60cd1a8c,0xff1400b2}},	//   _kaw_, odu_, _fiam, িবেশ_, 
   {{0x60cd1a8d,0x38b90019,0x7c3d0064,0x44fe0116}},	//   _giam, tére_, _casr, rį_, 
   {{0x4bd9182e,0x3a260004,0x42261a8e,0x443d811a}},	// [ce0] ться_, лмаг, лдав, _maw_, 
   {{0xe7471a8f,0x78a61a90,0x443d8039,0x44fe0162}},	//   ções_, lokv, _law_, pį_, 
   {{0x09061a91,0x9f520206,0x38b90019,0x26cc9a92}},	//   упен, _seyè_, sére_, _rido_, 
   {{0x26cc9a93,0x3860812b,0x443d843a,0x78bb8569}},	//   _sido_, ðir_, _naw_, _chuv, 
   {{0x443f9a94,0x26cc9a95,0x7e619a96,0x43671a97}},	//   ddu_, _pido_, _bolp, _баян_, 
   {{0x0f370052,0x628883b9,0x443f9a98,0x7e619a99}},	//   טרנט_, xido, edu_, _colp, 
   {{0xe29704bc,0x60d50685,0x443d9a9a,0xad268604}},	//   _сар_, _guzm, _baw_, ارتو, 
   {{0xdd0401e2,0x443d9a9b,0x44321a9c,0x7c241a9d}},	//   ūrėt, _caw_, ney_, nfir, 
   {{0x443d9a9e,0xb2749a9f,0x3a749aa0,0xf7439aa1}},	//   _daw_, илиш, илир, _лето, 
   {{0x60cd1aa2,0x59b80503,0x7e619151,0xc3330052}},	//   _siam, _अरार, _golp, צות_, 
   {{0x7c241aa3,0xc27b00c6,0x291e8008,0x443f82a1}},	//   kfir, גריי, utta_, bdu_, 
   {{0xf5378052,0x7cd18029,0x443202ef,0x60cd0766}},	//   _תנאי_, _pārv, jey_, _qiam, 
   {{0x24891aa4,0x442480bf,0x248683ad,0x27e00199}},	//   viam_, mfm_, _imom_, _dfin_, 
   {{0xbb3b8273,0x248900a1,0x7ead80e9,0x35a9802a}},	//   _רעגי, wiam_, túpi, _चुड़, 
   {{0x24891aa5,0x60cd006c,0x61fa9aa6,0x7c241aa7}},	//   tiam_, _tiam, matl, ffir, 
   {{0x61fa9aa8,0x443d81df,0xfe7701e5,0x6d489aa9}},	//   latl, _xaw_, түү_, _mrda, 
   {{0x24891aaa,0x3b551aab,0x99900284,0x50b8006f}},	// [cf0] riam_, шкар, _čaša_, _حدود_, 
   {{0x7cd18029,0x61fa9aac,0x443f9aad,0xbbd186d7}},	//   _kārt, natl, zdu_, _हल्क, 
   {{0x39471aae,0x443f9aaf,0x628f8035,0x660101c2}},	//   íns_, ydu_, écoi, ólku, 
   {{0x2617994e,0x61fa9ab0,0x644f02fb,0x60c29ab1}},	//   _नाही_, hatl, _unci, gmom, 
   {{0x6d489ab2,0xe7399ab3,0x61fa8b7f,0x443f9ab4}},	//   _arda, тел_, katl, vdu_, 
   {{0xa509904c,0x8d658cd9,0x26dc00c6,0x6d4897a2}},	//   века_, ивле, עקומ, _brda, 
   {{0xed599ab5,0x443d8e9d,0x61fa9ab6,0x7e619ab7}},	//   той_, _paw_, datl, _volp, 
   {{0x443f9ab8,0x6498864e,0x3e741ab9,0xc60680b2}},	//   udu_, лтыр_, _mäta_, ল্লা_, 
   {{0xa3a8823b,0x443f9aba,0xfc3f07e9,0x290c85cb}},	//   _खुद_, rdu_, _maí_, erda_, 
   {{0xc6a79abb,0x64409abc,0x61fa9abd,0x2bd18625}},	//   _срби, admi, gatl, _हलका, 
   {{0x443208c6,0x3ea79abe,0x443d9abf,0xf99180fe}},	//   yey_, mont_, _taw_, تبة_, 
   {{0x18a61ac0,0x443f8519,0x92a60034,0xf7461ac1}},	//   рамм, qdu_, _załą, аемо, 
   {{0x61fa9799,0xa3d91ac2,0x290c9ac3,0xbca49ac4}},	//   batl, ाशन_, arda_, _امني, 
   {{0x44321ac5,0x4b7a8273,0x7ae99ac6,0x200c008a}},	//   wey_, _באנו, mpet, şdi_, 
   {{0x44321ac7,0x44f38123,0x8d631ac8,0x37e600a6}},	//   tey_, nţ_, овре, _койг, 
   {{0xb05b1ac9,0x673b8c0e,0xd91a8eee,0x26121aca}},	//   lmän, _osuj, _סופל, _ताकी_, 
   {{0x7c241acb,0x7ae99acc,0x6a861acd,0x3ea79ace}},	// [d00] rfir, npet, алаа, kont_, 
   {{0x23271acf,0xab271ad0,0x14b8009b,0x7bdf01e9}},	//   рофи_, рофа_, _आठवण, acqu, 
   {{0xd00f1ad1,0x7f498396,0x3320037f,0x261b0079}},	//   _علی_, _areq, stix_, _बाती_, 
   {{0x03a600f0,0x8c461ad2,0x04461ad3,0x09d2801b}},	//   _вимо, _теме, _темн, _सल्य, 
   {{0x61fa97f8,0x27e985da,0x6d488131,0xbb4300f0}},	//   yatl, ñana_, _srda, _деяк, 
   {{0x29130065,0xa01b019b,0xbb4303b8,0xa3e20587}},	//   buxa_, riöi, _ќерк, नुर_, 
   {{0xd49a8020,0x61fa9ad4,0x44249ad5,0x26179669}},	//   кри_, vatl, tfm_, _नारी_, 
   {{0xa0678e19,0x61fa8129,0x7f499ad6,0x18679ad7}},	//   _каса_, watl, _freq, _каси_, 
   {{0x61fa9ad8,0xa0679ad9,0x7f4980f8,0xc1788116}},	//   tatl, _тата_, _greq, ybės_, 
   {{0xaa668ded,0x7cd180f3,0x09ca00b2,0x67229ada}},	//   ртик, _pārt, _ল্যা, mtoj, 
   {{0xfce38c89,0x61fa9adb,0xd2578e71,0x6d489adc}},	//   _дохо, ratl, рцы_, _urda, 
   {{0x67228116,0x7cd181a8,0x61fa9add,0x4432812f}},	//   otoj, _vārt, satl, _úy_, 
   {{0x672296b5,0x628001e2,0xab839ade,0xb7141207}},	//   ntoj, _įmon, _мушк, одящ, 
   {{0xea00010b,0xf8b80741,0x61fa9adf,0xfc3f0432}},	//   _đến_, лөө_, qatl, _saí_, 
   {{0xb2bb8052,0xa5f806bf,0xbd681ae0,0x28d01932}},	//   _שמור, ресу_, арте_, _संचि, 
   {{0x2c7500f9,0x67229ae1,0x63af1ae2,0xdb0f016f}},	//   _båda_, ktoj, _pycn, _azcá, 
   {{0x3a750004,0x4aba8079,0xaaba810c,0x6722816c}},	// [d10] блар, _उठाव, _उठाक, jtoj, 
   {{0x4395004c,0x2913011e,0x6d430105,0x19590c98}},	//   _ҳамс, tuxa_, _šnau, лазы_, 
   {{0x2ba7000d,0xc5f20039,0xdd911ae3,0x61f89ae4}},	//   _कुरा, _מדי_, _روح_, _mevl, 
   {{0x2019151e,0x31578273,0x272086e0,0x6722816c}},	//   ngsi_, ייבן_, fòn_, ftoj, 
   {{0xf7459ae5,0xb4b300da,0xc8d0009b,0x27209ae6}},	//   село, टती_, _संघट, gòn_, 
   {{0x2ca90657,0x78a2803e,0xbb3a00c6,0x14b5009b}},	//   load_, čova, _געשי, ंतवण, 
   {{0xfbdb007a,0x3ea782c0,0x442b1ae7,0x28f81a59}},	//   _भलाम, ront_, _kbc_, _весь_, 
   {{0x1ee78267,0x7ae985c3,0x2901004f,0x4adb1ae8}},	//   _نوری_, tpet, msha_, _बढाव, 
   {{0x7cd18029,0x442b1ae9,0x3ea79aea,0x4aa99aeb}},	//   _pārs, _mbc_, pont_, лкин_, 
   {{0xfc3f800d,0xeb978004,0x38bc80fe,0x408782bb}},	//   ží_, лиқ_, ríre_, _суҳб, 
   {{0x61f89aec,0x186a1aed,0x7ae99aee,0xa06a1aef}},	//   _devl, гани_, spet, гана_, 
   {{0xf9920039,0x29011af0,0xb05b1af1,0x7ae99af2}},	//   לרי_, isha_, smän, ppet, 
   {{0x248d834a,0x3b098dc7,0x76419af3,0x7205803d}},	//   miem_, _село_, _kaly, _هوشم, 
   {{0x78ad00d7,0x248d80f3,0x61f8876a,0xb05b019b}},	//   _ekav, liem_, _gevl, lmäl, 
   {{0x442b0064,0xceb29af4,0x76419af5,0xd5b21af6}},	//   _bbc_, פיל_, _maly, سفر_, 
   {{0x248d9af7,0x672281e2,0xb05b0172,0x6d4a011e}},	//   niem_, ytoj, nmäl, _áfam, 
   {{0xe3ba1af8,0xe29a0432,0x045700fe,0xf1bf81d2}},	// [d20] уба_, гаа_, حلقة_, řád_, 
   {{0x6f040ee2,0xa9a60188,0x6f048407,0x248d9af9}},	//   _ivic, бизд, šick, hiem_, 
   {{0xfe370052,0x248d9afa,0xab270103,0x64a60162}},	//   _פרטי_, kiem_, _қора_, _гана, 
   {{0x248d834a,0x91fc80f3,0x17fa80fe,0x6f041afb}},	//   jiem_, nkār, اراة_, _kvic, 
   {{0x248d8029,0x76419afc,0x501b0c2d,0xb4c400a1}},	//   diem_, _baly, רונו, एगी_, 
   {{0x67229afd,0x1ae31afe,0xbea39aff,0xa3ab832d}},	//   rtoj, _хорм, пачк, _गड़_, 
   {{0x67228850,0x764181e2,0x261b1b00,0x394a0a1c}},	//   stoj, _daly, _बासी_, _urbs_, 
   {{0x248d9b01,0x64440ca7,0x7c361b02,0x6722816c}},	//   giem_, ndii, neyr, ptoj, 
   {{0xa3a89885,0x7cd181a8,0x76418050,0x645a0093}},	//   _खुश_, _pārr, _faly, êtiy, 
   {{0x9e658013,0xc3330039,0x76419b03,0x0665803d}},	//   _والن, לוח_, _galy, _والپ, 
   {{0xd011019c,0x6f029b04,0xa3a8854d,0x201900bc}},	//   ولد_, lsoc, _खुर_, tgsi_, 
   {{0xc19b0273,0x248d9b05,0x13b005a2,0x2db783f3}},	//   רשטי, ciem_, চেয়, _פלאן_, 
   {{0x61f89b06,0x61fe1b07,0x6444012c,0x5f941b08}},	//   _tevl, kapl, ddii, зият, 
   {{0x6f040265,0x64429b09,0x69dc9b0a,0x539b8309}},	//   _dvic, _haoi, žreb, _גידו, 
   {{0xe5c40086,0x90e69b0b,0x7c3601c2,0x61fe1b0c}},	//   зсто, _استن, feyr, dapl, 
   {{0x38b902c0,0xb4b3009b,0x644402b1,0x629c09b8}},	//   méro_, टते_, gdii, _ajro, 
   {{0x64429b0d,0x9b951b0e,0x5eb800b2,0xd9f91b0f}},	// [d30] _maoi, циац, _ইংরে, инац_, 
   {{0x7f4d1b10,0x61fe1b11,0x29011b12,0x51f81747}},	//   _iraq, gapl, tsha_, йную_, 
   {{0x6f04016c,0x200900bf,0x442b1b13,0xb05b019b}},	//   _zvic, _kdai_, _tbc_, ymäl, 
   {{0x6d400029,0x76419b14,0xdd00800d,0xdb0f1b15}},	//   āmat, _saly, štěn, _lycé, 
   {{0x3ced029f,0x248d9b16,0xa3a8810c,0x76418116}},	//   ćevu_, viem_, _खुल_, _paly, 
   {{0xf1c88bf5,0x9f590093,0x999e8068,0x248d8034}},	//   रधान, yasî_, hető_, wiem_, 
   {{0x248d8029,0x6cc59b17,0x9f40007f,0x76419b18}},	//   tiem_, ойка, _leið_, _valy, 
   {{0x13099b19,0x4429011a,0x64428336,0x26d30bdf}},	//   аний_, nfa_, _caoi, _lixo_, 
   {{0x6442803c,0x290a8068,0x248d9b16,0x76419b1a}},	//   _daoi, ában_, riem_, _taly, 
   {{0x248d8029,0x090580f0,0x2009004f,0x38bc8507}},	//   siem_, опон, _adai_, míra_, 
   {{0xdd9b8157,0x644410a3,0x6442806b,0x6f040f64}},	//   _сша_, ydii, _faoi, _svic, 
   {{0x43758e25,0xc5e90c2d,0x290b9b1b,0x64428c94}},	//   _мулт, _יד_, čca_, _gaoi, 
   {{0xe28e9b1c,0x99980284,0x44290324,0xdd1e81ac}},	//   _жа_, _marš_, dfa_, _víťa, 
   {{0x7c298ec4,0xacea0103,0x3e708064,0xa3e58587}},	//   lfer, имга_, _càth_, बुर_, 
   {{0x26d304e0,0x7aed0885,0x61fe0214,0xa3c18562}},	//   _dixo_, epat, vapl, ंधक_, 
   {{0x74161b1d,0x26d30bdf,0x13ea1b1e,0x6f0480e9}},	//   تورا, _eixo_, рмай_, šici, 
   {{0xe1fa1b1f,0x26d31b20,0x7aed10dc,0x7c36007f}},	// [d40] ига_, _fixo_, gpat, reyr, 
   {{0x44291b21,0x41b618ed,0xf221802a,0x63b687c5}},	//   afa_, осет, _माफ़_, _øyne, 
   {{0xda218e78,0x649780f3,0x27241b22,0x05a98d64}},	//   _मानत_, rģij, lön_, _चुलब, 
   {{0x5ee180cf,0x7c2980fa,0x61fe02d2,0x6f0282b9}},	//   _নিজে, jfer, sapl, tsoc, 
   {{0xee3a87e4,0xaf369b23,0xa6ca9b24,0xd00f819c}},	//   инд_, ترات, алда_, ئله_, 
   {{0x64428094,0x999e8019,0x6f029b04,0x7c2981ab}},	//   _saoi, zető_, rsoc, efer, 
   {{0x7c299b25,0x27241b26,0x7cd180f3,0x69231b27}},	//   ffer, hön_, _pārp, _омра, 
   {{0x61fc1b28,0x2c788908,0x61e910f1,0x9cca80ce}},	//   _herl, _béda_, _đeli, шыла_, 
   {{0x60dc1b29,0x7a3f8116,0x27241b2a,0x61fc1b2b}},	//   _hurm, kštė, jön_, _kerl, 
   {{0x60dc1b2c,0x026a80f0,0x61fc09da,0x5ee185a2}},	//   _kurm, рший_, _jerl, _নিচে, 
   {{0x44291b2d,0x3a3713b1,0x6442885e,0x8cd60102}},	//   yfa_, חרים_, _taoi, _मंगो, 
   {{0xab2a9b2e,0x26dc05c3,0x7c29811e,0x67240519}},	//   _вода_, _čvor_, cfer, _bqij, 
   {{0xd90e8a0e,0xa09b80c6,0xe29a84c7,0x7d1c937c}},	//   ریک_, שיכט, _кад_, _årsb, 
   {{0x29070019,0x25e601d2,0x63a282fe,0x61fc009a}},	//   ának_, जुली_, _ixon, _nerl, 
   {{0x7e689b2f,0x44291b30,0x60dc1b31,0xb05b0656}},	//   _modp, tfa_, _nurm, nmäk, 
   {{0xe598005a,0xd5b80e61,0xa01b1b32,0xe57180c6}},	//   ікті_, юся_, riös, ײַל_, 
   {{0x61fc1b33,0x44291b34,0xb2751b35,0x6d5a1b36}},	// [d50] _berl, rfa_, плаш, ätar, 
   {{0x44291b37,0x4eac80b2,0x656e0063,0x68e301e0}},	//   sfa_, গগুল, ínhá, índo, 
   {{0x60dc1b38,0x05a98562,0x38690a3e,0x442900bb}},	//   _curm, _चुंब, _koar_, pfa_, 
   {{0x7aed1b39,0x61fc0387,0x60dc1b3a,0x442902a1}},	//   ppat, _eerl, _durm, qfa_, 
   {{0x66c01900,0x61fc1b3b,0x76451b3c,0xdb078646}},	//   söke, _ferl, _kahy, ümüz, 
   {{0x0e64804a,0x61fc1b3d,0x3e79817c,0x9f5d847f}},	//   мкін, _gerl, _bèta_, nawé_, 
   {{0xc6940273,0x7c2982ae,0xf3ff03b8,0x61e500fe}},	//   ואס_, tfer, _joão_, mchl, 
   {{0x3201052a,0x629a9b3e,0x61e5043a,0xab659b3f}},	//   lahy_, ento, lchl, звил, 
   {{0x61fc1b40,0x5f94836a,0xa3ce010e,0x80d49855}},	//   _yerl, _житт, षेप_, _बूटे, 
   {{0x3201052a,0x61e51b41,0x764503df,0x628000ce}},	//   nahy_, nchl, _nahy, _įmok, 
   {{0x27e084e1,0x850580dd,0xa922877a,0x91fc80f3}},	//   žine_, _روشن, ндэл, rkāp, 
   {{0x7e688f6a,0x201d9b42,0x27240008,0x8fa61b43}},	//   _zodp, ngwi_, tön_, заме, 
   {{0x38690012,0xacaa811d,0xc31980cf,0x31b80549}},	//   _doar_, _اپنے_, _তৈরি_, _अर्ध, 
   {{0x27241b44,0x76451b45,0x9f5d8ce9,0x2b4f8269}},	//   rön_, _cahy, gawé_, _irgc_, 
   {{0x491283ce,0x320101cb,0xbea3014f,0xb6a308c6}},	//   _थियो_, dahy_, харк, хирл, 
   {{0x61fc1b46,0x442f8081,0x6d4180e5,0x3869068e}},	//   _serl, _jbg_, _msla, _goar_, 
   {{0x61fc1b47,0xd4671225,0x60dc1b48,0x20021b49}},	// [d60] _perl, чите_, _surm, maki_, 
   {{0x20021b4a,0x6d419589,0x320101cb,0x60dc1b4b}},	//   laki_, _osla, gahy_, _purm, 
   {{0xceb31b4c,0x61fc050a,0x29059b4d,0xd5b00068}},	//   _איז_, _verl, nsla_, _شہر_, 
   {{0x64a604bc,0x38cb842b,0xc6048562,0xdca604bc}},	//   _хама, مانی_, रण्य_, _хами, 
   {{0x61fc1b4e,0xe81f0073,0x6d419b4f,0x60dc1b50}},	//   _terl, _भासा_, _asla, _wurm, 
   {{0x60dc1b51,0x442f9b52,0x29078183,0xd6d980f0}},	//   _turm, _abg_, _ovna_, іті_, 
   {{0xdb078a93,0x628e1b53,0x20020883,0xe9a31b54}},	//   _člán, _imbo, kaki_, _зарп, 
   {{0x64461b55,0x20021b56,0x2cad83c5,0x399b0039}},	//   _jaki, jaki_, goed_, _הילד, 
   {{0x200207fa,0x6b841b57,0x64461b58,0x98a38123}},	//   daki_, nzig, _maki, _чите, 
   {{0x64461b59,0x2a6a1b5a,0xb05b036d,0x27e69b5b}},	//   _laki, _jobb_, mmäi, lcon_, 
   {{0x2bb90561,0xa6e98028,0x2497807b,0xbbb9150f}},	//   _आर्थ, _chươ, _کنند_, _आर्क, 
   {{0x64461b5c,0x442f8341,0x20021b5d,0x63a20034}},	//   _naki, _gbg_, gaki_, żony, 
   {{0x6b840a44,0x60c400f8,0x628e1b5e,0x2480016c}},	//   jzig, _dhim, _ombo, dhim_, 
   {{0x291a1b5f,0x2c7181d2,0x64461b60,0x44220a6c}},	//   kupa_, _rádi_, _aaki, _ack_, 
   {{0x64461b61,0x20021b62,0x7647006d,0xa2c00b45}},	//   _baki, baki_, rdjy, वतन्, 
   {{0x628e0c46,0x64461b63,0x30a401e2,0x9f5d81b2}},	//   _ambo, _caki, _прыв, dawî_, 
   {{0x64461b64,0x3f9e0214,0x4e1c801b,0x32011b65}},	// [d70] _daki, ştur_, नलाई_, tahy_, 
   {{0x291a1b66,0x6d4101c2,0x78af1b67,0x8c3d9b68}},	//   fupa_, ælas, locv, roşi, 
   {{0x7c229b69,0x29071b6a,0x2509003d,0x4422006d}},	//   _ocor, éna_, _برخی_, _fck_, 
   {{0x61e5035b,0x386987e9,0xdfd180fe,0x32011865}},	//   schl, ðar_, نيا_, sahy_, 
   {{0x7c2d1b6b,0x64978166,0x36699b6c,0x2cad8f89}},	//   mfar, nţie, жало_, voed_, 
   {{0x55c3805a,0x442f9b6d,0x443b00bf,0xed599b6e}},	//   налғ, _sbg_, leq_, жок_, 
   {{0xa9341b6f,0x2002033f,0x291a1b70,0xdd918019}},	//   _перш, yaki_, cupa_, کوں_, 
   {{0xe81f1b71,0x7c2d1b72,0x14bf0cca,0x50678004}},	//   _भाषा_, nfar, ्षिण, _этга, 
   {{0x200d9b73,0x20021b74,0x1c429b75,0xddd4808d}},	//   _idei_, vaki_, тным, čaši, 
   {{0x60c41b76,0xa6e98028,0x20021b77,0x27ff82ef}},	//   _shim, _phươ, waki_, _heun_, 
   {{0x19c59b78,0x20021b79,0xa0a6028a,0x389600f3}},	//   ьбом, taki_, данд, kārt_, 
   {{0x66039b7a,0x1620023b,0x60d61b7b,0x7d1c8255}},	//   lank, _बाहर_, _qiym, _årsa, 
   {{0xeaae9b7c,0x64461b7d,0xb9048ab2,0x2002084c}},	//   _ай_, _raki, _भू_, raki_, 
   {{0x64461b7e,0x442d835b,0xa6e9810b,0x7c3b9b7f}},	//   _saki, lfe_, _thươ, leur, 
   {{0xceb281dc,0x20021b80,0x6d580183,0x60c41b81}},	//   דים_, paki_, _švab, _thim, 
   {{0x64499b82,0x6b840bcb,0x442d9b83,0x7c2d1b84}},	//   ndei, tzig, nfe_, gfar, 
   {{0x64461b85,0x232702d4,0x64978123,0x3e7402f4}},	// [d80] _vaki, моти_, cţie, _läti_, 
   {{0x644600fd,0x24801b86,0xfbc30325,0x200d80bf}},	//   _waki, shim_, тбуо, _adei_, 
   {{0x64461b87,0x66039b88,0x7c3b9b89,0x6f098217}},	//   _taki, dank, keur, _avec, 
   {{0x291a1b8a,0x7d1c1b8b,0x22479b8c,0x7c2d1b8d}},	//   rupa_, murs, _lank_, cfar, 
   {{0x9c7c84b1,0x7c3b9b8e,0x073a940d,0xc6f788cf}},	//   _juče, deur, تساب_, дніх_, 
   {{0x44201b8f,0x628e1b90,0x26c59086,0x66039b91}},	//   lgi_, _umbo, _chlo_, gank, 
   {{0x442d9b92,0x69dc0569,0x7c3b9b93,0xe81f0587}},	//   ffe_, _igre, feur, _भाला_, 
   {{0x3ae400f9,0x6e3c1b94,0x27ff9b95,0x6d338a09}},	//   _köp_, herb, _geun_, теъф, 
   {{0x44201b96,0xcf469b97,0x22479b98,0x7ae20a5e}},	//   igi_, _юнай, _bank_, íoth, 
   {{0x660397a2,0x64499422,0x22478e0b,0x38668341}},	//   cank, adei, _cank_, ljor_, 
   {{0x7c3b9b99,0x22479b9a,0x765a9b9b,0x021704fc}},	//   beur, _dank_, _inty, וחים_, 
   {{0x7d1c1b9c,0xb4d805c9,0x7c3b9b9d,0x1c1d0f2c}},	//   durs, ादो_, ceur, _फाइल_, 
   {{0x69dc1b9e,0x3f869b9f,0x6e3c1ba0,0x22478a63}},	//   _ogre, nzou_, ferb, _fank_, 
   {{0xf98f9ad1,0x62819ba1,0x64830073,0x69dc1ba2}},	//   ابی_, chlo, _kõig, _ngre, 
   {{0x76489ba3,0xf1aa803d,0x7d1c1ba4,0xc3488106}},	//   _mady, _باشه_, gurs, _hổ_, 
   {{0x44201ba5,0x261b15ef,0x66039ba6,0x69dc1ba7}},	//   ggi_, _बाकी_, zank, _agre, 
   {{0x3ec71ba8,0x66c000f9,0x66038889,0x439404d9}},	// [d90] _особ, söka, yank, ватс, 
   {{0x27ff81b0,0x76489ba9,0x68fc011a,0x7a381baa}},	//   _seun_, _nady, _bwrd, мпур_, 
   {{0x6f1d0065,0x30159bab,0x332901bb,0x48159bac}},	//   lusc, едер, stax_, емес, 
   {{0x6d451bad,0x66039bae,0x765a9baf,0x8c3d8123}},	//   _isha, wank, _anty, noşt, 
   {{0xa3b6092c,0xb4bd00a1,0x76489bb0,0xc3488106}},	//   _चुप_, ेगी_, _bady, _nổ_, 
   {{0x68fc043a,0x171c03f3,0x64598097,0x00000000}},	//   _fwrd, קווע, _snwi, --, 
   {{0x7ce787fa,0x7c3b9bb1,0x7bc29bb2,0x3f86811e}},	//   _bıra, teur, _azou, azou_, 
   {{0x93459bb3,0x6603837a,0xc348801c,0x61ea9bb4}},	//   ение, sank, _bổ_, _affl, 
   {{0xc3488028,0x442d9bb5,0x6f098259,0x7c3b9bb6}},	//   _cổ_, rfe_, _uvec, reur, 
   {{0x7c3b9bb7,0x272982ba,0x44201bb8,0x66038fde}},	//   seur, mún_, zgi_, qank, 
   {{0x8bd980b6,0xa3b601d1,0x02db09fe,0x7c3b8404}},	//   _емес_, _चुन_, बदुन, peur, 
   {{0x386d8217,0x6e3c1bb9,0x62818004,0x66019bba}},	//   _joer_, werb, shlo, _helk, 
   {{0x66019bbb,0x6d451bbc,0x44201bbd,0xda0f009b}},	//   _kelk, _asha, vgi_, ाणात_, 
   {{0x7d1c14d7,0x9c7c99ff,0x386d86a4,0xb4d81bbe}},	//   turs, _vuče, _loer_, ाद्_, 
   {{0x387f82bc,0x6da31bbf,0x66019bc0,0x7afd177f}},	//   _olur_, гира, _melk, _awst, 
   {{0x69c3803a,0x249f812b,0x6e3c1bc1,0x04431bc2}},	//   _izne, nnum_, serb, лесн, 
   {{0x6d451bc3,0xc3488106,0x249f81c2,0x22161bc4}},	// [da0] _esha, _xổ_, inum_, ефер, 
   {{0x6d4500f8,0x387f9bc5,0x32059bc6,0x44201bc7}},	//   _fsha, _alur_, naly_, sgi_, 
   {{0x76489bc8,0x387f9bc9,0x386d9bca,0x7cd180f3}},	//   _rady, _blur_, _boer_, _dārz, 
   {{0xd7068782,0x5f069bcb,0x7648820e,0xfbc78275}},	//   езди, езда, _sady, _مت_, 
   {{0x08e68a87,0x27298422,0x61368068,0x66019bcc}},	//   _কিছু_, gún_, _külö, _belk, 
   {{0x66018a93,0xdd948ceb,0x7ce782bc,0x3f868065}},	//   _celk, калы, _sıra, rzou_, 
   {{0xc348801c,0x44fe001b,0x2ca01bcd,0xfaa31bce}},	//   _sổ_, nů_, onid_, _саро, 
   {{0x249f807f,0x54549bcf,0x26da1bd0,0xf8ca0106}},	//   gnum_, твит, _lipo_, _tẩy_, 
   {{0xb05b0172,0xc7a39bd1,0x66019bd2,0x764880ed}},	//   lläg, _битк, _felk, _tady, 
   {{0xdee39bd3,0xd90e8c0b,0x2c7c0530,0x3205840a}},	//   _софи, میت_, _oído_, galy_, 
   {{0x2d878d99,0xb05b00f9,0x44fe001b,0x2b9100e9}},	//   czne_, nläg, jů_, môcť_, 
   {{0xc3488028,0x44fe001b,0x6fd68a08,0xbebb016c}},	//   _tổ_, dů_, _gücü, ntëv, 
   {{0x44269bd4,0xb05b01ed,0xfebb00d8,0x98741bd5}},	//   _ico_, hläg, كاست_, уляц, 
   {{0x66c00172,0x6f1d1bd6,0xa01b01ab,0xe667004c}},	//   sökn, rusc, chön, хтмо, 
   {{0x555813b7,0xb6060269,0x26da1bd7,0xac951bd8}},	//   наря_, dušč, _dipo_, вавш, 
   {{0xdcb80574,0x6f1d1642,0xb05b0341,0xf9698764}},	//   ещу_, pusc, dläg, _юрій_, 
   {{0x64978123,0x61fb0269,0x386d800b,0x4814019b}},	// [db0] nţia, _đulb, _roer_, _смыс, 
   {{0x979c004d,0x6d451123,0x64830073,0x7ae28008}},	//   _משחק, _tsha, _sõid, _muot, 
   {{0x291e81de,0x3b0902a1,0x6d451bd9,0xf1a71647}},	//   nuta_, ssaq_, _usha, хран, 
   {{0x442681ea,0x6f0d0183,0x66018008,0x2054804a}},	//   _nco_, _kvac, _selk, лтір, 
   {{0x54541bda,0x7ae281e2,0xf7458b3d,0x291e832e}},	//   _свят, _nuot, тело, huta_, 
   {{0x291e9bdb,0x66071bdc,0x27299bdd,0x644d1bde}},	//   kuta_, najk, rún_, ldai, 
   {{0x4c6984da,0x66019bdf,0xd65802f9,0x32059be0}},	//   дийн_, _velk, תיות_, valy_, 
   {{0x66019be1,0x6f0d0524,0x291e9be2,0x3e7407b2}},	//   _welk, _ovac, duta_, _hätt_, 
   {{0x7ae280b2,0x249f807f,0x32059be3,0x5ba9829d}},	//   _cuot, rnum_, taly_, ьким_, 
   {{0x291e9be4,0x644d0015,0xc3320039,0x7ae28162}},	//   futa_, hdai, סוי_, _duot, 
   {{0x3205965d,0x60c99be5,0xb05b1be6,0x645d1be7}},	//   raly_, _khem, kläd, _onsi, 
   {{0xc5f5005a,0x3e7400f9,0xdee61be8,0x26da1be9}},	//   ңғы_, _lätt_, коми, _sipo_, 
   {{0x26da1bea,0x443f9539,0x6ec58b45,0x80cb80b2}},	//   _pipo_, meu_, ितपु, িদপ্, 
   {{0x6da61beb,0x443f9bec,0x644b9bed,0x09e28cc5}},	//   вига, leu_, _hagi, _кошн, 
   {{0xceb28fcc,0x291e802d,0x644b9bee,0x6f0d1bef}},	//   ייך_, cuta_, _kagi, _evac, 
   {{0x443f9bf0,0x64a30692,0x44fe001b,0x7f8600fe}},	//   neu_, ааса, rů_, _للبن, 
   {{0x644b9bf1,0x68e39bf2,0x44fe001b,0x443f9bf3}},	// [dc0] _magi, _hund, sů_, ieu_, 
   {{0x644b9bf4,0x644d1b0d,0x443f9bf5,0xaa7b01c2}},	//   _lagi, adai, heu_, _stýr, 
   {{0x44e70106,0x443f83df,0x9c7c8bbe,0x68e38da7}},	//   _gõ_, keu_, _luča, _jund, 
   {{0x644b9bf6,0x60db9bf7,0x63a4807f,0xb05b1bf8}},	//   _nagi, _cium, _þing, rläg, 
   {{0x443f9bf9,0x68e39bfa,0x16160bc4,0x60db9bfb}},	//   deu_, _lund, _तयार_, _dium, 
   {{0x7bc60ecf,0x7ae28e79,0x7c241bfc,0xca76167f}},	//   _izku, _ruot, lgir, _румы, 
   {{0x644b9bfd,0x92de80cf,0xc5d580cf,0x60db8086}},	//   _bagi, _তবে_, _স্বপ, _fium, 
   {{0x7c241bfe,0x291e9bff,0x38c88f2a,0x443f80a6}},	//   ngir, vuta_, _سازی_, geu_, 
   {{0x7ae29c00,0xb05b1c01,0x39478a63,0xdee682bb}},	//   _quot, kmär, _asns_, _рози, 
   {{0x7ae29c02,0x291e80b4,0x68e38b41,0x3a279c03}},	//   _vuot, tuta_, _bund, _ccnp_, 
   {{0x20048210,0x443f9c04,0x68e39c05,0x7c240093}},	//   _kemi_, beu_, _cund, kgir, 
   {{0x7ae2825b,0x443f9c06,0x291e9c07,0x200480f8}},	//   _tuot, ceu_, ruta_, _jemi_, 
   {{0xda34925e,0x6b898066,0x291e9c08,0x68e3828b}},	//   _белы, czeg, suta_, _eund, 
   {{0x64409c09,0x27e000b4,0xd9548275,0x68e38ee3}},	//   lemi, _egin_, _منتخ, _fund, 
   {{0x3e7408b4,0x660700d7,0xdd94075d,0x644b9c0a}},	//   _rätt_, rajk, аары, _yagi, 
   {{0x64409c0b,0x3e7408b4,0x7c241c0c,0x44e7001c}},	//   nemi, _sätt_, ggir, _võ_, 
   {{0x4ea71c0d,0xe3741c0e,0x644d1c0f,0x5a351c10}},	// [dd0] _арна, алты, rdai, лнат, 
   {{0x60c99c11,0x443f9c12,0xf8bf1c13,0x64409c14}},	//   _shem, zeu_, llé_, hemi, 
   {{0x39151c15,0x60db9c16,0x7bc60122,0x6b899c17}},	//   умер, _pium, _ezku, zzeg, 
   {{0x2bae1379,0x443f875d,0x33200741,0x645d1c18}},	//   _झुका, xeu_, buix_, _unsi, 
   {{0x644b9c19,0x443f9c1a,0x20049c1b,0x60db804f}},	//   _ragi, veu_, _demi_, _vium, 
   {{0x644b9c1c,0x9c7c805d,0xe5a59c1d,0x6da59c1e}},	//   _sagi, _ruča, лили, лила, 
   {{0x644b9c1f,0x443f9c20,0x60c99c21,0x66051c22}},	//   _pagi, teu_, _them, _mehk, 
   {{0x64409c23,0x68e38d75,0x69c713ea,0x332d8208}},	//   gemi, _rund, _izje, ttex_, 
   {{0x68e39c24,0x443f9c25,0x1fb88a48,0x2cb900db}},	//   _sund, reu_, _алты_, _mksd_, 
   {{0x68e39c26,0x443f9c27,0x2bc695e6,0x7c241c28}},	//   _pund, seu_, ылып_, zgir, 
   {{0x644b9c29,0xab5b0068,0xe4e7836a,0x6b899c2a}},	//   _tagi, _szül, _різн, szeg, 
   {{0x9b458275,0xa3559367,0x68e389b4,0x672d037f}},	//   _منصو, _مختص, _vund, _bqaj, 
   {{0x9cd68039,0xbebb00f8,0xed5704bc,0x68e39c2b}},	//   _עונה_, jtës, қот_, _wund, 
   {{0x68e39c2c,0xdee31c2d,0x78a29c2e,0x539a83dd}},	//   _tund, сори, znov, _אינו, 
   {{0x78a29c2f,0x9c7c8533,0x64978123,0x7c241c30}},	//   ynov, _mučn, nţio, tgir, 
   {{0xb05b0079,0x212109fb,0xdd8f00d8,0x672d0199}},	//   smär, duhh_, سوق_, _fqaj, 
   {{0x7c24024a,0x7413007b,0xb05b0172,0x78a29c31}},	// [de0] rgir, صولا, pmär, vnov, 
   {{0xdee68fbe,0x7c241c32,0xddb61652,0x64409c33}},	//   ҳоди, sgir, _محجب, zemi, 
   {{0x64409c34,0x7a7a80c6,0x7f49833b,0x7c2409b2}},	//   yemi, ערעס, _aseq, pgir, 
   {{0xe3a7807b,0xd70a8bb3,0xdee68826,0x64408093}},	//   _هر_, енде_, годи, xemi, 
   {{0xb8eb05b1,0x78a29c35,0x2bba00fe,0x9c7c8121}},	//   _री_, rnov, _ساحة_, _bučn, 
   {{0x91e31c36,0x09e30675,0x7d1c9c37,0x52751c38}},	//   _горе, _горн, _årsk, _кусу, 
   {{0x644087fa,0xafdb072c,0x20f30269,0x3a2a0265}},	//   temi, ndør, _aćif_, _icbp_, 
   {{0x64978123,0x78a28170,0x5b149c39,0x3ae9812f}},	//   sţin, čovs, амит, _búp_, 
   {{0x6d580e02,0xb5fc808b,0x3ae9812f,0x543b03f3}},	//   _šval, _anġe, _cúp_, געפא, 
   {{0x7ae61c3a,0xfce69c3b,0x86c680d8,0x67228162}},	//   _mukt, _божо, _صيان, muoj, 
   {{0x27e98bfc,0x64409c3c,0x3cf800e9,0x64978123}},	//   žane_, pemi, jprv_, cţio, 
   {{0xf99304fc,0x64978123,0x81d600b2,0x1fdf0353}},	//   מרת_, nţil, _সভা_, नखेड, 
   {{0x67228116,0x44ea9c3d,0xf4878068,0x26de9c3e}},	//   nuoj, _hù_, _حالی, _kito_, 
   {{0x81d49c3f,0xc7b382f9,0x660a8645,0xe45f010d}},	//   _колх, מבר_, nafk, _snö_, 
   {{0x629a9c40,0x7ae61c41,0x6ca71c42,0xf8bf1c43}},	//   mito, _aukt, граж, plé_, 
   {{0x7ae61c44,0x26de9c45,0x1f750a43,0x660501f0}},	//   _bukt, _lito_, _влия, _wehk, 
   {{0x4bc5075d,0x3a3813c6,0x26de8569,0x3a2a008d}},	// [df0] рөнг, _bbrp_, _oito_, _bcbp_, 
   {{0x44ea83e9,0x1959125e,0x26de9950,0x7ae61c46}},	//   _où_, казы_, _nito_, _dukt, 
   {{0x60cd1c47,0x9c7c9c48,0x81b680b2,0xbebb09b8}},	//   _kham, _ručn, চের_, stës, 
   {{0xb4fa0273,0x89340013,0xa565803d,0x629a9c49}},	//   _שפרי, إعلا, یگان, hito, 
   {{0xde059c4a,0x629a9c4b,0x24891c4c,0xe75887c5}},	//   апли, kito, mham_, лиці_, 
   {{0x644f1c4d,0x629a9c4e,0x87048008,0x24891c4f}},	//   _haci, jito, сяце, lham_, 
   {{0x26de82b7,0x644f1c50,0x44ea9c51,0x6f1d01ed}},	//   _dito_, _kaci, _cù_, hrsc, 
   {{0x644f1c52,0xaf34919c,0x24891c53,0x44ea8028}},	//   _jaci, _گرفت, nham_, _dù_, 
   {{0x644f1c54,0x200b003a,0x9c7c9c55,0x6b8d1c56}},	//   _maci, daci_, _tučn, nzag, 
   {{0x644f1c57,0x65959c58,0x68e700f8,0x26de8579}},	//   _laci, _казу, _kujd, _gito_, 
   {{0xf8661c59,0x76439c5a,0x44391c5b,0x3da79c5c}},	//   авно, meny, _obs_, _сраб, 
   {{0x76439c5d,0x44391c5e,0x60cd1c5f,0x442b1c60}},	//   leny, _nbs_, _cham, _ncc_, 
   {{0x60cd1c61,0x24891c62,0x6b8d0183,0xdee61c63}},	//   _dham, dham_, jzag, роги, 
   {{0x78a985a7,0x44391c64,0x96200034,0x76438371}},	//   _ljev, _abs_, बलेट_, neny, 
   {{0x200b0053,0x75239c65,0xf4961c66,0x78bb8ca7}},	//   baci_, nunz, араю, _okuv, 
   {{0x3d0880d5,0x44391c67,0x76439c68,0x24891c69}},	//   _सबसे_, _cbs_, heny, gham_, 
   {{0x44390122,0x644f1c6a,0x02060286,0x76439c6b}},	// [e00] _dbs_, _daci, изан, keny, 
   {{0xe1f700c4,0x442b009f,0x752380bb,0x61e380f6}},	//   игу_, _ecc_, kunz, _jgnl, 
   {{0x2bb8010c,0x26de8318,0x764399e0,0x644f1c6c}},	//   _आडवा, _rito_, deny, _faci, 
   {{0x26de8574,0x62888210,0x629a9c6d,0x60cd1c6e}},	//   _sito_, zhdo, zito, _xham, 
   {{0x78a98301,0x26de9c6f,0x629a9c70,0x87039c71}},	//   _djev, _pito_, yito, ояще, 
   {{0x75239c72,0x629a9c73,0x76439c74,0x67228116}},	//   funz, xito, geny, ruoj, 
   {{0x6d581c75,0x629a9c76,0x321880a1,0x443902fa}},	//   _švaj, vito, órym_, _ybs_, 
   {{0xc0e31c77,0x7c3607a2,0x26de804f,0x644f03b9}},	//   _фотк, nfyr, _wito_, _xaci, 
   {{0x8aa69c78,0x629a9c79,0x26de9c7a,0x76439c7b}},	//   ирод, tito, _tito_, beny, 
   {{0x32078fb9,0xab5b0068,0xc3330c2d,0x200b0108}},	//   _ceny_, _szük, קות_, waci_, 
   {{0x2d968ded,0xa3d8007a,0x60cd1c7c,0x68e09757}},	//   _трас, ाधड_, _pham, _kimd, 
   {{0x629a9c7d,0x859b8309,0x5faa8076,0x6f0401d7}},	//   sito, _בשבו, _कशाल, _bwic, 
   {{0xc7c71c7e,0x4fc70d29,0xfaa6804c,0x32079c7f}},	//   рсни, рсна, _кадо, _feny_, 
   {{0x60c283ec,0x200b0bbe,0x6f1d1c80,0x6d5a8f97}},	//   hlom, saci_, rrsc, _krta, 
   {{0xa3ea8560,0x241901bc,0x705904da,0x60cd1c81}},	//   _मला_, ловы_, _байр_, _tham, 
   {{0x6d5a805d,0x320c90c6,0x60cd0e1f,0x3d18103a}},	//   _mrta, lady_, _uham, _फिरे_, 
   {{0x644f1c82,0x22840172,0x2486827e,0xa3ca809b}},	// [e10] _vaci, _söka_, _mlom_, ळेच_, 
   {{0x6d5a82bc,0x78a99287,0x78bb942b,0x6286816c}},	//   _orta, _sjev, _skuv, ëkoh, 
   {{0x78a984b1,0xbebb00f8,0x99671c83,0x27e482fa}},	//   _pjev, rrëd, штал, _bgmn_, 
   {{0x320c852a,0x76439c84,0x60c29c85,0x442b1c86}},	//   hady_, weny, glom, _ucc_, 
   {{0x44291c87,0x320c9c88,0x6d5a8dc1,0xfd4c8106}},	//   mga_, kady_, _arta, _thiể, 
   {{0x44291c89,0x75239c8a,0x6d5a80e5,0x528500fe}},	//   lga_, tunz, _brta, _السك, 
   {{0x6d5a805d,0x76439c8b,0x44291c8c,0x518419a6}},	//   _crta, reny, oga_, _дута, 
   {{0x44291c8d,0x76439c8e,0x68e08116,0x78bb80bb}},	//   nga_, seny, _gimd, _ukuv, 
   {{0x291e85cb,0x6d5a9c8f,0x75239c90,0x6d5c9c91}},	//   erta_, _erta, sunz, _áran, 
   {{0xf67480fe,0x6d5a8269,0x44290103,0x752380bb}},	//   _والخ, _frta, hga_, punz, 
   {{0xd9459c92,0xb4e60787,0x44290504,0xd00a1c93}},	//   щени, _पढे_, kga_, лене_, 
   {{0x3eb802ae,0xb7bd802d,0x44291c94,0x20090166}},	//   wort_, _acţi, jga_, _ceai_, 
   {{0xd12e8f2a,0x32078573,0x42d580f0,0x44290103}},	//   ومی_, _teny_, _ліку, dga_, 
   {{0x201e1c95,0x44291c96,0x20090097,0x24869c97}},	//   şti_, ega_, _eeai_, _zlom_, 
   {{0xe8f59c98,0x291e8284,0x66e60a09,0x22459c99}},	//   _استخ, crta_, роҳа, melk_, 
   {{0x44291c9a,0x27e087ad,0xb05b1c9b,0xdb23807f}},	//   gga_, žini_, llän, _þróu, 
   {{0xf8b31c9c,0x3eb81c9d,0x24801c9e,0x7c361c9f}},	// [e20] _משה_, port_, rkim_, rfyr, 
   {{0x03a60974,0x34d380a1,0xb05b16c1,0xa96a1ca0}},	//   _ҳимо, दगुद, nlän, лиза_, 
   {{0x6608807e,0x44290103,0x7afb80db,0xc6930039}},	//   _redk, bga_, hput, _מאז_, 
   {{0x53a61ca1,0x660e0103,0x0aea00d8,0x7c299ca2}},	//   _гамб, labk, _مرسي_, jger, 
   {{0x60c28160,0x68fb1ca3,0xb05b0341,0x8c46808a}},	//   rlom, _čude, klän, qişə, 
   {{0x44ee010b,0xfd650028,0xacf89ca4,0x6d5a80db}},	//   _ký_, _nguồ, анку_, _prta, 
   {{0x9986030b,0x27e9803b,0xb05b0172,0x320c80de}},	//   _الأو, žana_, dlän, vady_, 
   {{0x7c299ca5,0x629e1ca6,0x6d5a9ca7,0xa2f49ca8}},	//   gger, lipo, _vrta, опич, 
   {{0x44ee010b,0xeaf7807b,0x320c852a,0xc445803d}},	//   _lý_, یریت_, tady_, زیون_, 
   {{0x44291ca9,0x27328123,0x39149caa,0x33770039}},	//   zga_, mân_, омор, צעים_, 
   {{0x44291cab,0x27329cac,0x6d5a9cad,0x44ee007f}},	//   yga_, lân_, _urta, _ný_, 
   {{0x320c9cae,0x629e1caf,0x9c7c811b,0x629d8035}},	//   sady_, hipo, _mučk, ésor, 
   {{0x629e1cb0,0x320c9cb1,0x44291cb2,0x9c7c882b}},	//   kipo, pady_, vga_, _lučk, 
   {{0x44291cb3,0x62819cb4,0x249900bf,0xacf91cb5}},	//   wga_, cklo, _smsm_, ингу_, 
   {{0x40351cb6,0x44290004,0x787f00f8,0x629e1cb7}},	//   _дейс, tga_, _lëvi, dipo, 
   {{0x44291cb8,0xce33007b,0xa0a400b0,0xcd0280a1}},	//   uga_, _کودک, _најд, mość_, 
   {{0x44291cb9,0x660e1cba,0x320a1cbb,0x3a751cbc}},	// [e30] rga_, babk, _beby_, олар, 
   {{0x9e071cbd,0x2eb40079,0x7c299cbe,0x5b7b80c6}},	//   _учил, ंकृत, zger, ארמא, 
   {{0xcd0280a1,0x320a068e,0x9c7c8533,0x44290457}},	//   ność_, _deby_, _vučj, pga_, 
   {{0x50c9010e,0xf8c90bf5,0x657a152c,0xed8800a6}},	//   रतिष, रतिय, äthe, _ысык_, 
   {{0x7c29824a,0x320a00db,0x2ca91cbf,0x7aed03ad}},	//   vger, _feby_, mnad_, qqat, 
   {{0x45199cc0,0xcd0280a1,0xee3880f0,0x9c7c80ca}},	//   ация_, kość_, йні_, _fučk, 
   {{0x20c9009b,0x7bc29cc1,0x8c478610,0x64830587}},	//   रताध, _ayou, _noşî, _lõim, 
   {{0xa2b90a42,0x2ca90079,0x23608265,0x7c29875d}},	//   ्तव्, nnad_, _šija_, uger, 
   {{0x2d8c161e,0xb05b152c,0x200f9cc2,0xf09f075d}},	//   údez_, tlän, magi_, dià_, 
   {{0x200f9cc3,0x7afb9cc4,0x7c299cc5,0x78ad07d7}},	//   lagi_, rput, sger, _ajav, 
   {{0xe046098b,0x68461cc6,0xb05b1cc7,0x62819cc8}},	//   онни, онна, rlän, rklo, 
   {{0x660e1cc9,0x6d419cca,0x61fc8a08,0x200f8079}},	//   wabk, _ipla, ırla, nagi_, 
   {{0x61c6024c,0x3b099ccb,0xc1c6024c,0x78ad0e02}},	//   _वर्ष, _тело_, _वर्ग, _djav, 
   {{0x200f9950,0x96ba06bf,0x7c2f1ccc,0x3f8c0034}},	//   hagi_, руму_, _accr, ądu_, 
   {{0xa50a0b29,0x649a1ccd,0x7ae380ed,0x200f9cce}},	//   реба_, атар_, _iint, kagi_, 
   {{0x90c31ccf,0x9c7c8533,0x660e1cd0,0x248d9cd1}},	//   _обще, _ručk, sabk, nhem_, 
   {{0x200f9cd2,0x7ae39cd3,0xab2a1cd4,0x8c3d8816}},	// [e40] dagi_, _kint, роза_, mişd, 
   {{0x7ae38208,0x6d419cd5,0x9c7c9cd6,0x21a604ab}},	//   _jint, _opla, _pučk, оизм, 
   {{0x6d41806c,0x4fea9cd7,0xdb06010d,0x249f9cd8}},	//   _npla, амен_, _nykö, kium_, 
   {{0x7ae39cd9,0x629e1cda,0x69c38324,0x442f83b9}},	//   _lint, sipo, _myne, _ncg_, 
   {{0xa2cb06df,0x7ae39cdb,0x052680b2,0x249f9cdc}},	//   _तीव्, _oint, _মনের_, dium_, 
   {{0x7ae39cdd,0x0576846d,0x63a481e2,0xddc18bfc}},	//   _nint, قاعد, _žino, _dolž, 
   {{0xa2b900c3,0x200f982d,0x443d9cde,0x442f8399}},	//   ्तर्, bagi_, _bbw_, _bcg_, 
   {{0x69ce1cdf,0x6d5c9ce0,0x68e40e53,0x7aeb9ce1}},	//   _izbe, _áram, _niid, _bugt, 
   {{0x0a6a8daa,0xcd0280a1,0x3ea69ce2,0xc4d30039}},	//   арни_, wość_, _диаг, וגה_, 
   {{0x7ae384c4,0x539b0c2d,0x34a7092c,0xd90e87f1}},	//   _cint, ייפו, _गद्द, نیت_, 
   {{0x7ae39ce3,0x9c7c843e,0x2b4200bf,0xe3af8184}},	//   _dint, _luči, _lpkc_, فری_, 
   {{0x7ae39ce4,0x248d9ce5,0x57f41ce6,0x27e0805d}},	//   _eint, chem_, мпют, žinu_, 
   {{0x98b38533,0x68e41ce7,0x629c1ce8,0x2ca009ec}},	//   žeća_, _diid, _omro, diid_, 
   {{0x64830689,0x7d1c9ce9,0x6d5e00db,0x7ae39cea}},	//   _võim, _årss, _brpa, _gint, 
   {{0x2d85027b,0x66cd81ac,0x29119ceb,0xb05b1cec}},	//   ále_, núka, ázat_, lläm, 
   {{0xd7fb0574,0x7ae39ced,0x51848a09,0xbca500d8}},	//   _тук_, _zint, _муқа, أمري, 
   {{0x2d850284,0x5334005a,0x7de7005a,0x6d5e02b1}},	// [e50] šle_, метт, _мінд, _erpa, 
   {{0xe7f9007a,0x64830073,0x249f9cee,0xa3e70de3}},	//   ंडवा_, _kõik, zium_, _पलक_, 
   {{0x984b9b24,0x7583004e,0xdcef01a8,0x2ca91cef}},	//   ияда_, _غیرم, ēdēt, pnad_, 
   {{0x92ab00cf,0x27e900e5,0xa2cb0b30,0x66c0010d}},	//   খতে_, _jgan_, _तीर्, sökt, 
   {{0x69ce1cf0,0x64830079,0xae1f12b9,0x200f9cf1}},	//   _ezbe, _lõik, _बयान_, ragi_, 
   {{0x27e90daa,0xe7e3150f,0x200f9cf2,0x442f9cf3}},	//   _lgan_, _गणना_, sagi_, _scg_, 
   {{0x7ae39cf4,0x442f811e,0x8c3d9341,0x200f812c}},	//   _rint, _pcg_, yişd, pagi_, 
   {{0x67228025,0x27e91cf5,0x69c38034,0x8c3d82d2}},	//   broj, _ngan_, _ryne, kişe, 
   {{0x69c386de,0x248d9cf6,0xed57804a,0x68e41998}},	//   _syne, rhem_, соқ_, _riid, 
   {{0x27e90365,0x62850232,0x248d80f8,0x68e41cf7}},	//   _agan_, nkho, shem_, _siid, 
   {{0x63ad9cf8,0x7c2d1cf9,0x648e8097,0x62851cfa}},	//   _žand, kgar, _bùid, ikho, 
   {{0x2eb60dcf,0x628a8019,0xdb0f01b4,0x7aeb9cfb}},	//   ृत्त, _elfo, _excé, _tugt, 
   {{0xe28e8aff,0x44f180b0,0x6d5e17fc,0x68e4041a}},	//   _за_, _há_, _srpa, _viid, 
   {{0x442d856e,0x7c2d1cfc,0x7c3b9cfd,0x332900db}},	//   lge_, egar, lfur, duax_, 
   {{0x44f19cfe,0x2ca002fe,0xf4840184,0x68e41cff}},	//   _já_, tiid_, واری, _tiid, 
   {{0x7c2d1d00,0x7c3b9d01,0x768f87c5,0xb5fc8519}},	//   ggar, nfur, _høyd, _anġl, 
   {{0x44f19d02,0x442d9d03,0x20d200fe,0x2ca002f4}},	// [e60] _lá_, ige_, ráid_, riid_, 
   {{0x9c7c90f3,0x7c2d0c9f,0x394302fa,0x20d200d8}},	//   _vuči, agar, _bpjs_, sáid_, 
   {{0x44f19d04,0xd7fa8974,0x66c00172,0x867b0039}},	//   _ná_, бул_, söks, _הריו, 
   {{0x9c7c8269,0xc8799d05,0x6aa181ed,0xd12f1d06}},	//   _tuči, _coş_, hilf, طمه_, 
   {{0xd00f9c98,0x27e08008,0x442d8039,0x6d5c1d07}},	//   اله_, äin_, dge_, lvra, 
   {{0x628508b4,0xa96a1d08,0x44f19d09,0x67229d0a}},	//   ckho, _лига_, _bá_, rroj, 
   {{0x44f19d0b,0x61430ad0,0x7c3b9d0c,0x6d5c1d0d}},	//   _cá_, _пера, ffur, nvra, 
   {{0x44f19d0e,0x442d9d0f,0xd00f8691,0x61fb0bbe}},	//   _dá_, gge_, _ملف_, _đuli, 
   {{0x3d088bda,0x7690019b,0x27e903ad,0x6aa187a2}},	//   _सबके_, _käyd, _rgan_, filf, 
   {{0x7c2d1d10,0xaabe1d11,0x44f19d12,0x442d9d13}},	//   zgar, ्तिक, _fá_, age_, 
   {{0x44f18013,0xe8e0001c,0x7c2d1d14,0x6f0981ed}},	//   _gá_, _ngồi_, ygar, _zwec, 
   {{0xab2a97bb,0xd90e803d,0x64830079,0xc87982d1}},	//   _года_, پیک_, _võik, _xoş_, 
   {{0x2bdb800f,0xaabe1d15,0x7ce78214,0x4df083ff}},	//   मेदा, ्ताक, _fırs, _चलाई_, 
   {{0x68fc00f3,0x1df81747,0x2ee501ab,0xddc500ac}},	//   _otrd, зеры_, ölf_, _zahř, 
   {{0x291c0068,0xd23b8039,0x27e90004,0xdb1d01d2}},	//   ával_, _הגול, _tgan_, _vysí, 
   {{0x7c2d1d16,0x5d54014f,0xd13880ce,0xb4fb8eee}},	//   ugar, экст, mtą_, מפלי, 
   {{0x7c2d1d17,0x64978166,0x768f80f0,0x386900d8}},	// [e70] rgar, cţiu, _høye, _inar_, 
   {{0x09e080cf,0x7c2d1d18,0xedf88c64,0x442d9d19}},	//   _ম্যা, sgar, ुरोध_, zge_, 
   {{0xc5fb1108,0xd1388116,0x69f2004a,0x62851d1a}},	//   ्रीय_, ntą_, түст, rkho, 
   {{0x44f19d1b,0x9c7c88dc,0x6d450129,0x78a282fb}},	//   _rá_, _kuču, _ipha, giov, 
   {{0x291804c7,0x2d8301e2,0xb8f4002a,0x44f1807f}},	//   _evra_, lyje_, _सी_, _sá_, 
   {{0xd1388116,0x44f19d1c,0x320e8050,0x61ea868e}},	//   ktą_, _pá_, _nefy_, _ngfl, 
   {{0x442d81e5,0x2d830116,0x386919a4,0xe6109ac4}},	//   tge_, nyje_, _onar_, اشه_, 
   {{0x44f19d1d,0x29011d1e,0xdbf1801b,0x442d9d1f}},	//   _vá_, mpha_, přík, uge_, 
   {{0x6aa19d20,0x7c3b9d21,0x26c78170,0x44f1812f}},	//   tilf, rfur, plno_, _wá_, 
   {{0x44f19389,0x66020d69,0x38691d22,0x6d451d23}},	//   _tá_, _đoko, _anar_, _opha, 
   {{0x386900e5,0x6fd9809b,0x6d45027e,0xbebb09b8}},	//   _bnar_, बेरं, _npha, trën, 
   {{0xc689096e,0xbe2500b2,0x67248183,0x7fd6004a}},	//   _דא_, ম্মদ_, šije, дігі, 
   {{0x6d451d24,0x2cad9d25,0x320e86a8,0x38b90507}},	//   _apha, mned_, _fefy_, néry_, 
   {{0x2cbf9d26,0xdce38162,0xcb128309,0xdd920184}},	//   loud_, tynė, _ילד_, پور_, 
   {{0x7afd1d27,0x66e31d28,0xed571d29,0xe810800d}},	//   _atst, тора, мор_, ारमा_, 
   {{0x69da0077,0x2cad9d2a,0x78a28065,0x68431164}},	//   _útei, nned_, xiov, _анъа, 
   {{0x60c41d2b,0x7ae71d2c,0x2cad9d2d,0x03a31c7e}},	// [e80] _ikim, _bijt, ined_, вито, 
   {{0x2cbf8622,0x7bc61d2e,0xab5b0019,0x02190116}},	//   houd_, _vyku, _gyüm, зіць_, 
   {{0xceb30273,0xbebb016c,0x63a9007f,0x994a1d2f}},	//   _ביז_, ytëz, _þenn, تلال_, 
   {{0x672b9d30,0x7aef04ab,0xcb6a1d31,0x601a9d32}},	//   fugj, _fuct, _даме_, іцер_, 
   {{0x7e7a803b,0x78a29d33,0x76900008,0x7bc602d2}},	//   _potp, riov, _täyd, _uyku, 
   {{0xd1389d34,0xa9261d35,0x68ee0ced,0x6b840e0b}},	//   ytą_, _одгл, _tubd, myig, 
   {{0x98a69bc4,0x320e9659,0x10a69d36,0x68fc084c}},	//   _живе, _refy_, _живн, _utrd, 
   {{0x2cad9d37,0x22581d38,0x628e00e9,0x3d1103ca}},	//   gned_, _hark_, _hlbo, _तबसे_, 
   {{0x6b841d39,0xb05b0341,0x628e1d3a,0x320e840a}},	//   nyig, släk, _klbo, _pefy_, 
   {{0x6f0285cb,0x60c41d3b,0x38691d3c,0x32549d3d}},	//   mpoc, _akim, _snar_, хвор, 
   {{0x29189d3e,0x22580039,0x60f88091,0x6f02811e}},	//   éra_, _mark_, яння_, lpoc, 
   {{0xd1389d3f,0x60d60324,0x2d8300ce,0x3af29d40}},	//   rtą_, _chym, vyje_, _tâp_, 
   {{0xd1388da2,0x27ed1943,0x7d1a8050,0x320e840a}},	//   stą_, ženo_, _hvts, _tefy_, 
   {{0x60c41d41,0x2bd5120a,0x2d830116,0x3b5380f0}},	//   _ekim, _दरबा, tyje_, _шкір, 
   {{0x7aef81ac,0x7aef1d42,0x68fb13ea,0x6d581d43}},	//   íctv, _suct, _čudo, _švar, 
   {{0x628e1d44,0x961480b2,0x2d830116,0x2bdb80c3}},	//   _albo, সলিম_, ryje_, मेवा, 
   {{0x3f4f0208,0x628e0170,0x7ebf01d2,0x3ea3093c}},	// [e90] _użu_, _blbo, tápě, pijt_, 
   {{0x2d830162,0xdddc00d7,0x6f0d00bb,0x2fc9013b}},	//   pyje_, skrš, _iwac, _iyag_, 
   {{0x22581d45,0x66151b64,0x7ec58610,0xb05b0656}},	//   _dark_, mazk, _lîpî, eläi, 
   {{0x38698422,0x8c3d9d46,0xc87982bc,0x6f0d1d47}},	//   ñar_, kişa, _kişi_, _kwac, 
   {{0x59d40e78,0x7afd06b3,0x36699d48,0xfc3f0063}},	//   _थरथर, _utst, зало_, _amíg_, 
   {{0x8d559d49,0x644283de,0xed599246,0xaa450008}},	//   етич, _aboi, зок_, ävää_, 
   {{0xa2c282f4,0xaabe1d4a,0x20e88083,0xd01b9ca1}},	//   रकन्, ्तरक, _işin_, _мфа_, 
   {{0x44f51d4b,0xa3ba8bda,0x24891d4c,0xa2b918cb}},	//   _må_, _आँख_, nkam_, ्तक्, 
   {{0x27ed9d4d,0x44f5072c,0x2cbf9d4e,0x2cad8039}},	//   _igen_, _lå_, roud_, rned_, 
   {{0xe1f88188,0x24890103,0x2cbf9d4f,0x644d1d50}},	//   үгө_, hkam_, soud_, heai, 
   {{0x44f50d38,0x68e98066,0xa9699d51,0x21699d52}},	//   _nå_, _kied, чина_, чини_, 
   {{0xf1b203dd,0x20560229,0x2280834e,0x6f0d01d7}},	//   רסט_, хтор, _bòks_, _bwac, 
   {{0xeb8e894c,0x68e99d53,0x66150766,0x6f0d09ec}},	//   _си_, _mied, fazk, _cwac, 
   {{0x52398273,0x443f9d54,0x68e99d55,0x66150124}},	//   _זײַנ, lfu_, _lied, gazk, 
   {{0x49bb840c,0xfaff0210,0x04461d56,0x9d430ceb}},	//   _باشد_, _atë_, невн, лерд, 
   {{0x44f51d57,0x68e99d58,0x63a48116,0x60c40010}},	//   _då_, _nied, _žini, _ukim, 
   {{0x6d4107fa,0x645995f3,0x22581d59,0x443f804f}},	// [ea0] çlar, _mawi, _park_, ifu_, 
   {{0x44f50088,0x78a61d5a,0x27ed85b5,0x77641d5b}},	//   _få_, likv, _agen_, _irix, 
   {{0x44f50088,0x68e99d5c,0xe5a61d5d,0x35a60dbe}},	//   _gå_, _bied, _чини, _чанг, 
   {{0x7e7e0523,0x645980a1,0x78a61d5e,0xb5fc8519}},	//   _hopp, _nawi, nikv, _inġi, 
   {{0x7e7e0437,0xde588612,0x1754819b,0x17c8804c}},	//   _kopp, далі_, твля, фҳаи_, 
   {{0x27ed9d5f,0x443f9d60,0x7e7e1d61,0x64598786}},	//   _egen_, efu_, _jopp, _aawi, 
   {{0x80d100cf,0x52be1d62,0x7e7e0552,0x64830079}},	//   _সংস্, ्तीस, _mopp, _võiv, 
   {{0x77640659,0xd49787a8,0x6f029d63,0x4432052a}},	//   _orix, ерь_, ppoc, ngy_, 
   {{0x64599d64,0x82a69d65,0x61f309b8,0x645d8050}},	//   _dawi, ешне, _çelë, ôsia, 
   {{0x2d96904e,0x68e980f3,0x60c28079,0x443f9d66}},	//   _прес, _zied, loom, afu_, 
   {{0x6f1b8053,0xddc88770,0x39478bd4,0xe89501e2}},	//   _zvuc, _hodž, _cpns_, вань, 
   {{0x64599d67,0x765a80bf,0xddc88183,0x27ed04f4}},	//   _gawi, _haty, _kodž, øen_, 
   {{0x44f50c3e,0x765a9d68,0x66150109,0x77641d69}},	//   _så_, _katy, tazk, _crix, 
   {{0x44f50088,0x36d51d6a,0x64598066,0xa6e78106}},	//   _på_, тогр, _zawi, _nhữ, 
   {{0xb81081ff,0x66150d1f,0x7e7e1d6b,0x765a9d6c}},	//   ाराम_, razk, _dopp, _maty, 
   {{0x3913809f,0x776410b2,0x3f869d6d,0x765a9d6e}},	//   _смър, _frix, kyou_, _laty, 
   {{0x68e99d6f,0xeeb90004,0x43941892,0x7764011e}},	// [eb0] _ried, _олиш_, гатс, _grix, 
   {{0x6d488022,0x765a9d70,0x68e99d71,0x66d2007f}},	//   _opda, _naty, _sied, lækn, 
   {{0x68e99d72,0x673d1413,0x7aea9d73,0x39470741}},	//   _pied, ltsj, _mift, ïns_, 
   {{0x20d2030b,0x26c5826b,0xe0df06e0,0x7e7e02fb}},	//   háin_, _sklo_, nmò_, _zopp, 
   {{0x64599d74,0x23d50f82,0x68e99d75,0x765a9d76}},	//   _rawi, _दरिद, _vied, _baty, 
   {{0x68e99d77,0x6459840c,0x7aea9d78,0x945d80a1}},	//   _wied, _sawi, _nift, końc, 
   {{0x68e9836d,0x64599d79,0xd6580039,0x8cb59d7a}},	//   _tied, _pawi, גיות_, ксич, 
   {{0x2d51800d,0x67249d7b,0x0b458103,0x27ed806d}},	//   _vše_, šija, внин, _ugen_, 
   {{0xe29995e6,0x645b9d7c,0xa0a5804a,0x443f9d7d}},	//   дап_, rdui, _заңд, rfu_, 
   {{0x273b859e,0x64598010,0x09e500b2,0x443f9d7e}},	//   mên_, _wawi, _প্যা, sfu_, 
   {{0x273b859e,0x81c98a87,0x20120f93,0xe9d989ba}},	//   lên_, লেন_, _peyi_, ько_, 
   {{0x387f83e9,0x7e0a007a,0x3ea79d7f,0x64830073}},	//   _jour_, वर्ग_, lint_, _mõis, 
   {{0x273b8aaf,0xa4d4836a,0x2d879d80,0x80d100b2}},	//   nên_, _соці, lyne_, _সংশ্, 
   {{0x9f9e0077,0x3ea79d81,0x60c29d82,0x78a61d83}},	//   _ação_, nint_, zoom, sikv, 
   {{0x69ca8360,0x273b82a5,0xada309b2,0x764e1d84}},	//   _gyfe, hên_, аарл, reby, 
   {{0x273b859e,0x29059d85,0x09b000b2,0x764e1d86}},	//   kên_, mpla_, _করলা, seby, 
   {{0x7e7e137c,0xf4128273,0x753c0066,0x273b824a}},	// [ec0] _topp, יפן_, strz, jên_, 
   {{0x273b824a,0x64830079,0xddc89d87,0x386d83cd}},	//   dên_, _sõit, _rodž, _aner_, 
   {{0xfbc7807b,0x3ea79d88,0xa2b31d89,0x60c2932b}},	//   _چت_, dint_, _आदर्, toom, 
   {{0x273b824a,0xfbc78830,0x2eca8bf0,0x387f80ef}},	//   fên_, _نت_, ित्त, _cour_, 
   {{0x765a8116,0x69d50019,0x64830073,0xb8f90c2e}},	//   _paty, _ezze, _võit, _ठी_, 
   {{0x3ea79d8a,0x6f0207fa,0x649580fe,0x60c29d8b}},	//   gint_, _çocu, _láid, soom, 
   {{0x64b38123,0xfaa31d8c,0xc60b80b2,0x387f9d8d}},	//   răin, _таро, _রাখা_, _four_, 
   {{0x273b824a,0xb4cc809b,0x7aea9d8e,0x69ca843a}},	//   bên_, ळते_, _sift, _ryfe, 
   {{0xee3a936b,0x8c3d8a08,0x44221d8f,0x20d200d8}},	//   _она_, mişl, _mdk_, táin_, 
   {{0x63a90116,0x3ea79d90,0x7c2900f3,0x7afd9d91}},	//   _ženk, cint_, _ķerm, ísta, 
   {{0x387f8757,0x63ad812b,0x6d489d92,0x20d200d8}},	//   _your_, _þann, _upda, ráin_, 
   {{0x387f1d93,0x20d20013,0x63a481e2,0x386d04e0}},	//   ður_, sáin_, _žinu, ñer_, 
   {{0x26c31d94,0x7aea8208,0x7c228103,0x66d2006d}},	//   tojo_, _tift, _idor, rækn, 
   {{0x44f89d95,0x39580265,0x6d5c80d8,0x6fe901a8}},	//   _ké_, _osrs_, _áras, _rīcī, 
   {{0x273b82a5,0x44f89d96,0x39580269,0x44220a7e}},	//   zên_, _jé_, _nsrs_, _bdk_, 
   {{0x273b9d97,0x44f8830b,0x65650265,0x80d105a2}},	//   yên_, _mé_, _vrhh, _সূর্, 
   {{0x20191d98,0x44f89d99,0x1af41d9a,0x273b824a}},	// [ed0] masi_, _lé_, иптя, xên_, 
   {{0x273b859e,0x20d20013,0x7e5500f0,0x68ed01cb}},	//   vên_, háil_, _своє, _hiad, 
   {{0x387f9d9b,0x6618826b,0x68ed1d9c,0x3ea79d9d}},	//   _pour_, davk, _kiad, vint_, 
   {{0x273b82a5,0x64830079,0x66020e02,0xdb1d019b}},	//   tên_, _võis, _đoki, _pysä, 
   {{0xfeb80283,0x9cd60fcc,0x20d200fe,0x3ea79d9e}},	//   _سایت_, _תורה_, dáil_, tint_, 
   {{0x273b8aaf,0x0ccb8f5a,0x44f89d9f,0xaec48612}},	//   rên_, ात्म, _bé_, абіл, 
   {{0x20191cb9,0x273b82a5,0x44f88013,0x8883807b}},	//   kasi_, sên_, _cé_, _پیشن, 
   {{0x2366803a,0x20d20013,0x44f89da0,0x2ca90324}},	//   _broj_, gáil_, _dé_, niad_, 
   {{0x645d1da1,0x66189146,0x44391da2,0x60c98504}},	//   _masi, bavk, _mcs_, _ikem, 
   {{0x2019002d,0x44f89da3,0x44390399,0x2fcd868e}},	//   easi_, _fé_, _lcs_, _iyeg_, 
   {{0x20191da4,0xa29f8073,0x44f88385,0x68ed0c9f}},	//   fasi_, गोष्, _gé_, _biad, 
   {{0x645d1da5,0x20191da6,0x68f51da7,0x20d200fe}},	//   _nasi, gasi_, _muzd, cáil_, 
   {{0x32459da8,0x7bcb87fa,0x68ed1da9,0x2ca90360}},	//   _белг, _uygu, _diad, diad_, 
   {{0xed5a0b6f,0xb4be1daa,0x248d801b,0x29059dab}},	//   ног_, ेत्_, lkem_, ppla_, 
   {{0x20191dac,0x442209b8,0x68ed1dad,0x2ca90324}},	//   basi_, _pdk_, _fiad, fiad_, 
   {{0x6abe0f8a,0x68ed1dae,0x2ca90324,0xa3ea1daf}},	//   ्त्र, _giad, giad_, едба_, 
   {{0xab661db0,0x2fcd822a,0x6b899db1,0xb05b010d}},	// [ee0] ывал, _nyeg_, nyeg, rlät, 
   {{0x248d8073,0x68ed1db2,0x60c98e49,0x60db9db3}},	//   hkem_, _ziad, _akem, _ahum, 
   {{0x645d1db4,0x44221db5,0x60db9db6,0xb05b01ed}},	//   _fasi, _tdk_, _bhum, plät, 
   {{0x60db9db7,0x645d1db8,0x44f89db9,0xb05b1dba}},	//   _chum, _gasi, _ré_, llär, 
   {{0x44f89dbb,0x43751dbc,0x60db807b,0x8c3d8646}},	//   _sé_, _курт, _dhum, rişl, 
   {{0x44f89dbd,0x4ab8000c,0x645d1dbe,0x20191dbf}},	//   _pé_, _आदिव, _zasi, zasi_, 
   {{0x20191dc0,0x645d030d,0x20d20013,0xc8798093}},	//   yasi_, _yasi, táil_, _pişt_, 
   {{0x6f040081,0x44f8801c,0x60db80bf,0x645d1dc1}},	//   _otic, _vé_, _ghum, _xasi, 
   {{0x2019047a,0x36368275,0xe80a8365,0x20d20013}},	//   vasi_, _مراس, _ह्या_, ráil_, 
   {{0x44f89dc2,0x20191dc3,0xfaff016c,0x20d200fe}},	//   _té_, wasi_, _orën_, sáil_, 
   {{0x68ed1dc4,0xc87982a5,0x6f040745,0x32638162}},	//   _piad, _tişt_, _atic, стыв, 
   {{0x6d5a9dc5,0x68e29dc6,0xeb9a9c39,0x6f040036}},	//   _ista, nmod, _пие_, _btic, 
   {{0xb4c0823b,0xb4c28365,0x2ca68142,0x86271023}},	//   ंकी_, ृती_, _imod_, льве, 
   {{0x68ed1dc7,0x645d1dc8,0x256387fa,0x2ca90670}},	//   _wiad, _sasi, _yıl_, wiad_, 
   {{0x645d1dc9,0x68ed1dca,0x20191637,0x6f040bc5}},	//   _pasi, _tiad, pasi_, _etic, 
   {{0x69d89dcb,0x645d1dcc,0x24581a59,0x752801ac}},	//   _izve, _qasi, лась_, ádza, 
   {{0x645d1dcd,0x2ca91dce,0x68f51dcf,0x291e9dd0}},	// [ef0] _vasi, riad_, _suzd, lsta_, 
   {{0x60db8b5b,0x645d022d,0x60c99dd1,0x273f02a5}},	//   _shum, _wasi, _skem, mîn_, 
   {{0x645d1dd2,0x273f024a,0x41551dd3,0x6d5a9dd4}},	//   _tasi, lîn_, рвес, _nsta, 
   {{0x291e91b6,0x765e00a1,0x3cfb8034,0x69ce00c0}},	//   ista_, _zapy, _लंबे_, _dybe, 
   {{0x273f02a5,0x8335096e,0x65689dd5,0x6d5a9dd6}},	//   nîn_, _דאָס_, _ardh, _asta, 
   {{0x291e9dd7,0x7aee01ed,0x83fd8019,0xab6601a8}},	//   ksta_, _gibt, zdőd, _daļē, 
   {{0x273f02a5,0x248d842e,0xd61880d8,0x291c01d2}},	//   hîn_, tkem_, اتها_, ávat_, 
   {{0x0325930c,0xac8581e5,0x273f01b2,0x8b259dd8}},	//   адин, ргил, kîn_, адие, 
   {{0x291e9dd9,0x6d5a8ce0,0x273f024a,0xeb998188}},	//   esta_, _esta, jîn_, тип_, 
   {{0xea899dda,0x273f0610,0x7aa59ddb,0x78ab872c}},	//   тбол_, dîn_, риоз, ligv, 
   {{0xe8070560,0xd9459ddc,0xe0da1ddd,0x291e9dde}},	//   _व्हा_, шени, кво_, gsta_, 
   {{0xc796055a,0x6e250015,0x26c79ddf,0x290381a8}},	//   аргы, _adhb, lono_, īja_, 
   {{0xe28e9de0,0x291e9de1,0xb8fc9de2,0x7fd6005a}},	//   _да_, asta_, _ती_, ріні, 
   {{0x91e59de3,0x6d5a811a,0x26c7826e,0x539a8039}},	//   _коле, _ysta, nono_, _בינו, 
   {{0xb05b0a6c,0x26c78495,0x44161337,0x5fd80076}},	//   rlär, iono_, ифат, _ठरवल, 
   {{0x26c79de4,0x7786009f,0xdd8f0f36,0x273f024a}},	//   hono_, _влиз, ذوق_, bîn_, 
   {{0xd3871de5,0x6f0416ad,0x26c79de6,0x23e00439}},	// [f00] айте_, _utic, kono_, पेंद, 
   {{0x26c78116,0x2b401de7,0xa01b1de8,0x64440166}},	//   jono_, rtic_, sköt, sfii, 
   {{0x2b401de9,0xd83a877a,0xf67b0273,0x867b0039}},	//   stic_, вэл_, _סאטמ, _סרטו, 
   {{0x69ce003e,0x50468623,0xa01b1dea,0x38601deb}},	//   _vybe, редб, lkör, _jair_, 
   {{0x26c79dec,0xdfcf8013,0x44fc1ded,0xbebb00f8}},	//   fono_, ويم_, _hí_, rrëv, 
   {{0x62839dee,0x661c1def,0x68e28615,0x3860003d}},	//   _nono, nark, smod, _lair_, 
   {{0xb87b000d,0x44fc001b,0xa01b010d,0x273f01b2}},	//   dmín, _jí_, ljöe, zîn_, 
   {{0x44fc1df0,0x273f02a5,0x661c0124,0x3218052a}},	//   _mí_, yîn_, hark, _hery_, 
   {{0x62839df1,0xf749803d,0xa2c2809b,0xb7fd0439}},	//   _bono, _مجله_, रकल्, _एलबम_, 
   {{0x62839df2,0x273f024a,0x26c79df3,0x661c1df4}},	//   _cono, vîn_, cono_, jark, 
   {{0x6d5a9df5,0x44fc1df6,0x62839df7,0xd48f9df8}},	//   _usta, _ní_, _dono, _др_, 
   {{0x291e9df9,0x38601dfa,0x273f01b2,0xdcee0116}},	//   rsta_, _cair_, tîn_, mybė, 
   {{0x44fc1dfb,0x44269dfc,0x38601dfd,0x62839dfe}},	//   _aí_, _ido_, _dair_, _fono, 
   {{0x44fc1dff,0x273f059e,0x661c1e00,0x3f428106}},	//   _bí_, rîn_, gark, _mưu_, 
   {{0x3f428028,0x44269e01,0x273f01b2,0x88d600b2}},	//   _lưu_, _kdo_, sîn_, _সংরক, 
   {{0x301502fd,0x316d1e02,0x26c79e03,0xd4981e04}},	//   _удир, _čez_, zono_, ару_, 
   {{0x60cd1e05,0x26c79e06,0x273f01b2,0x24581e07}},	// [f10] _ikam, yono_, qîn_, шать_, 
   {{0x99671e08,0xdcee0162,0x3b0902d1,0x661c1e09}},	//   ител, kybė, rpaq_, cark, 
   {{0xd3668283,0x161a8066,0x26c7809f,0xd5b81e0a}},	//   _که_, _नज़र_, vono_, _вся_, 
   {{0x776984e0,0x40359e0b,0xa3cc81a2,0x4426804f}},	//   _prex, седс, _शुभ_, _ndo_, 
   {{0x26c79e0c,0x753501bb,0x60cd1e0d,0x32181e0e}},	//   tono_, luzz, _mkam, _fery_, 
   {{0xc9871e0f,0x44269e10,0xee3880f0,0x51871e11}},	//   _куби, _ado_, ині_, _куба, 
   {{0x09e50a87,0x31e500cf,0x99850013,0x01e500cf}},	//   _প্রা, _প্রশ, _الزو, _প্রদ, 
   {{0x69ca9e12,0xa8a48163,0x442680f8,0x26c79e13}},	//   _सुधी, _друк, _cdo_, sono_, 
   {{0x6b8d1e14,0x26c79e15,0x661c1e16,0x201d9e17}},	//   nyag, pono_, yark, mawi_, 
   {{0x60cd1e18,0x442680b4,0x81c280cf,0x38601e19}},	//   _akam, _edo_, ্ধন_, _sair_, 
   {{0xb87b026b,0x62839e1a,0x69ca8453,0xec15803d}},	//   rmín, _vono, _सुदी, _هواد, 
   {{0x656e830b,0x201d840c,0x62839e1b,0x661c1e1c}},	//   _ábha, nawi_, _wono, wark, 
   {{0x2d8a8354,0x44fc1e1d,0x232982d4,0x6283852a}},	//   _über_, _sí_, _соли_, _tono, 
   {{0x629a9e1e,0x201d837a,0xa6ca1e1f,0xb05b010d}},	//   chto, hawi_, улга_, släp, 
   {{0x7e61859e,0x7c960f70,0x201d9e20,0x753c81ed}},	//   _malp, брац, kawi_, _ärzt, 
   {{0x661c1e21,0x3860003c,0x201d9e22,0x44fc1e23}},	//   sark, _uair_, jawi_, _ví_, 
   {{0xd4671207,0xb2261e24,0x201d9e25,0xc9f600fe}},	// [f20] щите_, ймал, dawi_, مساع, 
   {{0xe8108549,0x44fc1e26,0x753501bb,0x2bac0076}},	//   ार्थ_, _tí_, buzz, _घेणा, 
   {{0x81c98a87,0x32181e27,0x3f42801c,0x75351e28}},	//   লের_, _very_, _sưu_, cuzz, 
   {{0xa01b0172,0x443d9e29,0x7f4282fb,0xdcee0162}},	//   nköp, _ncw_, ttoq, vybė, 
   {{0x200210f1,0x321801cb,0x64560a05,0x6d438106}},	//   icki_, _tery_, meyi, etna, 
   {{0xa01b036d,0x2480005d,0x7e619e2a,0xdcee0116}},	//   hköp, ljim_, _calp, tybė, 
   {{0x201d9e2b,0x7f4281bb,0x2cad9e2c,0x25e39e2d}},	//   bawi_, stoq, fied_, टेली_, 
   {{0x69dc082b,0x64561e2e,0x44269e2f,0x26ca04e2}},	//   _izre, neyi, _qdo_, hobo_, 
   {{0x6d698029,0x4426858f,0x57fb8115,0x26ca1e30}},	//   _īpaš, _vdo_, _תלמו, kobo_, 
   {{0x60cd1e31,0x6d5e1e32,0x321881ac,0xe810801b}},	//   _skam, _ospa, úry_, ारका_, 
   {{0x2cad8b7e,0x44269e33,0x67240e02,0x7d0a8bbc}},	//   bied_, _tdo_, _avij, _снег_, 
   {{0x55778273,0x661a8388,0x629a9e34,0x8c3d808a}},	//   _לעבן_, _hetk, shto, yişi, 
   {{0x6724003b,0x6d5181de,0x29079e35,0x24800524}},	//   _cvij, čkaš, _etna_, djim_, 
   {{0x67240301,0x69dc0183,0x19948e61,0x2486827e}},	//   _dvij, _ozre, _маля, _hoom_, 
   {{0x248681ea,0x59cf8b30,0x321e9e36,0xdd941e37}},	//   _koom_, _सुपर, maty_, пары, 
   {{0x75351348,0x8c3d87fa,0x60cd1e38,0x6b8d1e39}},	//   ruzz, tişi, _ukam, tyag, 
   {{0x6d5e1e3a,0xfbd30158,0x69dc00f6,0x26ca1e3b}},	// [f30] _espa, ستر_, _azre, bobo_, 
   {{0x63a9098f,0x661a9e3c,0x201d9e3d,0x26ca016f}},	//   _žens, _netk, wawi_, cobo_, 
   {{0x67241287,0x2bd50de3,0x201d9e3e,0x6f160034}},	//   _zvij, _दरका, tawi_, _zwyc, 
   {{0x2ec186df,0x2486827e,0x6e289e3f,0x4fd58175}},	//   शक्त, _noom_, _addb, ожет, 
   {{0xf1cf810c,0x643a00c6,0x201b00db,0x212102fa}},	//   _सुनन, _דערנ, _meqi_, sshh_, 
   {{0x3eae8e87,0x661a80d7,0x6d439e40,0x171c00c6}},	//   gift_, _cetk, ttna, נווע, 
   {{0x7e619e41,0x78bb872d,0xdc9983ad,0x7d020033}},	//   _valp, _tjuv, итиш_, _čosk, 
   {{0x6298872c,0xcc89804a,0x6d439e42,0x672281df}},	//   _alvo, рбие_, rtna, bsoj, 
   {{0x6287003b,0x6d439e43,0x7e619e44,0x6a7f81b2}},	//   _kojo, stna, _talp, _kêfx, 
   {{0xa9259e45,0x62871e46,0x248010f1,0x6f099e47}},	//   одол, _jojo, zjim_, _itec, 
   {{0x67240310,0x3f8f8360,0x2d678024,0x2486806c}},	//   _svij, lygu_, _uđe_, _foom_, 
   {{0xa91100da,0x649c8a5e,0x62871e48,0x26ca0192}},	//   डीएफ_, _réig, _lojo, wobo_, 
   {{0x661a8b50,0x321e9e49,0x776d02fb,0x2d851e4a}},	//   _yetk, baty_, _crax, älen_, 
   {{0x21699e4b,0x66db0610,0xa9699e4c,0x64499e4d}},	//   _вики_, tîka, _вика_, lfei, 
   {{0x649c830b,0x71a5899f,0x26ca1e4e,0x249902fa}},	//   _féid, _файз, robo_, _blsm_, 
   {{0x7c3b9e4f,0x24869e50,0x66db01b2,0x26ca1e06}},	//   ngur, _xoom_, rîka, sobo_, 
   {{0x67240310,0x62871e51,0x776d1e52,0x52aa0488}},	// [f40] _uvij, _bojo, _grax, авам_, 
   {{0x62871e53,0x649c80fe,0x64560083,0x1ae31e54}},	//   _cojo, _téig, seyi, доум, 
   {{0x661a9e55,0x6f0982fb,0xa01b010d,0x62871e56}},	//   _retk, _atec, ljöa, _dojo, 
   {{0x661a9e57,0x50ca00a1,0x20ca001b,0x6722819b}},	//   _setk, रविष, रविध, tsoj, 
   {{0x44201e58,0x661a84e1,0x7c3b8149,0x24868039}},	//   mai_, _petk, dgur, _room_, 
   {{0x2a630265,0x24869e59,0x6b8b010d,0xe29a1e5a}},	//   _gajb_, _soom_, ägge, _таг_, 
   {{0xd49a8dec,0x24869e5b,0x661a9e5c,0x4127004c}},	//   ири_, _poom_, _vetk, _моро_, 
   {{0x44201e5d,0x7c3b9e5e,0xb1988106,0x734a8123}},	//   nai_, ggur, _ngưỡ, ачов_, 
   {{0x61ef808a,0x649c80d8,0x68fc1e5f,0x1fd180b2}},	//   əklə, _réid, _hurd, ়েবস, 
   {{0x68fc1e60,0x38669e61,0xfa8a9e62,0x7c3b9e63}},	//   _kurd, ldor_, рсий_, agur, 
   {{0x44201e64,0x69ca950f,0xe45a836a,0x2486827e}},	//   kai_, _सुशी, _вже_, _toom_, 
   {{0x44201e65,0x38669e66,0x68fc1e67,0x776d1e68}},	//   jai_, ndor_, _murd, _prax, 
   {{0x44201e69,0x69ca8671,0xe66712a5,0x610180f3}},	//   dai_, _सुरी, отво, _vēla, 
   {{0x81c980b2,0x2455001c,0x7658804f,0x809f0034}},	//   লেই_, _ấm_, nevy, खोजे, 
   {{0xbd681e6a,0x62871e6b,0x44201e6c,0x00950166}},	//   орте_, _rojo, fai_, _никэ, 
   {{0x44201e6d,0x776d0659,0x7c209e6e,0x90c40223}},	//   gai_, _trax, namr, _обје, 
   {{0x62871e6f,0x8c3d8214,0x1eab00fe,0x7bc10034}},	// [f50] _pojo, mişt, _نادي_, _ślub, 
   {{0x8c3d9e70,0x320b1e71,0x7afd9e72,0x628704e2}},	//   lişt, рхан_, ísti, _qojo, 
   {{0x44201e73,0x6f099e74,0x7c209e75,0xad27003d}},	//   bai_, _stec, kamr, _برخو, 
   {{0xe8f81e76,0x8c3d9e77,0x649580fe,0x68fc1e78}},	//   ілі_, nişt, _cáil, _durd, 
   {{0xb902007a,0xb4d7009b,0xcb4400b0,0x62871e79}},	//   _नी_, िती_, _охри, _tojo, 
   {{0x81cd00cf,0x7afd1e7a,0x8c3d81b2,0x9662804a}},	//   শেষ_, _iust, hişt, екше, 
   {{0xceb40273,0x6d471e7b,0x855780dd,0x649580fe}},	//   ויס_, ntja, تیار_, _fáil, 
   {{0x7af50109,0x81c285a2,0x3b8583ad,0x442b1e7c}},	//   _hizt, ্ধা_, злиг, _jdc_, 
   {{0xbf159367,0x64499e7d,0x7c3b9e7e,0xe3b180fe}},	//   _رواب, rfei, rgur, عرب_, 
   {{0x7afd1e7f,0x78ad1453,0x64499e80,0x7c3b9e81}},	//   _must, _amav, sfei, sgur, 
   {{0x81cd00cf,0x44201e82,0x68fc04e0,0x88ca1e83}},	//   শের_, yai_, _xurd, йлов_, 
   {{0xa3ac0689,0x7c208a63,0x44201e84,0x29e18432}},	//   _कइल_, camr, xai_, _açaí_, 
   {{0x44200712,0x7afd01e2,0xb4c9809b,0xf77200d8}},	//   vai_, _nust, ोती_, راح_, 
   {{0x442017bc,0x442b1e85,0x59cf802a,0x78ad09ec}},	//   wai_, _adc_, _सुथर, _emav, 
   {{0x44201e86,0x7c960163,0x649580fe,0x442b02fb}},	//   tai_, прац, _láim, _bdc_, 
   {{0x2be29379,0x7afd1e87,0x249f80b0,0xa3e28079}},	//   _परमा, _bust, nhum_, _धरम_, 
   {{0x7af51e88,0x44201e89,0x59cf807a,0x7afd1e8a}},	// [f60] _bizt, rai_, _सुतर, _cust, 
   {{0x7c2080f6,0x2bce9e8b,0x5cf60166,0x7afd1e8c}},	//   zamr, _हँसा, _няму, _dust, 
   {{0x68e40b14,0xa3ac122f,0x442b1e8d,0x2be29e8e}},	//   _khid, _केर_, _fdc_, _परभा, 
   {{0x7afd1e8f,0x20d21e90,0x68fc056e,0x69d51e91}},	//   _fust, máis_, _vurd, _dyze, 
   {{0x7afd1e92,0x68fc0354,0x6726036a,0x672d8131}},	//   _gust, _wurd, nskj, šajn, 
   {{0x425503d1,0x68fc1e93,0x63a40232,0x35d49be8}},	//   _отст, _turd, mzin, молё, 
   {{0x7afd1e94,0x321c9e95,0x63a41e96,0x649580d8}},	//   _zust, _revy_, lzin, _táil, 
   {{0x2ca00786,0x7de70019,0xf7469e97,0x5ba68994}},	//   nhid_, lésé, _небо, зроз, 
   {{0x7afd0659,0x8ac88daa,0x8fa39e98,0x7ae38129}},	//   _xust, оқда_, _зате, _bhnt, 
   {{0x63a41e99,0x3a749e9a,0xa3d28103,0xcb130309}},	//   izin, флор, моқч, עלת_, 
   {{0xa3cc807a,0xade89628,0xfbc400b2,0x68e40c9f}},	//   _शुर_, टेशन_, ্ধিত, _bhid, 
   {{0x290a834a,0x68e40889,0x64a38162,0x7bc30166}},	//   ība_, _chid, _паха, şnui, 
   {{0x68e41e9b,0x442b1e9c,0x63a400fa,0x8c3d9e9d}},	//   _dhid, _rdc_, jzin, rişt, 
   {{0x63a41e9e,0x442b1e9f,0x6d471ea0,0x7cc18029}},	//   dzin, _sdc_, ttja, mēra, 
   {{0xd49b1ea1,0x71f78158,0x78ad026b,0x27e00124}},	//   бра_, _عروس_, _tmav, _ezin_, 
   {{0xb4d70e78,0xe45f012b,0x6d471ea2,0x628a9ea3}},	//   िते_, _mjög_, rtja, _hofo, 
   {{0x6d4704bd,0xc62280b2,0xa3e71ea4,0x20090217}},	// [f70] stja, _নানা_, यें_, _ifai_, 
   {{0xbd020149,0x6d471ea5,0x26ce8050,0x8f9c0309}},	//   ñéca, ptja, jofo_, _ליחי, 
   {{0xb5fc8208,0x78bd1ea6,0x628a9ea7,0x442b006d}},	//   _paġn, onsv, _mofo, _tdc_, 
   {{0x442b1ea8,0xddde16ad,0x69d501ac,0x2ca01ea9}},	//   _udc_, _uopš, _vyze, chid_, 
   {{0x644d1eaa,0xf745947c,0x5f9487c5,0x26ce9eab}},	//   mfai, фело, ницт, fofo_, 
   {{0x628a9eac,0x20d200fe,0x64428065,0x644d1ead}},	//   _nofo, náir_, _acoi, lfai, 
   {{0x236d0885,0x249f9725,0x24e99eae,0x7d1a9725}},	//   _šejh_, thum_, омки_, _cwts, 
   {{0x644d1eaf,0x9f6500e9,0x649580fe,0xfd5e801c}},	//   nfai, _štýl_, _táim, _huyề, 
   {{0x7690025b,0xf77f86b5,0x628a9eb0,0x6f0d00bb}},	//   _käyt, _çç_, _bofo, _ntac, 
   {{0x68e41eb1,0xd048008a,0x20d20217,0x6f1b8e0b}},	//   _shid, əməy, yáis_, _iwuc, 
   {{0x63a4009f,0x661e1eb2,0x6e239eb3,0x249f83d9}},	//   zzin, _repk, manb, phum_, 
   {{0x644280fe,0x7de70019,0xe2f9804a,0xf4858139}},	//   _gcoi, zésé, _деді_, _تائی, 
   {{0x644d00fe,0xe3ae89dd,0x628a9eb4,0x10a31eb5}},	//   dfai, _рб_, _fofo, тиян, 
   {{0x7690036d,0x7afd91b3,0x12fa8039,0x672600f0}},	//   _näyt, ístu, _והסב, rskj, 
   {{0x2ca00015,0x9d43024f,0x644d1eb6,0x443f9eb7}},	//   thid_, керд, ffai, ogu_, 
   {{0x443f9eb8,0x63a41eb9,0x2ca000e5,0x672981ce}},	//   ngu_, tzin, uhid_, _ovej, 
   {{0xc61d00cf,0x7de70019,0x6e239eba,0xaec61e54}},	// [f80] _তারা_, tésé, kanb, _обил, 
   {{0x248b00bf,0x2ca01ebb,0xed5a1ebc,0x77640dbb}},	//   _eocm_, shid_, _доо_, _isix, 
   {{0x443f8b14,0x81d600b2,0x64a6001d,0xc5fa02f4}},	//   kgu_, াইভ_, _жана, ंशीय_, 
   {{0x765c1ebd,0x38ab0034,0x644d00d8,0xa3c91ebe}},	//   lery, _górę_, cfai, _लुक_, 
   {{0x7c240f99,0x201f9cf5,0x2b490aee,0x67298a63}},	//   mair, _deui_, ctac_, _cvej, 
   {{0x7c241ebf,0x64428013,0x443f9ec0,0x2458801c}},	//   lair, _scoi, egu_, _ẩm_, 
   {{0x26ce81cb,0xa01b007f,0x3d12009b,0x645b9ec1}},	//   rofo_, fjöl, धीचे_, feui, 
   {{0x7c241ec2,0x628a82ae,0x66df8093,0x77640065}},	//   nair, _sofo, rêka, _osix, 
   {{0x9ce8811d,0xd00f8743,0x648e8304,0x63ad9ec3}},	//   _ہوئے_, _خلق_, _bùir, _žanr, 
   {{0x7c241ec4,0x765c1ec5,0x628a837f,0xee379ec6}},	//   hair, jery, _qofo, _ону_, 
   {{0x3a3707a6,0x7c241ec7,0x60cf0123,0xe873003d}},	//   ורים_, kair, tocm, نندگ, 
   {{0x78a29ec8,0x6f00804f,0x628a82d9,0x645b9ec9}},	//   nhov, _kumc, _wofo, ceui, 
   {{0x7c241eca,0xe2868daa,0xb90582f1,0x23e2964f}},	//   dair, _олди, _बी_, _परिद, 
   {{0x44249ecb,0xb4d70056,0x768f836a,0x765c0c20}},	//   lam_, ित्_, _høyr, gery, 
   {{0x776404e0,0x20c70c27,0xa2cb86d7,0x3ce6806c}},	//   _esix, _осиг, सकर्, _khov_, 
   {{0x44249ecc,0x64409ecd,0x7c240caf,0xa3e293d2}},	//   nam_, ngmi, gair, _धरा_, 
   {{0x3a750daa,0xf8bf0f6a,0x644d1ece,0x69d880fa}},	// [f90] нлар, mné_, rfai, _hyve, 
   {{0x386901d9,0xf8bf03e0,0xfd5e8028,0x5a341ecf}},	//   _haar_, lné_, _quyề, кнут, 
   {{0x44249ed0,0x67298533,0x443f9ed1,0x6e239ed2}},	//   kam_, _svej, ygu_, vanb, 
   {{0xf8bf1ed3,0x386913c7,0x7c241ed4,0x656500bf}},	//   nné_, _jaar_, cair, _ishh, 
   {{0x38691ed5,0x6e239ed6,0x7690036d,0xe0d880f0}},	//   _maar_, tanb, _täyt, єві_, 
   {{0x81c980b2,0x45199ed7,0xa01b0063,0x6d4a9ed8}},	//   লেট_, пция_, gköz, ftfa, 
   {{0x6e239ed9,0xf8bf1eda,0x44249edb,0x645b9edc}},	//   ranb, kné_, fam_, teui, 
   {{0x38691edd,0x78a28791,0x6ac79ede,0xf8bf027b}},	//   _naar_, chov, रक्र, jné_, 
   {{0xf8bf0a93,0x610180f3,0x254e808a,0x26d11edf}},	//   dné_, _vēlm, _həll_, kozo_, 
   {{0x443f8324,0x961e001b,0x236d806d,0xf1bf8033}},	//   sgu_, _बजेट_, rvej_, ášok_, 
   {{0xe9d9809f,0xae748068,0x236d806d,0xf99180d8}},	//   яко_, _جھنڈ, svej_, ابخ_, 
   {{0x6e219ee0,0x3ce681df,0xf8bf00ef,0x7cc180f3}},	//   _helb, _ghov_, gné_, mēro, 
   {{0x386901d9,0x442f9ee1,0x9f4c0a08,0x7c2400f3}},	//   _daar_, _idg_, _ölüm_, vair, 
   {{0x78a2826b,0x2cbf8079,0xade40587,0xaa4583ad}},	//   zhov, lnud_, _गरदन_, _чекл, 
   {{0x7c241ee2,0x69d88ad0,0xf8bf1ee3,0xc6928115}},	//   tair, _gyve, bné_, נאל_, 
   {{0x38690e45,0xf8bf026b,0x23ce800d,0x765c1ee4}},	//   _gaar_, cné_, _हुँद, sery, 
   {{0x7c241ee5,0x765c1ee6,0xfa360936,0x26d11ee7}},	// [fa0] rair, pery, فراد, bozo_, 
   {{0x7c241ee8,0x2be293d2,0x05660480,0x4a43164e}},	//   sair, _परसा, _звон, лнув, 
   {{0x442f9862,0xf29683f3,0x6f009ee9,0x7d0180c0}},	//   _odg_, עכער_, _sumc, _nuls, 
   {{0xafdb0c05,0x76900008,0x64a61eea,0x38a201ac}},	//   mfør, _täys, _чама, _fóre_, 
   {{0xa01b0019,0x2cbf8079,0x78a29eeb,0x7645011a}},	//   tköz, dnud_, rhov, _ychy, 
   {{0x44249eec,0x7d019eed,0x78a29eee,0xf8bf0410}},	//   wam_, _buls, shov, zné_, 
   {{0xb7bd802d,0xa0a680f0,0x78a28172,0x6e218bfa}},	//   _reţe, _завд, phov, _delb, 
   {{0x6d4a8e87,0x3ce6950d,0x442f8606,0xb4ca85b1}},	//   rtfa, _qhov_, _cdg_, लके_, 
   {{0xf8bf0f43,0xe73791f1,0x64408073,0x7af881df}},	//   vné_, _пет_, rgmi, _pivt, 
   {{0xc3331eef,0x44248308,0x628e1ef0,0x6e219ef1}},	//   נות_, sam_, _jobo, _gelb, 
   {{0xf8bf0a93,0x38691591,0x7afd826b,0x3ce681ea}},	//   tné_, _paar_, ístr, _thov_, 
   {{0x26f909d7,0x44221ef2,0xdd8f8182,0x44249ef3}},	//   ंद्र_, _nek_, _دوم_, qam_, 
   {{0xf8bf1ef4,0x6108801b,0x7af89ef5,0x386906a4}},	//   rné_, _děla, _tivt, _vaar_, 
   {{0x386901d9,0xf8bf003e,0x7c2280fe,0x623493b7}},	//   _waar_, sné_, _heor, _реку, 
   {{0xf8bf003e,0x44221ef6,0xf1d0012e,0x7c2280db}},	//   pné_, _bek_, _तुलन, _keor, 
   {{0x44221ef7,0x11db8052,0x629a9ef8,0x7c2280db}},	//   _cek_, _מחוב, lkto, _jeor, 
   {{0x628e1ef9,0x213e9efa,0x533410ea,0x2a7c893c}},	// [fb0] _bobo, luth_, летт, _knvb_, 
   {{0xd0198964,0x44221efb,0x629a9efc,0x628e1efd}},	//   दर्भ_, _eek_, nkto, _cobo, 
   {{0x628e1efe,0x4422044e,0x649c8035,0xdeb2004a}},	//   _dobo, _fek_, _réin, _тұры, 
   {{0x6e21835b,0xb4ca83ce,0x4c950cf5,0x7cc180f3}},	//   _selb, लको_, _римс, vēro, 
   {{0x6e219dca,0x4f08805a,0x7d019eff,0x36698b59}},	//   _pelb, енін_, _suls, дало_, 
   {{0x628e1f00,0xed599081,0x24891f01,0x442f9f02}},	//   _gobo, док_, ljam_, _sdg_, 
   {{0x4422059e,0x6abf078b,0x2cbf8079,0xa158056b}},	//   _yek_, ्वीर, tnud_, _пару_, 
   {{0x24891f03,0x628e1f04,0x629a9f05,0x6e219f06}},	//   njam_, _zobo, ekto, _welb, 
   {{0x7c229f07,0x2ef59081,0x03229f08,0x29030fa4}},	//   _deor, _азар, адын, _huja_, 
   {{0x3da79309,0x29031f09,0xb87b01d2,0x60d60341}},	//   _преб, _kuja_, hlíd, _skym, 
   {{0xa0a604bc,0x10a600f0,0x98a61639,0x7c228064}},	//   ванд, винн, вине, _feor, 
   {{0x92c380cf,0x61fa1f0a,0x2efa0269,0xf3ff0106}},	//   ্ষে_, _útle, _sipf_, _ngã_, 
   {{0xeb8e9700,0x4422022c,0x62659f0b,0x672d0269}},	//   _ти_, _rek_, _авла, _cvaj, 
   {{0x764383a1,0x44221f0c,0xa7fb04e0,0x66e61f0d}},	//   ngny, _sek_, xeñe, тога, 
   {{0xceb29af4,0x2a6a0363,0x44221f0e,0x7c2280db}},	//   בים_, _rabb_, _pek_, _yeor, 
   {{0xafdb0255,0x7c2283b9,0x39580191,0x6fb600d8}},	//   rfør, _xeor, _rprs_, _لمعا, 
   {{0x63a99f0f,0xb87b1f10,0xe8d71f11,0x44221f12}},	// [fc0] nzen, rmít, _בוקר_, _vek_, 
   {{0x44221f13,0x68e99f14,0x63a981f0,0x27ff868e}},	//   _wek_, _ahed, izen, _agun_, 
   {{0x44221f15,0x6cc61f16,0x68e98097,0x35a61f17}},	//   _tek_, _айна, _bhed, _ранг, 
   {{0x68fb9f18,0x7794803d,0xb87b03b9,0x649c80d8}},	//   _ciud, هیزا, lmír, _céil, 
   {{0x68e381b2,0xdfd280fe,0x63a981f0,0x649c80d8}},	//   înda, جيش_, jzen, _déil, 
   {{0x63a99f19,0x7c229598,0x27ff80b4,0x5f939f1a}},	//   dzen, _seor, _egun_, ришт, 
   {{0xd9e605d9,0x68469f1b,0x649c80fe,0x7c229f1c}},	//   _करित_, _инва, _féil, _peor, 
   {{0x61e307fa,0x68fb809f,0x64441f1d,0x68e99f1e}},	//   ünle, _giud, ngii, _ghed, 
   {{0x69dc0172,0x69ca903a,0x7afc1f1f,0x60c29f20}},	//   _hyre, _सुजी, _kirt, mnom, 
   {{0x7afc02a1,0xbbe283ff,0x60c29f21,0x5be29071}},	//   _jirt, _परीक, lnom, _परीव, 
   {{0xe6be15ad,0x672d0116,0x5d869f22,0x2d9809b8}},	//   ोवैज, _svaj, _جلال, jyre_, 
   {{0x6f0400fe,0x60c29f23,0x213e8069,0x6d5a8214}},	//   _buic, nnom, ruth_, _ipta, 
   {{0x63a98d99,0x7afc0c8c,0xb4be9b00,0x59b2801b}},	//   czen, _oirt, ँची_, ुपहर, 
   {{0x3eb801b2,0x60c28ced,0x6f041f24,0x7ce59f25}},	//   girt_, hnom, _duic, móra, 
   {{0x5c071f26,0xddda801b,0xa5040103,0x69dc0072}},	//   вяза, _patř, иятл, _nyre, 
   {{0x7afc0013,0x3eb80089,0x6444013b,0x672d80f3}},	//   _airt, airt_, ggii, šaji, 
   {{0x649c80fe,0x24891f27,0xb87b1f28,0x29031f29}},	// [fd0] _réil, rjam_, smís, _suja_, 
   {{0x22470068,0x6d5a9f2a,0x29031f2b,0x6abf0c2e}},	//   ünk_, _opta, _puja_, ्वेर, 
   {{0xa3e7007a,0x68e99f2c,0xdd951662,0xa2ba0dcf}},	//   येज_, _phed, _саны, ्वज्, 
   {{0x69dc1f2d,0xf8d180cf,0x60c29f2e,0x7afc1f2f}},	//   _dyre, িষ্ঠ, gnom, _eirt, 
   {{0x44291f30,0xc43a0052,0x6d5a8e4c,0xab841f31}},	//   maa_, _אתרי, _apta, _курк, 
   {{0xf7708604,0x4429036d,0x64958013,0x4aa71f32}},	//   غان_, laa_, _láit, _गतिव, 
   {{0x68e99f33,0x20d91f34,0x200981e0,0xb87b02fd}},	//   _thed, néis_, ñais_, ilíb, 
   {{0x44291f35,0x200500a1,0x63a99f36,0x7d051f37}},	//   naa_, ślij_, tzen, _muhs, 
   {{0xddc183ce,0x63838103,0x7b75819c,0x63a99f38}},	//   _dalš, рҳла, اطبا, uzen, 
   {{0x63a99f39,0x44291f3a,0x45459f3b,0x42c689b2}},	//   rzen, haa_, _منطق, лгын_, 
   {{0x44291f3c,0x63a99f3d,0x26c30bfc,0x2b4d9f3e}},	//   kaa_, szen, dnjo_, stec_, 
   {{0xe73a1f3f,0x44291f40,0x20d91f41,0x3da491f0}},	//   нем_, jaa_, déis_, _труб, 
   {{0x44291f42,0xca759f43,0xb8cc1f44,0x6f040039}},	//   daa_, _буйы, _गत_, _quic, 
   {{0x2d9800f8,0x25ef0365,0x66e3809b,0x386d86a4}},	//   tyre_, _आणखी_, गतिक_, _laer_, 
   {{0xada318d9,0x518784c9,0x09be00cf,0x44291f45}},	//   барл, _шуда, _অর্থ, faa_, 
   {{0x38a21f46,0x44291f47,0x7afc1f48,0xb87b1f49}},	//   _fóra_, gaa_, _sirt, smír, 
   {{0x2d9e1f4a,0x7afc1f4b,0x09be171b,0x38a200a1}},	// [fe0] šte_, _pirt, ्थ्य, _góra_, 
   {{0x7c29811a,0x0e661f4c,0x649c80fe,0x20d91f4d}},	//   haer, _скон, _réim, béis_, 
   {{0x44291f4e,0x20d90e7c,0x7c298109,0x7afc1f4f}},	//   baa_, céis_, kaer, _virt, 
   {{0x7afc1f50,0x4fa69f51,0x386d9f52,0x00da8f36}},	//   _wirt, лиев, _caer_, ربات_, 
   {{0x7afc1f53,0xbbe2801b,0x386d9893,0x8f848103}},	//   _tirt, _परेक, _daer_, шқал, 
   {{0x356a8188,0x7afc00d8,0x20d900d8,0x387f82ef}},	//   ерин_, _uirt, néir_, _enur_, 
   {{0xf9879f54,0x2aa40068,0x64958013,0x7c2613fd}},	//   _اب_, _több_, _náis, _kekr, 
   {{0xa01b1f55,0x386d82ad,0x7c299f56,0x83349f57}},	//   ljöv, _gaer_, gaer, аних, 
   {{0x40938067,0x649580fe,0x5c3703f3,0x00000000}},	//   _القر, _ráit, ארפן_, --, 
   {{0x41549031,0x78a41f58,0x59b81f59,0x629e1f5a}},	//   авос, _aliv, _आधार, nkpo, 
   {{0x78a41f5b,0x44291f5c,0x7c29813b,0x6e250214}},	//   _bliv, yaa_, baer, _rehb, 
   {{0x7c26003b,0x93e68004,0xe3bf0530,0x629d816c}},	//   _nekr, _йўлл, _leña_, ësor, 
   {{0x44291f5d,0xe29a81e2,0x44268050,0xe0df02fb}},	//   vaa_, _пад_, _ieo_, rlò_, 
   {{0x20d91f5e,0x386d1f5f,0x44291f60,0x44269f61}},	//   téis_, žer_, waa_, _heo_, 
   {{0x44291f62,0x44269f63,0x78a4008b,0x254e82d1}},	//   taa_, _keo_, _fliv, _bəli_, 
   {{0x4426829f,0x649580fe,0x6e25008b,0x20d91f64}},	//   _jeo_, _háir, _wehb, réis_, 
   {{0x44290008,0x7c261f65,0x20d91f66,0xbbe281a2}},	// [ff0] raa_, _dekr, séis_, _परोक, 
   {{0x44269f67,0x27e900b4,0x7ce5812b,0x44291f68}},	//   _leo_, _izan_, jórn, saa_, 
   {{0x68ed1f69,0x44291f6a,0x649580d8,0x7c260199}},	//   _khad, paa_, _máir, _fekr, 
   {{0x44268048,0x7c2600d0,0x046713cb,0xb4c0800d}},	//   _neo_, _gekr, _стом, ूको_, 
   {{0xd366899d,0xddd70816,0x68ed1f6b,0x2ca900fe}},	//   _به_, _yaxş, _mhad, mhad_, 
   {{0x1eea80dd,0x9a871f6c,0xca49003d,0x68ed068e}},	//   نونی_, _сумл, _جلسه_, _lhad, 
   {{0x44269f6d,0x63ad1f6e,0x41e4109a,0x1ddb00da}},	//   _beo_, lzan, _гіта, _मुमत, 
   {{0x27e917e0,0x63ad1f6f,0x61fa01fb,0x68ed1f70}},	//   _ozan_, ozan, _útla, _nhad, 
   {{0x63ad1f71,0x44269f72,0xbf1587db,0xd05d008a}},	//   nzan, _deo_, _ضواب, _üzər, 
   {{0xdfd88574,0x60c98a76,0xa7fb01e0,0x68ed004f}},	//   _със_, _hjem, xeña, _ahad, 
   {{0x00861f73,0x78a40a5a,0x27e91f74,0x44269f75}},	//   ално, _pliv, _azan_, _feo_, 
   {{0x7e639f76,0x672d8043,0xac198661,0x44269f77}},	//   lenp, šaju, _роду_, _geo_, 
   {{0x6d439f78,0x81bd80cf,0x68ed033f,0x63ad068c}},	//   luna, _আরও_, _dhad, jzan, 
   {{0x63ad1f79,0xe2968071,0xbb3a8039,0x8f9a83f3}},	//   dzan, _ваш_, _יעני, דישי, 
   {{0x6d439f7a,0x60db9f7b,0x69c6824a,0x68ed0094}},	//   nuna, _okum, şker, _fhad, 
   {{0x60c993e0,0xa7fb0422,0x68ed1f7c,0x44269f7d}},	//   _njem, seña, _ghad, _xeo_, 
  
   {{0xd4671340,0x3b071f7e,0x6d438e3b,0xe3bf1f7f}},	// [1000] шите_, ието_, huna, _peña_, 
   {{0x29079f80,0x60db9f81,0x3ce01f82,0x248d83cd}},	//   _kuna_, _akum, sliv_, hjem_, 
   {{0x26d81f83,0x29079f84,0x6d439f85,0x249f81c2}},	//   moro_, _juna_, juna, kkum_, 
   {{0x3ea59f86,0x29079f87,0x26d81f88,0x6d439f89}},	//   _allt_, _muna_, loro_, duna, 
   {{0x29079f8a,0x44269f8b,0xe3bf04e0,0x63ad00a1}},	//   _luna_, _reo_, _teña_, czan, 
   {{0x44269f8c,0x8d76842b,0x60c985da,0x26d81f8d}},	//   _seo_, لاعا, _ejem, noro_, 
   {{0x6d439f8e,0x29079f8f,0x44269f90,0x7d78803d}},	//   guna, _nuna_, _peo_, امبر_, 
   {{0x26d8029a,0xd7668068,0x442684e2,0x60c99f91}},	//   horo_, _پارٹ, _qeo_, _gjem, 
   {{0x44269f92,0x64958013,0x29079abc,0xb5fc81bb}},	//   _veo_, _páir, _auna_, _raġu, 
   {{0x29079f93,0x781f0e5e,0x6d5e1f94,0x3a27811e}},	//   _buna_, पर्क_, _oppa, _cenp_, 
   {{0x44268573,0x63ad1f95,0x29079f96,0x26d81f97}},	//   _teo_, zzan, _cuna_, doro_, 
   {{0x57a70103,0xd83f83d5,0x644b8128,0x7ae19f98}},	//   ашга, _účtu_, _gcgi, allt, 
   {{0x64958013,0x6d5e1f99,0x61050116,0x27e000db}},	//   _táir, _appa, _vėli, _cyin_, 
   {{0x68e28504,0x26d81f9a,0x7d088cb7,0xd065008a}},	//   hlod, goro_, _kuds, _əsər, 
   {{0x29079a28,0x6e289f9b,0x68ed1f9c,0x3cf3009b}},	//   _guna_, _medb, _thad, ंगले_, 
   {{0x1b1980cf,0x63ad1f9d,0x7d089c69,0x7cc180f3}},	//   _দিতে_, tzan, _muds, tēri, 
   {{0x2ca91f9e,0x6d439f9f,0x26d800bb,0x78bd1fa0}},	// [1010] rhad_, zuna, boro_, misv, 
   {{0x63ad1fa1,0x26d81fa2,0x60c99689,0x29079fa3}},	//   rzan, coro_, _sjem, _yuna_, 
   {{0xceb2015c,0x2f0b8022,0x83fd8019,0x249f9fa4}},	//   _זיי_, _søg_, ndőr, ykum_, 
   {{0x6d438371,0x78bd1fa5,0x68e29fa6,0xa49b055a}},	//   vuna, nisv, glod, _diòc, 
   {{0x1fb993c9,0x95e90068,0x3f678a48,0x7e639fa7}},	//   ылды_, _جبکہ_, ртеб, tenp, 
   {{0x7c2d00c5,0x6d439fa8,0x7d089fa9,0x6da583ad}},	//   laar, tuna, _buds, йила, 
   {{0x365c0039,0x2ca681a3,0x60c9861c,0x248d807e}},	//   דכונ, _blod_, _tjem, tjem_, 
   {{0x7c2d1faa,0x60db9fab,0x60c99fac,0x29079fad}},	//   naar, _ukum, _ujem, _runa_, 
   {{0x6d439fae,0xf7738f2a,0x248d9faf,0x29079fb0}},	//   suna, _باز_, rjem_, _suna_, 
   {{0x6d439fb1,0x249f9fb2,0x29000079,0x26d80103}},	//   puna, skum_, _siia_, xoro_, 
   {{0xf769004d,0x26d80574,0x7c2d19ac,0x6f0986c9}},	//   _רק_, voro_, kaar, _huec, 
   {{0x7c2d1fb3,0x64599fb4,0x29078105,0x6f1602fe}},	//   jaar, _ubwi, _vuna_, _ptyc, 
   {{0x527385c2,0x7fd6005a,0x442d9fb5,0x6f0981ce}},	//   _ҳуқу, сіні, mae_, _juec, 
   {{0x442d9fb6,0x64499fb7,0x6f098149,0xc7d68080}},	//   lae_, lgei, _muec, מורי_, 
   {{0x29079fb8,0x0d990a54,0x776d03b9,0xf1cf8673}},	//   _uuna_, атты_, _esax, _सुचन, 
   {{0x7c2d1fb9,0x26d81fba,0x64499fbb,0xdd8f1fbc}},	//   gaar, soro_, ngei, روق_, 
   {{0x09b500cf,0x62950103,0x2ca000f6,0x442d811e}},	// [1020] _জুলা, _bozo, rkid_, iae_, 
   {{0x442d9fbd,0xe3a78068,0x2ca01fbe,0x2a6580bc}},	//   hae_, _ہر_, skid_, nelb_, 
   {{0x7c2d1fbf,0x442d9fc0,0x9e7b00c6,0xed459543}},	//   baar, kae_, _ענטפ, _تھ_, 
   {{0x6c861fc1,0x6e2e1fc2,0x777b9fc3,0x7ce58530}},	//   _الحم, labb, _brux, fórm, 
   {{0x4420101d,0x3ebc8c3e,0x7d08803b,0xdee69fc4}},	//   mbi_, tivt_, _suds, боди, 
   {{0xcd290a0e,0x569384bc,0x6e2e1fc5,0x6f099fc6}},	//   _حسین_, зашт, nabb, _duec, 
   {{0x7d088645,0x61431fc7,0x649580d8,0x2b401fc8}},	//   _quds, _нера, _páip, lric_, 
   {{0x5b148ded,0x62839fc9,0x44201fca,0x6e2e1fcb}},	//   омит, _anno, nbi_, habb, 
   {{0xdc9b0273,0x213e8324,0x78a28170,0x657a811a}},	//   טיקל, wrth_, mkov, _wrth, 
   {{0x290a1a78,0x78a29fcc,0x44201fcd,0xd91a9688}},	//   _kuba_, lkov, hbi_, льм_, 
   {{0xd48f9fce,0x290a0073,0x442d82b7,0x867b8039}},	//   _ер_, _juba_, bae_, _תרבו, 
   {{0xdee684c9,0x44200105,0x7d1c0170,0x2ca68128}},	//   _тоҷи, jbi_, dprs, _ulod_, 
   {{0x7c2d1fcf,0x4420082b,0x2bd8122f,0x43949fd0}},	//   vaar, dbi_, _भुला, _фалс, 
   {{0x442d12b2,0x29181fd1,0x7c2d1be1,0xae140625}},	//   _že_, _otra_, waar, तुलन_, 
   {{0x3abb804d,0x7c2d1fd2,0x6ca702ed,0x8af00816}},	//   _תמונ, taar, браж, ktəb, 
   {{0x44201fd3,0x94191e08,0x7d0280de,0xd4981fd4}},	//   gbi_, ржат_, _jios, бру_, 
   {{0x61150816,0x7c2d1fd5,0x78a2826b,0x29181fd6}},	// [1030] _işlə, raar, dkov, _atra_, 
   {{0x7c2d1fd7,0x7d02806b,0x62950103,0xf8bf0035}},	//   saar, _lios, _qozo, lié_, 
   {{0x290a1fd8,0xe3bf04e0,0x6f09961e,0x7c2d1fd9}},	//   _cuba_, _teño_, _suec, paar, 
   {{0x6d471fda,0xec6b0a43,0x92691fdb,0x290a1981}},	//   muja, _срок_, ырға_, _duba_, 
   {{0x7c208d7c,0x6d5500b4,0x44391fdc,0x6f099fdd}},	//   dbmr, ltza, _ids_, _quec, 
   {{0x442d9fde,0x442b1fdf,0x29071613,0x44391fe0}},	//   wae_, _hec_, ínas_, _hds_, 
   {{0x6d5500b4,0x442b1fe1,0x6d47007e,0x290a1fe2}},	//   ntza, _kec_, nuja, _guba_, 
   {{0xdfd59fe3,0x6e2e1fe4,0x78a28802,0x6d550109}},	//   _добы, zabb, ckov, itza, 
   {{0x442d9fe5,0x6d471fe6,0x7d029fe7,0x442b1fe8}},	//   rae_, huja, _dios, _mec_, 
   {{0xadf9000f,0x442b1fe9,0x27ed8109,0x44201fea}},	//   ंधान_, _lec_, _izen_, zbi_, 
   {{0xa88a1feb,0xf8bf02c0,0xf86604f9,0x44391fec}},	//   айна_, fié_, овно, _ods_, 
   {{0x25d6896e,0x442b1fed,0x44391fee,0x6d4701ac}},	//   _ווען_, _nec_, _nds_, duja, 
   {{0x2cad8142,0x78a99fef,0x6e2e1ff0,0x60cd1ff1}},	//   mhed_, _mlev, tabb, _djam, 
   {{0x78a99ff2,0x05db010c,0x78a2826b,0x442000db}},	//   _llev, _मुहब, zkov, wbi_, 
   {{0x78a98413,0xde03036a,0x6e2e1ff3,0x44201ff4}},	//   _olev, дпри, rabb, tbi_, 
   {{0x03260574,0x44201ff5,0x2cad806d,0x290a1ff6}},	//   ждан, ubi_, nhed_, _ruba_, 
   {{0x78a29ff7,0x290a1ff8,0x3eba18c5,0x7c2b9ff9}},	// [1040] vkov, _suba_, _tmpt_, _megr, 
   {{0x645d008b,0x644f0495,0xa01b010d,0x61e381c2}},	//   _ebsi, _ecci, ljöp, _kynl, 
   {{0x78a29589,0x78a98022,0x38669ffa,0x2d780284}},	//   tkov, _blev, teor_, _uče_, 
   {{0xddc898d4,0x290a00bb,0x803703f3,0x442b0c21}},	//   _nadš, _vuba_, ַנצע_, _gec_, 
   {{0x78a29589,0xf8b30052,0x7d0280d8,0xbe8a9ffb}},	//   rkov, ושא_, _rios, иске_, 
   {{0x7d029ffc,0x290a1ffd,0x877b0115,0x7b09131f}},	//   _sios, _tuba_, יאני, _džud, 
   {{0x7c2b9ffe,0x98a69fff,0x78a2a000,0x27eda001}},	//   _begr, _диве, pkov, _ezen_, 
   {{0xf74684bc,0x61ee0131,0x442b2002,0x3207840a}},	//   _мебо, _izbl, _xec_, _agny_, 
   {{0x7cc18029,0xccf302f9,0x320d0a08,0x7c2ba003}},	//   vērt, וכה_, _şeyi_, _degr, 
   {{0x23620766,0x7d02a004,0x29048c4e,0x60cd2005}},	//   _mpkj_, _wios, _hima_, _sjam, 
   {{0x61e38360,0xc27b0115,0x291880f8,0xf8bf00ef}},	//   _cynl, בריי, ëra_, tié_, 
   {{0x7c2b9759,0xb87b00fe,0x2904a006,0xbb869652}},	//   _gegr, rlío, _jima_, _ولاي, 
   {{0x2486a007,0x29189523,0x29049eb2,0x81d600b2}},	//   _inom_, ūra_, _mima_, াইট_, 
   {{0x26dc8284,0x6d472008,0x442b2009,0x6f1d200a}},	//   novo_, tuja, _sec_, rpsc, 
   {{0xdcbb200b,0x442b200c,0xf8bf200d,0x61e3811a}},	//   аща_, _pec_, pié_, _gynl, 
   {{0x5b15187e,0x2904a00e,0x6298a00f,0x6d550124}},	//   змат, _nima_, _hovo, rtza, 
   {{0x62989d2e,0x442b2010,0x2486805d,0x63a0a011}},	// [1050] _kovo, _vec_, _mnom_, nymn, 
   {{0x78a9800d,0x291e80db,0x78bb808d,0x7cd38166}},	//   _slev, opta_, _smuv, măre, 
   {{0x24868053,0x2904a012,0x89d900fe,0x26dca013}},	//   _onom_, _bima_, حوار_, dovo_, 
   {{0xf771830b,0x29049106,0x644f0086,0x44392014}},	//   فات_, _cima_, _ucci, _uds_, 
   {{0x8e85a015,0x7c22060e,0xddc88407,0x7c2ba016}},	//   згле, ñore, _radš, _regr, 
   {{0xa137007b,0xd6dba017,0x3135065b,0x7ce5a018}},	//   _ورزش, ште_, _негр, móri, 
   {{0x6f0d0094,0x78a98269,0x2cada019,0x6287201a}},	//   _luac, _tlev, thed_, _injo, 
   {{0x7cc180f3,0x78bb80bb,0x78a9a01b,0x29048036}},	//   vērs, _umuv, _ulev, _gima_, 
   {{0x6f0d0013,0x2cad8142,0x649c80fe,0x61e3837c}},	//   _nuac, rhed_, _réit, _synl, 
   {{0xd2a98008,0x2cad8052,0x649ca01c,0x6298a01d}},	//   ское_, shed_, _béis, _covo, 
   {{0x6298a01e,0xa969a01f,0x2169a020,0x2b490149}},	//   _dovo, щина_, щини_, huac_, 
   {{0x20090065,0x6729a021,0x6f0d085e,0x92cb80b2}},	//   _cgai_, _kwej, _buac, লতে_, 
   {{0x61fe803e,0x291e8123,0x7ea21b15,0x2d85137c}},	//   _úpln, apta_, _hôpi, ålen_, 
   {{0x6d43a022,0x6f0d03bf,0xe3b08267,0x59bd0492}},	//   orna, _duac, _جرم_, ्पार, 
   {{0x98a62023,0xb7bd8123,0xf3f98123,0xa5d6002a}},	//   _нике, _deţi, deţi_, _मुखौ, 
   {{0x649c80fe,0x62872024,0x6ab4002a,0x5f762025}},	//   _héir, _anjo, ंफ्र, _فاخر, 
   {{0x7ce5a026,0x6b632027,0x7cd38166,0x69c30065}},	// [1060] góri, нкта, căre, únen, 
   {{0x6d410013,0x644d0094,0xe2972028,0x969610f3}},	//   álac, agai, пау_, _хриш, 
   {{0xfe9b00c6,0x386001bb,0x8066a029,0x6f1b82ef}},	//   _היימ, _kbir_, звеж, _atuc, 
   {{0x649c8013,0x6287202a,0x2f10875d,0xe7f3001b}},	//   _léir, _enjo, _pàg_, _घरमा_, 
   {{0x4432202b,0x7c24202c,0x66e6a02d,0x8fa38c98}},	//   may_, mbir, пода, наце, 
   {{0x7f42a02e,0x7c24039d,0x4432202f,0x291e96fd}},	//   rroq, lbir, lay_, ypta_, 
   {{0x29048024,0xacf881e2,0x62988183,0x490b801b}},	//   _tima_, онку_, _rovo, _ठूलो_, 
   {{0x44322030,0x26dc8259,0x7c242031,0x649c9a6e}},	//   nay_, sovo_, nbir, _réis, 
   {{0x6298a032,0x7d062033,0x33200e87,0xe646a034}},	//   _povo, _miks, npix_, _неап, 
   {{0x44322035,0x2cfa0625,0x7d062036,0x60c2a037}},	//   hay_, ्दुल_, _liks, liom, 
   {{0x05db059b,0x44320ef3,0x80b083ff,0xb7bd8123}},	//   _मुंब, kay_, ंसपे, _reţi, 
   {{0x48ab1ecf,0x44322038,0x7d062039,0x6298a03a}},	//   стом_, jay_, _niks, _wovo, 
   {{0x7c24203b,0x44320052,0x6298a03c,0xdfdb0086}},	//   dbir, day_, _tovo, сън_, 
   {{0xd24f80a7,0x7c2409ec,0x291e922c,0xdb230019}},	//   _منه_, ebir, ppta_, ہوری, 
   {{0x44321502,0xc986a03d,0xda5b93b1,0x6d4aa03e}},	//   fay_, _хули, _הכול, nufa, 
   {{0x4432203f,0x7ce580b0,0xb4d7023b,0x7c242040}},	//   gay_, tóri, ाके_, gbir, 
   {{0x2d8c2041,0x3a750004,0x7d062042,0xf3f9802d}},	// [1070] äder_, млар, _diks, teţi_, 
   {{0x78ad0a93,0x290ea043,0x644d2044,0x6d4aa045}},	//   _hlav, _kufa_, sgai, kufa, 
   {{0x443204b7,0x7c242046,0xa90705b6,0x7ce582fd}},	//   bay_, bbir, سبان, sóri, 
   {{0x26c32047,0xd138109a,0x6d4aa048,0x44322049}},	//   lijo_, яху_, dufa, cay_, 
   {{0x3b640021,0x7eaf80f0,0xb4e918cb,0x78ad008d}},	//   _първ, _løpe, यती_, _mlav, 
   {{0x78ad204a,0x6d43829f,0x26c30bfc,0x62870208}},	//   _llav, trna, nijo_, _unjo, 
   {{0x672480f3,0x2d57204b,0x78ad204c,0x6d4aa048}},	//   ģija, nçe_, _olav, gufa, 
   {{0xc9520039,0x60c28064,0xdb008733,0x8af00829}},	//   _שמן_, ciom, lymè, ntən, 
   {{0x1ee781a1,0x2d570214,0x81df00b2,0x8f55803d}},	//   _فوری_, hçe_, দেশ_, _زناش, 
   {{0x4432204d,0xb4e9204e,0x2d5702d2,0x26c3204f}},	//   zay_, यतु_, kçe_, jijo_, 
   {{0x81df15a3,0x44322050,0x26c32051,0x78ad2052}},	//   দের_, yay_, dijo_, _blav, 
   {{0xcea91b4c,0x44320fde,0xb4d703ce,0x78ad0018}},	//   _די_, xay_, ाको_, _clav, 
   {{0x610c07fa,0x44320206,0x7d062053,0x26c3007e}},	//   _işle, vay_, _riks, fijo_, 
   {{0x44322054,0x60c280a1,0x78ad2055,0x7d062056}},	//   way_, ziom, _elav, _siks, 
   {{0x44322057,0x9985840c,0xfce62058,0x7d06007b}},	//   tay_, _آلبو, дово, _piks, 
   {{0x442fa059,0x1ad580b2,0x3ce9205a,0x61fa01c2}},	//   _jeg_, _হওয়া, glav_, _útli, 
   {{0x442fa05b,0xa8570052,0x7c24205c,0x4432205d}},	// [1080] _meg_, _חיפה_, rbir, ray_, 
   {{0x4432041e,0x26c30ecf,0xa9a60103,0x7c24205e}},	//   say_, cijo_, мизд, sbir, 
   {{0x44320b7b,0xa96a046d,0x7d06205f,0xd91000df}},	//   pay_, تمام_, _tiks, ایر_, 
   {{0x442f86e0,0x443202dc,0x53ad83ff,0x4fea8982}},	//   _neg_, qay_, टनाश, омен_, 
   {{0xd7f7a060,0x3eac813b,0x69d52061,0x7ae88060}},	//   муш_, _pldt_, _exze, yldt, 
   {{0xd2521367,0x442f8073,0x6d58a062,0x60c2a063}},	//   _جنس_, _aeg_, ttva, siom, 
   {{0x442fa064,0xafdb0f4a,0x443d808b,0x213817a2}},	//   _beg_, ngør, _bdw_, _uvrh_, 
   {{0x63a406b5,0x442f806c,0x26c3007e,0x6d58a065}},	//   oyin, _ceg_, zijo_, rtva, 
   {{0x63a42066,0x442fa067,0x7ae384e2,0x0a6aa068}},	//   nyin, _deg_, _bknt, орни_, 
   {{0x395801df,0x629c2069,0x3b0780ef,0x610c12b6}},	//   _kqrs_, _joro, _cinq_, _eşle, 
   {{0x629c206a,0x67228029,0x6da6846c,0x26c30bfc}},	//   _moro, lpoj, _تمام, vijo_, 
   {{0x629c206b,0xa9c380f0,0x3f86206c,0x3cfa0034}},	//   _loro, тськ, _šoua_, ्दों_, 
   {{0xceeb1d1b,0x26c3016b,0xe81e0034,0x5f94206d}},	//   قرآن_, tijo_, पड़ा_, вият, 
   {{0x63a4206e,0x629c206f,0x442f80fa,0xb4d709f7}},	//   dyin, _noro, _zeg_, ाक्_, 
   {{0x26c30bfc,0x6f08a070,0x26cea071,0x9d180b59}},	//   rijo_, _midc, info_, дост_, 
   {{0xb4e91954,0x6b82a072,0x9f5500f0,0x26c3007e}},	//   यते_, _krog, _звич, sijo_, 
   {{0x629c2073,0x7ce580fe,0x7c220530,0x26c3007e}},	// [1090] _boro, mórt, ñora, pijo_, 
   {{0x27e90318,0xddc38166,0x2d570d7c,0x672d02a8}},	//   _iyan_, nenţ, pçe_, _iwaj, 
   {{0x610c0a08,0x7c2f0ad8,0x629c2074,0x2a782075}},	//   _oğlu, _tecr, _doro, _darb_, 
   {{0x2cb20324,0x38a22076,0x628a8128,0x672d2077}},	//   chyd_, _fóru_, _lnfo, _kwaj, 
   {{0x442fa078,0x629c2079,0x63b60066,0xb8d7810c}},	//   _reg_, _foro, czyn, _छत_, 
   {{0x442f8d38,0xd3560052,0x629c207a,0x99670b73}},	//   _seg_, _אישי_, _goro, _отбл, 
   {{0x26c981de,0xddc3802d,0x201280d8,0x672d0399}},	//   đao_, denţ, íniú_, _lwaj, 
   {{0xeb9990da,0x628aa07b,0xf1b200c6,0x91c202c3}},	//   зии_, _anfo, _עסן_, _сәул, 
   {{0x27e90786,0x68f6011a,0x6b82a07c,0x442fa07d}},	//   _nyan_, _rhyd, _crog, _veg_, 
   {{0x442f859a,0x629c008b,0xddc38123,0x291101d7}},	//   _weg_, _xoro, genţ, _kuza_, 
   {{0x442fa07e,0x27e9207f,0x6b82996a,0xa6db007f}},	//   _teg_, _ayan_, _erog, nuðu, 
   {{0x6b82a080,0x2d9880a6,0x8cc1032d,0xb4e910af}},	//   _frog, _àrea_, रोमो, यतो_, 
   {{0xc00000cf,0x1b1980cf,0xe3aea081,0x7ba780fe}},	//   ূর্ণ_, _দিকে_, _сб_, _تصام, 
   {{0x539a8464,0x2f1400f9,0x27e9020e,0xafdb00c0}},	//   _מינו, _väg_, _dyan_, tgør, 
   {{0x629c2082,0x2174804a,0x98a781d2,0x200d82fe}},	//   _roro, _ауыр, éně_, _ogei_, 
   {{0xfce602d4,0x68e4006a,0x629c2083,0xfce30a63}},	//   хобо, _ukid, _soro, госо, 
   {{0xbb432084,0xcb672085,0xd8d700c6,0x60c62086}},	// [10a0] летк, нате_, _רופט_, mikm, 
   {{0x63b600a1,0xddc1808b,0x629c2087,0x996e82d1}},	//   rzyn, _balż, _qoro, nəş_, 
   {{0xc879a088,0x64a62089,0xdca616c0,0x629c208a}},	//   _baş_, _зана, _зани, _voro, 
   {{0x60c6025f,0x2ca90172,0x7ae1a08b,0x6d4e208c}},	//   nikm, ckad_, holt, muba, 
   {{0x7ae1a08d,0x6d4e208e,0xb05b208f,0x7c362090}},	//   kolt, luba, onär, mayr, 
   {{0x26cea091,0x7cd38123,0x7e7c0265,0x1fdf80b2}},	//   unfo_, văra, ndrp, _বৃহস, 
   {{0x2366868c,0x29110533,0xddc38123,0x3ab302c3}},	//   _spoj_, _guza_, venţ, _сәтт, 
   {{0x91e32092,0x6d5c2093,0x6722819b,0x3947011e}},	//   _сосе, itra, ppoj, ánse_, 
   {{0x2909039d,0x6d4e13b3,0xddc38123,0x29112094}},	//   _riaa_, huba, tenţ, _zuza_, 
   {{0x6d4e2095,0x8af0008a,0x66e9824a,0x394c8741}},	//   kuba, xtəl, rêkê, tuds_, 
   {{0x0c268612,0xe3af8f2a,0x6d5c0524,0xc87983d2}},	//   _змен, لری_, jtra, _yaş_, 
   {{0xeb9a81f5,0xe61f8028,0x01370039,0x6d5c2096}},	//   _ние_, _đôi_, ערכת_, dtra, 
   {{0x7ae18f4b,0xb4bea097,0x28c006d7,0xdefb0008}},	//   bolt, ुची_, शोधि, зыв_, 
   {{0x7ae1a098,0x6d5c2099,0x38a200fe,0xbb1b01b2}},	//   colt, ftra, _sórt_, _brîn, 
   {{0x6d5c209a,0x6d4e209b,0x45d41aef,0x6e35209c}},	//   gtra, guba, горс, razb, 
   {{0xdef80208,0x8af0008a,0x7e7a80db,0x27e9209d}},	//   ċċa_, stəl, _latp, _tyan_, 
   {{0x68e2a09e,0x2911005d,0x6d5c209f,0x2ca920a0}},	// [10b0] dood, _suza_, atra, rkad_, 
   {{0x7e7a805d,0x644800f3,0x6d4e20a1,0x2ca920a2}},	//   _natp, _ēdie, buba, skad_, 
   {{0xc98420a3,0x7c3620a4,0xc879824a,0x6720868e}},	//   луци, bayr, _paş_, _atmj, 
   {{0xc5f207a6,0x90e780df,0x7ae18063,0x2ea98bc2}},	//   _כדי_, رسان, zolt, कस्त, 
   {{0x442920a5,0x4c9a04fc,0xef188efb,0xd4c220a6}},	//   mba_, _חברו, емі_, _төрк, 
   {{0x442920a7,0xdee584bc,0x7bdc86c8,0x8fa2a0a8}},	//   lba_, ъоли, ğrul, раше, 
   {{0x442920a9,0x691780f3,0xc87982d2,0x68e28c20}},	//   oba_, _aģen, _taş_, bood, 
   {{0x442920aa,0xfebb807b,0x4c8596dc,0xc48583ad}},	//   nba_, _کارت_, тлив, тлик, 
   {{0xe803000d,0x442920ab,0xa3de810c,0x6d4e20ac}},	//   रेमा_, iba_, _दुआ_, zuba, 
   {{0x442920ad,0x6d4e20ae,0x2b4d855a,0xd7f397aa}},	//   hba_, yuba, ruec_, _азғы, 
   {{0x26c7a0af,0x61ea8360,0x60c620b0,0x44290019}},	//   mino_, _cyfl, tikm, kba_, 
   {{0x442920b1,0x7ae1a0b2,0xf4858068,0x6d5c20b3}},	//   jba_, solt, _جائی, vtra, 
   {{0x442920b4,0x7fd6005a,0x2d858215,0x98bf20b5}},	//   dba_, тіні, _hrle_, nutę_, 
   {{0xaa458002,0x6d5c20b6,0x442920b7,0x26c7a0b8}},	//   _рекл, ttra, eba_, nino_, 
   {{0xed5720b9,0x61ea8324,0x7d0b8128,0x65c320ba}},	//   кор_, _gyfl, _kigs, абра, 
   {{0x6d4e20bb,0x7d0ba0bc,0x26c7a0bd,0xf74a00fe}},	//   ruba, _jigs, hino_, _قلبي_, 
   {{0x26c7a0be,0x6d4e20bf,0x7c29a0c0,0x387d843a}},	// [10c0] kino_, suba, iber, ddwr_, 
   {{0x442920c1,0x7c29a0c2,0x96fa00fe,0x26c7a0c3}},	//   aba_, hber, _تعبر_, jino_, 
   {{0x442920c4,0xf8c6186b,0xa3de800d,0x644b20c5}},	//   bba_, _लगाय, _दुई_, ógic, 
   {{0x64a620c6,0x7e7aa0c7,0x44291813,0xd308812f}},	//   _рама, _satp, cba_, _hệt_, 
   {{0xdfcf830b,0x7c29a0c8,0xddc3a0c9,0xd348003d}},	//   ييم_, dber, venš, _سیاه_, 
   {{0x26c7a0ca,0x656880bf,0x3ce6806d,0xb87b0063}},	//   gino_, _ppdh, _skov_, llít, 
   {{0xceb30052,0x3cde9989,0x628e20cb,0x127b00c6}},	//   שיו_, खवले_, _inbo, _קאלע, 
   {{0x98a38b29,0x7d0b8265,0xb4be947a,0x5c749c39}},	//   _кисе, _cigs, ुचे_, улит, 
   {{0x26c7a0cc,0xaf069f08,0x2d85a0cd,0x6ef200c0}},	//   bino_, _апал, _erle_, væbn, 
   {{0x26c7a0ce,0xc3330039,0x442920cf,0x60c40050}},	//   cino_, סות_, zba_, _amim, 
   {{0x7c29a0d0,0x44291e36,0x403520d1,0x2d858183}},	//   bber, yba_, ленс, _grle_, 
   {{0x30a720d2,0x4429008b,0x9346a0d3,0x6abf03ff}},	//   тров, xba_, _анде, _एग्र, 
   {{0x2d8c0e87,0x58d420d4,0x442920d5,0xbfa282a5}},	//   åden_, роят, vba_, _çêdi, 
   {{0x41dd9108,0xddda8116,0x6e388610,0x60c4012c}},	//   _नुकस, _natū, navb, _emim, 
   {{0x555820d6,0x26cd05c3,0x7b0920d7,0xd308812f}},	//   каря_, đeo_, _džul, _dệt_, 
   {{0x78a0a0d8,0x629a8259,0x628e20d9,0x442920da}},	//   _nomv, ljto, _anbo, uba_, 
   {{0x09bd06df,0x1be3032d,0x93f520db,0x6d4a81ed}},	// [10d0] ्प्य, _कुशल_, упац, hrfa, 
   {{0xf1a720dc,0x26c78065,0x442920dd,0x3d9520de}},	//   крен, xino_, sba_, _биор, 
   {{0x26c7a0df,0xd01193fb,0x81e480b2,0x25a50172}},	//   vino_, ملا_, পের_, älld_, 
   {{0x673b1041,0xf1c30116,0x7fd5a0e0,0x26c7a0e1}},	//   šuju, _rašė_, лілі, wino_, 
   {{0x7c2982a5,0x78a08a07,0xb4c1071c,0x3ea10079}},	//   vber, _domv, ्ची_, _koht_, 
   {{0x644284e0,0x7d0b8c20,0x4df5a0e2,0x7c29a0e3}},	//   _adoi, _sigs, ляйт, wber, 
   {{0x26c7a0e4,0x925820e5,0x7d0b949b,0x3ceda0e6}},	//   rino_, _шарт_, _pigs, tlev_, 
   {{0x7eb4855a,0xf7739435,0xff5f0093,0xb87b0a5e}},	//   _ràpe, _پار_, ktî_, ilís, 
   {{0x26c7a0e7,0x1309a0e8,0x81e800b2,0xdce500f3}},	//   pino_, нний_, মেদ_, _arhī, 
   {{0xd7f8a0e9,0x3cff81df,0x3ceda0ea,0x6b6701a8}},	//   _рус_, smuv_, slev_, mīgā, 
   {{0xa0a620eb,0x2455806f,0xb87b0ca1,0x68fba0ec}},	//   ганд, _مناس, roín, _khud, 
   {{0xff5f01b2,0xc32400b2,0x5fc502f4,0xd3088279}},	//   ftî_, _পিসি_, _लेहल, _sệt_, 
   {{0x7ae5044f,0x4c9a8eee,0x2a7c855a,0x27ed817c}},	//   koht, _רבנו, _favb_, _jyen_, 
   {{0x1bb888f7,0x99858063,0x290d80bc,0x7ae5019b}},	//   _جامع_, _ملتو, _liea_, joht, 
   {{0xdefa00b6,0x27ed8206,0x270f80c3,0xc8798214}},	//   дың_, _lyen_, ादुर_, _ekşi_, 
   {{0xeb9a172e,0x7b090885,0x60c420ed,0x27ed8149}},	//   ниб_, _džum, _umim, _oyen_, 
   {{0x63bba0ee,0x2f1986e0,0x8b260116,0x27eda0ef}},	// [10e0] nzun, _nèg_, удзе, _nyen_, 
   {{0xfeba007b,0xb87b0170,0x68e9a0f0,0x63bba0f1}},	//   _ساخت_, slít, _aked, izun, 
   {{0x35a6004c,0x673b007e,0x6724061c,0x27ed86e4}},	//   _санг, šujt, _htij, _ayen_, 
   {{0xd7faa0f2,0x270f807a,0x25a51c9b,0x68fba0f3}},	//   нул_, ादूर_, älle_, _chud, 
   {{0xe3b220f4,0x7e7e20f5,0xbea68448,0xde5881e2}},	//   _طرح_, _kapp, ладк, валі_, 
   {{0x7e7e0208,0x24800b75,0xddc718d4,0xf12400dd}},	//   _japp, ldim_, lejš, _نظری, 
   {{0x7e7e20f6,0x7b0917fc,0xccf8801b,0x217520f7}},	//   _mapp, _ožuj, _opět_, _кутр, 
   {{0xddc720f8,0x248020f9,0x26ca20fa,0x3a3a20fb}},	//   nejš, ndim_, hibo_, lapp_, 
   {{0xa3de8611,0x63a9a0fc,0x26ca20fd,0x1bd48aad}},	//   _दुख_, gyen, kibo_, ропя, 
   {{0xafe48004,0x7e7e20fe,0x5a3482df,0x9e658139}},	//   _боғл, _napp, шнот, _نامن, 
   {{0xddc89041,0xbfa2824a,0xd917819b,0x39138d29}},	//   _hadž, _çêbi, лья_, ймэр, 
   {{0x657a868e,0x7e7e20ff,0x61ee03df,0x2cad8039}},	//   _isth, _aapp, _mybl, cked_, 
   {{0xa3e401a2,0x7e7e02fa,0xdb0419f5,0x248002a1}},	//   _पुल_, _bapp, nzió, ddim_, 
   {{0xff5f02a5,0x4b7b80c6,0x7e7e2100,0xddc8a101}},	//   rtî_, _נאוו, _capp, _madž, 
   {{0xff5f059e,0x7e7e2102,0xccfb04c7,0x61ee0341}},	//   stî_, _dapp, ећа_, _nybl, 
   {{0xb4c1036c,0x64562103,0x38c90068,0x61f5a104}},	//   ्चे_, ggyi, _جاتی_, üzle, 
   {{0x36d5036d,0x5a352105,0xddc880d7,0x92590077}},	// [10f0] _вопр, инат, _nadž, каат_, 
   {{0x26ca2106,0x2f198246,0xccf8801b,0x68e9a107}},	//   cibo_, _règ_, _zpět_, _sked, 
   {{0xdd95005a,0x657a822a,0x4975004a,0x386901bb}},	//   _таны, _nsth, рлес, _kbar_, 
   {{0xf7718629,0x7e7e2108,0xddc72109,0x4bc5210a}},	//   قات_, _zapp, cejš, _көзг, 
   {{0x443b008c,0x69dc07d6,0x2ab6066b,0x3869210b}},	//   maq_, _exre, _sæbe_, _mbar_, 
   {{0x443b210c,0x3a298269,0x6b6700f3,0x171c00c6}},	//   laq_, _đapo_, rīgā, עווע, 
   {{0x7d0f0068,0x5e5800c6,0x4035a10d,0x290d84e2}},	//   _kics, טיגע_, _вебс, _tiea_, 
   {{0x0b45a10e,0x63bba10f,0x443b008a,0x58d580f0}},	//   анин, tzun, naq_, _тобт, 
   {{0x3f8901df,0x2cada110,0x60cba111,0x7c2d2112}},	//   _nrau_, rked_, migm, ibar, 
   {{0x4e7887db,0x2cada113,0x7c2d0004,0x52a9a114}},	//   _محمد_, sked_, hbar, твом_, 
   {{0x63a9a115,0x67242116,0x7c2d2117,0xe8fa2118}},	//   syen, _stij, kbar, кло_, 
   {{0x254101e2,0xa3b51137,0x7e7e2119,0x764500db}},	//   dėl_, जना_, _sapp, _adhy, 
   {{0x442da11a,0x7e7e211b,0xddc7211c,0x26ca211d}},	//   mbe_, _papp, vejš, tibo_, 
   {{0x7c3b98bb,0x442da11e,0xf30681b2,0x387fa11f}},	//   laur, lbe_, şûrê_, _laur_, 
   {{0xceb28c2d,0x3f89002d,0x3cfd81c8,0x3c420019}},	//   חים_, _erau_, _khwv_, _lévő_, 
   {{0x442d8246,0x3f890392,0x14262120,0xed570077}},	//   nbe_, _frau_, рдам, јот_, 
   {{0x3f892121,0x24802122,0x032308f9,0x7e7e2123}},	// [1100] _grau_, rdim_, ждун, _tapp, 
   {{0x236000fa,0x7c3b8010,0x6b842124,0x6281a125}},	//   rtij_, haur, rvig, ndlo, 
   {{0x6e3c0072,0x6aa39fa2,0x7c2d2126,0x7c3ba127}},	//   marb, _monf, bbar, kaur, 
   {{0x443b008c,0x442da128,0x2480053a,0x6e3c2129}},	//   caq_, jbe_, qdim_, larb, 
   {{0x7d04212a,0x442d8f4e,0x6fd680fe,0x7ccd80f3}},	//   mmis, dbe_, جزائ, _mērķ, 
   {{0x4420212b,0x7d04212c,0x6b8b0142,0x442da12d}},	//   lci_, lmis, ægge, ebe_, 
   {{0x40969309,0x6143212e,0x38568086,0xb5a38741}},	//   _крат, _мера, _възс, жрый, 
   {{0x8fa68002,0x387f8124,0x3cfd822a,0x78a4031e}},	//   _кабе, _gaur_, _chwv_, _noiv, 
   {{0x7d04212f,0x6aa3a130,0x4425008a,0x3d1680a1}},	//   imis, _bonf, _əl_, _पूरे_, 
   {{0x29182131,0xfaa6a132,0xf1eb0439,0x2ee78097}},	//   _kura_, ршин, _जुड़_, conf_, 
   {{0x6e3c2133,0x442da134,0x81e800cf,0x44202135}},	//   darb, bbe_, মের_, kci_, 
   {{0x3866a136,0x29182137,0x7c2d2138,0xd5778039}},	//   nfor_, _mura_, xbar, _כתבה_, 
   {{0x291801bb,0x7d040079,0x442018d4,0x78a400ef}},	//   _lura_, dmis, dci_, _doiv, 
   {{0x44200066,0xa1588db1,0x6e3c2139,0x7d04213a}},	//   eci_, _баку_, garb, emis, 
   {{0xd6d81ae0,0x7c22a13b,0x443b02d1,0x7d0f213c}},	//   ртя_, _kfor, taq_, _pics, 
   {{0x7d04213d,0x44220149,0xb0350251,0x7c2d213e}},	//   gmis, _cfk_, _униш, ubar, 
   {{0x7c2d213f,0x443b2140,0x68ed2141,0x8afd800d}},	// [1110] rbar, raq_, _ikad, stře, 
   {{0x442da142,0x7c2d2143,0x19ab13c9,0x387f8385}},	//   zbe_, sbar, ктеп_, _saur_, 
   {{0x29182144,0xa2d813d2,0x7c228524,0x443b072f}},	//   _cura_, _मदर्, _ofor, paq_, 
   {{0x44202145,0x386987a2,0x7c9500fe,0x9b6b0103}},	//   cci_, ýar_, _الحص, _ишга_, 
   {{0x3cf405d9,0x291813e0,0x44392146,0x2b440a1c}},	//   ंतरे_, _eura_, _ies_, _мэрг, 
   {{0x44392147,0x7cd3802d,0x63ad2148,0x7d078019}},	//   _hes_, mări, myan, _éjsz, 
   {{0x44392149,0x20d20038,0x63ad214a,0x27fa80a1}},	//   _kes_, lšie_, lyan, ępna_, 
   {{0xec798e48,0x442d81ed,0x9c5986f1,0x3cfd827e}},	//   упи_, ube_, ушку_, _qhwv_, 
   {{0x6e3c214b,0x7c220530,0x60db804f,0x6d55214c}},	//   yarb, ñori, _ijum, huza, 
   {{0x4439214d,0x7c3ba14e,0x442da14f,0x2b4d80a6}},	//   _les_, saur, sbe_, rrec_, 
   {{0x7c228324,0x44390324,0x63ad090b,0x6d41829f}},	//   _ffor, _oes_, hyan, _uvla, 
   {{0x44392150,0x63ad2151,0x6d550065,0x3494a152}},	//   _nes_, kyan, duza, _махр, 
   {{0xef198066,0x20d20038,0x442006f4,0x6e3c2153}},	//   _już_, jšie_, vci_, tarb, 
   {{0xed5a2154,0x63ad1134,0x249fa155,0x68ed2156}},	//   лог_, dyan, ljum_, _ekad, 
   {{0x3ea581e5,0x7d040073,0x78a4036d,0x44392157}},	//   _molt_, tmis, _toiv, _bes_, 
   {{0x44392158,0x25a500f9,0x6e3c2159,0x3a38215a}},	//   _ces_, älla_, sarb, _serp_, 
   {{0x4439215b,0x4420215c,0x7e750fb9,0x64a30f70}},	// [1120] _des_, rci_, bezp, чата, 
   {{0x4420215d,0x3f8f0077,0x7c39824a,0x4439215e}},	//   sci_, _água_, _lewr, _ees_, 
   {{0xc6930052,0x4439215f,0x290001df,0x8fc5003d}},	//   _זאת_, _fes_, _khia_, _هزین, 
   {{0x7c39a160,0x92d800cf,0x291204da,0xa14b0068}},	//   _newr, াতে_, _jiya_, اسلے_, 
   {{0x26c8805a,0x38668a76,0x63ad2161,0x80ca80b2}},	//   аған_, rfor_, cyan, িকল্, 
   {{0x7c22a162,0x2912007b,0x44392163,0xdee38715}},	//   _sfor, _liya_, _zes_, почи, 
   {{0x0586a164,0x11da00fe,0x29120684,0x237d80f6}},	//   сулм, _صورة_, _oiya_, _aswj_, 
   {{0x0cb880cf,0x291204f0,0x3ce08131,0x4439006c}},	//   ুক্ত, _niya_, čivo_, _xes_, 
   {{0x7c399cac,0xdfcf8013,0x64a6a165,0x99858162}},	//   _dewr, _كيف_, _қада, kalų_, 
   {{0x25618068,0x68ed0926,0x9e66803d,0x2900040a}},	//   ból_, _skad, _دارن, _ahia_, 
   {{0xf09f00a6,0x76488324,0x7cd38123,0x63ad2166}},	//   tjà_, _iddy, zări, zyan, 
   {{0x29000028,0x7c22872c,0x63ad2167,0x7c39a168}},	//   _chia_, _ufor, yyan, _gewr, 
   {{0x29002169,0x7d1a8109,0x29120093,0x33f693fb}},	//   _dhia_, _huts, _diya_, _اساس, 
   {{0x4439216a,0x7d1a9cf7,0x20d201ac,0x6d55216b}},	//   _ses_, _kuts, všie_, tuza, 
   {{0x7cfe816c,0x2ca682f4,0xa49b055a,0x6e3aa16c}},	//   përd, _kood_, _biòp, _metb, 
   {{0x4439216d,0x63ad216e,0x6ca4216f,0x6d552170}},	//   _qes_, tyan, пруж, ruza, 
   {{0x44392171,0xab87009f,0x7d1aa172,0x7b1416c0}},	// [1130] _ves_, щувк, _luts, здух, 
   {{0x2d8ca173,0x63ad0579,0x44392174,0x20d200e9}},	//   _orde_, ryan, _wes_, ršie_, 
   {{0x44392175,0x63ad2176,0x7d1aa177,0xb5f2004a}},	//   _tes_, syan, _nuts, _жүрі, 
   {{0x76488324,0x20d201ac,0x4395009f,0x515b83dd}},	//   _addy, pšie_, _дамс, רכאו, 
   {{0xf7458123,0x291e011e,0x63ad00bf,0x2d8c93c5}},	//   цело, _étan_, qyan, _arde_, 
   {{0x25618068,0x7d1a82a6,0x6b8d9190,0xa3d60ab3}},	//   tól_, _buts, _šago, िपर_, 
   {{0x3ea5811d,0x79a4004a,0x629500bb,0x2ca6a00a}},	//   _volt_, _ерте, _inzo, _bood_, 
   {{0xc325a178,0x25618068,0x60dba179,0x0325a17a}},	//   омик, ról_, _ujum, один, 
   {{0x2ca6a17b,0x2912024a,0x7b090269,0x249f807f}},	//   _dood_, _riya_, _džuv, rjum_, 
   {{0x6285217c,0x291204f0,0x7d1aa17d,0x02c5836a}},	//   ndho, _siya_, _futs, ійно, 
   {{0xe0da0605,0x2169a17e,0x7d1aa17f,0xd4e7836a}},	//   иво_, шини_, _guts, _люди, 
   {{0x2ca68052,0x29001123,0x3f8d816c,0xd00a2180}},	//   _good_, _qhia_, _kreu_, иене_, 
   {{0x443fa181,0x332b93d3,0x2bd08079,0x6d43a182}},	//   mau_, _сцен_, _तइया, lsna, 
   {{0x443fa183,0x645ba184,0x6729a185,0x6b89a186}},	//   lau_, lgui, _mtej, mveg, 
   {{0x29002187,0x29122188,0x2d8c2189,0x6b89a18a}},	//   _thia_, _tiya_, íde_, lveg, 
   {{0x443fa18b,0x6283852a,0xed5a0974,0x628511e9}},	//   nau_, _hano, лоҳ_, edho, 
   {{0x42ca0bd7,0x5aca1718,0x6b89a18c,0x6283a18d}},	// [1140] аган_, алам_, nveg, _kano, 
   {{0x386d8354,0x443fa18e,0x2ca01a73,0x6283a18f}},	//   _aber_, hau_, sjid_, _jano, 
   {{0x443fa190,0xdca6067f,0x64a62191,0xb05b0172}},	//   kau_, _дани, _дана, miär, 
   {{0x186aa192,0x443fa193,0xa06aa194,0x7d1aa195}},	//   ради_, jau_, рада_, _ruts, 
   {{0x443fa196,0x27e0a197,0x44322198,0x3f8da199}},	//   dau_, çin_, mby_, _creu_, 
   {{0x6283a19a,0x7d1aa19b,0x4432219c,0x29068109}},	//   _nano, _puts, lby_, smoa_, 
   {{0x68eb91bf,0x0163219d,0x443f811a,0x6d43a19e}},	//   bogd, _окро, fau_, gsna, 
   {{0xa3ae0808,0x443f8324,0x5c98809f,0x2005008a}},	//   _कथा_, gau_, ския_, əlif_, 
   {{0x3f8da19f,0xae7a836d,0x6283a1a0,0xac92804a}},	//   _greu_, _всех_, _bano, зақш, 
   {{0x62839725,0x78a285c8,0x7d1aa1a1,0x645b90e1}},	//   _cano, ljov, _tuts, agui, 
   {{0x443fa1a2,0xe29a810b,0x69c121a3,0x38600097}},	//   bau_, _chưa_, _žlez, _bcir_, 
   {{0x78a2a1a4,0x6d58a1a5,0x628384e2,0xbb1b0093}},	//   njov, muva, _eano, _krît, 
   {{0x6283a1a6,0x6440a1a7,0x443221a8,0x6d58841a}},	//   _fano, mami, dby_, luva, 
   {{0x6283a1a9,0x3ce9808d,0x2bd08056,0x7c2621aa}},	//   _gano, čave_, _तेया, _afkr, 
   {{0xa3d021ab,0xeca709d9,0x7d029455,0x9c8301d2}},	//   _वेब_, ојан, _khos, íčov, 
   {{0xd49821ac,0x44321be7,0x6aaa01ed,0x19bb8039}},	//   ору_, gby_, öffn, _כמוב, 
   {{0x6283a1ad,0x7cd38166,0xdfd101be,0x26cca1ae}},	// [1150] _yano, căru, _سيد_, _omdo_, 
   {{0x291ca1af,0x6440a1b0,0x6d58a1b1,0x4424801c}},	//   _kuva_, hami, kuva, hcm_, 
   {{0x443221b2,0xceb2096e,0x6440a1b3,0x6729800d}},	//   bby_, _ניט_, kami, _stej, 
   {{0x5d7a00c6,0x3f8d80a6,0x26d121b4,0x6d58a1b5}},	//   _פארק, _preu_, lizo_, duva, 
   {{0x6440a1b6,0x443f8116,0x291ca1b7,0x7b640e05}},	//   dami, vau_, _luva_, _отре, 
   {{0x8af00816,0x6d43a1b8,0x442680de,0x443fa1b9}},	//   stər, tsna, _afo_, wau_, 
   {{0x443fa1ba,0x628380de,0x7c3d21ae,0x60cd21bb}},	//   tau_, _rano, _kesr, _omam, 
   {{0x6440a1bc,0x6283a1bd,0x6d43a1be,0x3f8da1bf}},	//   gami, _sano, rsna, _treu_, 
   {{0x443f8360,0x6d43a1c0,0x7c3d21c1,0x38a200a1}},	//   rau_, ssna, _mesr, _góry_, 
   {{0x443fa1c2,0x78a98622,0x60cd21c3,0x628383ad}},	//   sau_, _hoev, _amam, _qano, 
   {{0x443221c4,0x6283a1c5,0x443fa1c6,0x7d028089}},	//   yby_, _vano, pau_, _fhos, 
   {{0x6283a1c7,0x291c8bbe,0xe1f880a6,0x44248ca2}},	//   _wano, _duva_, өгө_, ccm_, 
   {{0x7d09a1c8,0x69c18068,0x6283a1c9,0x4432003e}},	//   mmes, szle, _tano, vby_, 
   {{0x7d09a1ca,0x78bb85cb,0x443d824a,0x26d1083d}},	//   lmes, _lluv, _hew_, gizo_, 
   {{0xde0321cb,0x4432026b,0x443d8401,0x6da621cc}},	//   епри, tby_, _kew_, чива, 
   {{0xdca321cd,0x7d098214,0x032621ce,0x61fc8214}},	//   наси, nmes, здан, ürle, 
   {{0x443221cf,0xeb9721d0,0x26d1020d,0x6d4101fb}},	// [1160] rby_, пит_, bizo_, álar, 
   {{0x443221d1,0x443da1d2,0x09e60b29,0xb87b21d3}},	//   sby_, _lew_, позн, gníf, 
   {{0x6440a1d4,0x7d09a1d5,0x78a28149,0x7cfe89b8}},	//   yami, kmes, tjov, hëra, 
   {{0x443d804d,0xd12f07db,0x6e3e02ef,0x6440a1d6}},	//   _new_, امن_, _hepb, xami, 
   {{0x6440a1d7,0x8af0008a,0x2cbf80ed,0x7d09a1d8}},	//   vami, stəq, dhud_, dmes, 
   {{0x6d58a1d9,0xab270574,0x6440a1da,0xd9460188}},	//   tuva, _хора_, wami, _неги, 
   {{0x7d02a1db,0xda788038,0x6440a1dc,0x20569ad9}},	//   _phos, veď_, tami, _нтар, 
   {{0x6d58a1dd,0x443d80db,0x78bba1de,0x20558188}},	//   ruva, _cew_, _gluv, _отур, 
   {{0x6440a1df,0xe737836d,0x6d58a1e0,0x291c9bcd}},	//   rami, _нет_, suva, _suva_, 
   {{0xc333004d,0xbebb09b8,0x6d589615,0x7d028309}},	//   עות_, hpër, puva, _whos, 
   {{0x7d02a1e1,0x2eeea1e2,0x443d8039,0x7afd8093}},	//   _thos, moff_, _few_, îsta, 
   {{0x443da1e3,0xdfd50116,0xf8bf01d2,0x38bb09b8}},	//   _gew_, домы, uhé_, _bëra_, 
   {{0x26d1022d,0xb8e501cc,0x2d8c00c0,0xdcb1012f}},	//   tizo_, _एत_, æden_, ểm_, 
   {{0xba178013,0x2eeea1e4,0x7bc421e5,0x6b828191}},	//   _فيها_, noff_, dziu, _isog, 
   {{0x443da1e6,0xdd9421e7,0x26d121e8,0x35e400f0}},	//   _yew_, нары, rizo_, ецтв, 
   {{0x6aaaa1e9,0x60cd21ea,0x443d8610,0x26d121eb}},	//   _hoff, _umam, _xew_, sizo_, 
   {{0x6aaaa1ec,0x2bc70cca,0x5b1504bc,0xe8030353}},	// [1170] _koff, _रेखा, дмат, रेखा_, 
   {{0x7b090259,0x6aaaa1ed,0x6d488252,0x6288a1ee}},	//   _ažur, _joff, _ovda, nddo, 
   {{0x2d8c0088,0x6aaaa1ef,0xe139004a,0x7d09a1f0}},	//   ådet_, _moff, ізді_, ymes, 
   {{0x92bf00b2,0x6d5519ff,0x98a60166,0x315783f3}},	//   ুকে_, mrza, mplă_, ליבן_, 
   {{0x24890318,0x7b090269,0x629883c5,0x443d8c50}},	//   mdam_, _džur, _onvo, _rew_, 
   {{0x443d81bb,0x248921f1,0x6b8d01d7,0x672d0ca2}},	//   _sew_, ldam_, mvag, _mtaj, 
   {{0xa3b50066,0x58d5836a,0x78a982b5,0x236921f2}},	//   जनक_, _жовт, _toev, ltaj_, 
   {{0xe3b9a1f3,0xb87b011e,0x6add0353,0x628721f4}},	//   жби_, alíz, _मदुर, _hajo, 
   {{0xa3e78938,0x236921f5,0xf770803f,0x7d09a1f6}},	//   _मुख_, ntaj_, _مال_, rmes, 
   {{0x88bd000d,0x443da1f7,0xeab180fe,0x25e88787}},	//   zpět, _wew_, ئعة_, _चुकी_, 
   {{0x7643a1f8,0x443d9cac,0x41b495fd,0x672d21f9}},	//   many, _tew_, есят, _ataj, 
   {{0x6298a1fa,0x6d550043,0x628721fb,0x7643a1fc}},	//   _envo, drza, _lajo, lany, 
   {{0xa49b010b,0x7d1e0024,0x6d55085a,0xd7ea02c3}},	//   _phòn, _sups, erza, імге_, 
   {{0x7643a1fd,0x62870b8c,0x6aaaa1fe,0xe299802d}},	//   nany, _najo, _goff, _фак_, 
   {{0x672d21ff,0x9fa02200,0xd5751875,0x23691981}},	//   _etaj, _méér_, нуть, etaj_, 
   {{0x7643a201,0xc10600fe,0x38bb09b8,0x7bc402fe}},	//   hany, _توبي, _tëra_, tziu, 
   {{0x52aa2202,0x76439304,0x248601ac,0xd5b800f3}},	// [1180] овам_, kany, ľom_, šā_, 
   {{0x62872203,0x764392ec,0x290483ad,0x0f570309}},	//   _cajo, jany, _shma_, _קיים_, 
   {{0x7643a204,0x673b803d,0x7e7c2205,0x5e9b0309}},	//   dany, _awuj, merp, _וביק, 
   {{0x6d5c2206,0xbfa282a5,0x6aaa9d89,0x628709ec}},	//   mura, _çêki, _चक्र, _eajo, 
   {{0x7643a207,0x6d5c1734,0x62888360,0xb906a208}},	//   fany, lura, yddo, _पद_, 
   {{0x395a2209,0x76439bfe,0x3ced0524,0x6700220a}},	//   pups_, gany, čeve_, ोगिक_, 
   {{0x6d5c220b,0xf983220c,0x6aaaa20d,0x998780ce}},	//   nura, _игро, _roff, _menų_, 
   {{0x2ebb08bd,0x6aaaa20e,0x2eee8766,0x7e7c220f}},	//   _उत्त, _soff, soff_, herp, 
   {{0x7643a210,0xda7a8495,0x7eb48a1c,0x60c28733}},	//   bany, оян_, _làpi, mhom, 
   {{0x3ce9803a,0xd250807b,0x7643829a,0x60c2a211}},	//   čava_, دند_, cany, lhom, 
   {{0x28f90612,0x62888324,0x64442212,0x7e7c2213}},	//   зень_, rddo, kaii, derp, 
   {{0x6d5c2214,0x236900a1,0x67208ca2,0x7cfe816c}},	//   dura, ytaj_, _kumj, mëro, 
   {{0x6aaaa215,0x6f1700db,0xfc3f0149,0x60dd2216}},	//   _toff, _pixc, _reí_, rnsm, 
   {{0x6d5c0010,0x6298a217,0x7e7c2218,0x6d472219}},	//   fura, _unvo, gerp, tsja, 
   {{0x6287221a,0x60c29d1e,0x7eb4855a,0xa49b0064}},	//   _rajo, khom, _càpi, _fhòl, 
   {{0x7643a21b,0x6d47221c,0x6287221d,0xb4fb221e}},	//   zany, rsja, _sajo, ्षेप_, 
   {{0x2489221f,0x7643a220,0x2d9e02ae,0x2d8c072c}},	// [1190] rdam_, yany, äter_, åder_, 
   {{0x6d5c2220,0x23692221,0x9af500fe,0x78ad06a8}},	//   bura, rtaj_, ركات, _hoav, 
   {{0x23692222,0x7643a223,0x6d5c2224,0x6b8d2225}},	//   staj_, vany, cura, svag, 
   {{0x2bd02226,0x7643a227,0xe80c2228,0xe0df01e9}},	//   _सेवा, wany, सेवा_, nnò_, 
   {{0x7d0d2229,0x7643a22a,0xf388801c,0x6287222b}},	//   mmas, tany, _nợ_, _tajo, 
   {{0x7d0d222c,0x4429222d,0xddde222e,0x6605a22f}},	//   lmas, lca_, _hapš, нпла, 
   {{0x7643a230,0x3f8480f3,0x44292231,0x4923004c}},	//   rany, _esmu_, oca_, _рӯзҳ, 
   {{0x7d0d2232,0x7643a233,0x60c2a234,0xb385a235}},	//   nmas, sany, chom, елил, 
   {{0x7643a236,0x7cfe80f8,0x7d0d2237,0xfe758077}},	//   pany, përn, imas, _плаќ, 
   {{0x3eac8060,0x1306836d,0x6d5c2238,0xde97806f}},	//   _godt_, нный_, yura, _تجرب, 
   {{0xe4a7a239,0xd12e8182,0x4429223a,0x98bf0116}},	//   _ордо, یمی_, kca_, nutė_, 
   {{0x7641811d,0xf9920273,0xb4e9000d,0x7eb480a6}},	//   _hely, ארט_, मको_, _ràpi, 
   {{0xeb999b08,0x4429223b,0x42cd80b2,0x6d5c223c}},	//   _хил_, dca_, রকৌশ, wura, 
   {{0x91e5923d,0x09e5a23d,0x6d5c223e,0xa3d0223f}},	//   _поле, _полн, tura, _वेष_, 
   {{0x7641a240,0x44292241,0xa3d38353,0x998580d8}},	//   _mely, fca_, _हेत_, _ألبو, 
   {{0x44292242,0x442b2243,0x7d0d2244,0x78ad01cb}},	//   gca_, _cfc_, gmas, _goav, 
   {{0x42562245,0x6d5c2246,0x245a82d2,0x6b890105}},	// [11a0] етет, sura, lümü_, _šegr, 
   {{0x44292247,0x160f89af,0xb05b2248,0x7d0d2249}},	//   aca_, ाधार_, nhän, amas, 
   {{0x60c2a24a,0x6d5c224b,0x8c460f6c,0x2726001c}},	//   thom, qura, _пене, _hôn_, 
   {{0x4429224c,0x70f680fe,0x7eb00079,0x53a6224d}},	//   cca_, رسائ, _täps, _замб, 
   {{0xb87b001b,0x20d2007e,0xa2b4801b,0x74160063}},	//   lníc, jšim_, ेसम्, _سوسا, 
   {{0x7cfe80f8,0x60c28504,0x2726224e,0x7c2ba24f}},	//   tëro, shom, _môn_, _afgr, 
   {{0x91e61de0,0xf388801c,0x629c2250,0x27262251}},	//   _чове, _sợ_, _inro, _lôn_, 
   {{0x7ae38a63,0x75218685,0x7c29875d,0xd3a68988}},	//   _ajnt, _dulz, gcer, ероп, 
   {{0xdcfa8123,0xa343855a,0x2b438a1c,0x63a42252}},	//   _astă, лээл, лээг, nxin, 
   {{0x44292253,0xf3888028,0x7641a254,0x7d0d17f8}},	//   zca_, _vợ_, _gely, zmas, 
   {{0x7cfe80f8,0x6d1f0439,0x1dcf010c,0x44292255}},	//   qëro, _मूंग_, _हेंत, yca_, 
   {{0xb87b003e,0x8d559691,0x7c29a256,0x254c81d2}},	//   dníc, _штуч, ccer, měl_, 
   {{0xe29aa257,0xe80c05d9,0xb05b01ed,0x78ad01cb}},	//   _над_, सेला_, bhän, _voav, 
   {{0x442900a1,0x68e401ce,0x6f1d8036,0x64429a6e}},	//   wca_, _ejid, _èsce, _heoi, 
   {{0x6f1aa258,0x7d0d1757,0x44292259,0x212d01d2}},	//   _mitc, tmas, tca_, _čeho_, 
   {{0xdc880aad,0x6f1a8531,0x4429225a,0xccf810f3}},	//   нсул_, _litc, uca_, ећу_, 
   {{0x4429225b,0x7d0d17bc,0x98bf002d,0x6d589199}},	// [11b0] rca_, rmas, astă_, hrva, 
   {{0xa3d00365,0xb5f3005a,0xb87b0410,0x68fd225c}},	//   _वेळ_, _бүгі, bníc, llsd, 
   {{0x395e80a6,0x7641a25d,0x442b225e,0xd99900fe}},	//   nuts_, _rely, _tfc_, بنات_, 
   {{0x7641a25f,0x628aa260,0x5fd28079,0xe2730188}},	//   _sely, _lafo, _देहल, _өкмө, 
   {{0x16738004,0x1e73804a,0x81bc81a8,0x2726012f}},	//   лқар, лғас, ucēj, _xôn_, 
   {{0x7521a261,0x20d20524,0x69d5009b,0xf6538068}},	//   _pulz, všim_, _येथी, ائش_, 
   {{0xada5a262,0x35a5a263,0x644280fe,0x6d4aa264}},	//   тайл, тайг, _beoi, gsfa, 
   {{0xeb99a265,0xe7d2a266,0x644280d8,0x3ce987ad}},	//   дии_, _देवप, _ceoi, čavo_, 
   {{0x0b4295e6,0xb87b026b,0x26c103b8,0x628aa267}},	//   анын, zníc, _olho_, _bafo, 
   {{0x68f62268,0x29092269,0x628a811a,0x7eb01610}},	//   _skyd, _ahaa_, _cafo, _näpp, 
   {{0xd5bb8004,0x09e58c55,0x395e8741,0x91e5a26a}},	//   _эса_, тонн, guts_, тоне, 
   {{0x2d98852f,0xb87b027b,0x6442a26b,0xe3b0815e}},	//   _área_, vníc, _geoi, _گرم_, 
   {{0xb05b00f9,0xb90a0439,0x773a0253,0xbb1b0610}},	//   mhäl, _मद_, ьянс_, _asîm, 
   {{0xb87b003e,0x395e881e,0x798200a1,0x628a811a}},	//   tníc, buts_, łowi, _gafo, 
   {{0xe643226c,0xbea309d9,0x26c100e9,0x200400e9}},	//   респ, шарк, _dlho_, ťmi_, 
   {{0x248da26d,0xb87b026b,0x2726001c,0x98bf0166}},	//   ndem_, rníc, _tôn_, rstă_, 
   {{0x46ea0bc6,0x142304bc,0xb87b0170,0x2c070a64}},	// [11c0] _один_, рдум, sníc, _शरणं_, 
   {{0x86b3005a,0x63a4226e,0x1d2602bb,0x63a6810d}},	//   _кәсі, rxin, _имом, äkni, 
   {{0x26d8226f,0x6724019b,0xc96606f1,0xae570309}},	//   miro_, _huij, твей, _בסיס_, 
   {{0x799500a1,0x26d82270,0x38cb8aa8,0xd7fa87e4}},	//   _drzw, liro_, وانی_, мул_, 
   {{0x6d5a0116,0xf0930080,0xe7d28076,0x23d08034}},	//   štad, ינא_, _देशप, _तेंद, 
   {{0x26d8040e,0x248d81bb,0x6d4a84a5,0x6d588170}},	//   niro_, edem_, tsfa, trva, 
   {{0xe9a32271,0x71a30fbe,0x4095864e,0x628aa272}},	//   _карп, _карз, _өртт, _rafo, 
   {{0x7cfe80f8,0x26d800bb,0xb8668267,0x628aa273}},	//   përm, hiro_, _جاسو, _safo, 
   {{0x2c6d0019,0x2004805d,0x26d82274,0xc4d30039}},	//   lódó_, _uzmi_, kiro_, יגה_, 
   {{0xbe858743,0x395ea275,0x2480060a,0x69c882ae}},	//   _مجمو, tuts_, heim_, tzde, 
   {{0x9f4f007f,0x26d82276,0x6442a277,0x628a83ad}},	//   _ágú_, diro_, _teoi, _vafo, 
   {{0x26d82278,0xe3baa279,0x9f35004a,0x68e2843a}},	//   eiro_, _обе_, лемі, nnod, 
   {{0x35a8800f,0x26d810e1,0x26c1022a,0x628aa27a}},	//   _कपड़, firo_, _plho_, _tafo, 
   {{0xbc1b8039,0x26d8227b,0x6b84227c,0x290f83ad}},	//   _חודש, giro_, dwig, zmga_, 
   {{0x1df81878,0x91070103,0x09070a53,0x2ca902f4}},	//   веры_, _ичид, _ичим, tjad_, 
   {{0x20d20bfc,0x545407c5,0xa3d681cc,0xba178309}},	//   jših_, ивст, _सधा_, _בחוץ_, 
   {{0x3a75227d,0x68e2803e,0xc2990e61,0x26d8227e}},	// [11d0] ллар, dnod, нках_, biro_, 
   {{0x26d8029a,0x5a34217a,0x3f890269,0x78bd227f}},	//   ciro_, инут, _isau_, lksv, 
   {{0x68e382ba,0x68e28324,0xceb204fc,0x7bc98341}},	//   éndo, fnod, _היי_, zzeu, 
   {{0x61fc2280,0x78bd200a,0x68e282ad,0x5c07055a}},	//   _dyrl, nksv, gnod, _аяга, 
   {{0xb9ff81b7,0x78bd0a44,0x27e9a281,0xe9ff0106}},	//   _उर्फ_, iksv, çan_, _trắc_, 
   {{0x7d1d1bbd,0x623409c5,0x7c2d18a2,0x7e6381df}},	//   _hiss, _веру, lcar, ugnp, 
   {{0xc9842282,0x4519a283,0x68e2a284,0x72d406f1}},	//   _кути, нция_, bnod, _торф, 
   {{0x7c2d2285,0x7d1d01bb,0xdb1e0170,0xc485a286}},	//   ncar, _jiss, _švéd, улик, 
   {{0x7d1d2287,0x248da288,0xb05b2248,0xec768116}},	//   _miss, rdem_, rhäl, упы_, 
   {{0x248d93fd,0x7bc981ed,0x236da289,0x89a9a28a}},	//   sdem_, rzeu, rtej_, еков_, 
   {{0x291e02c0,0xdd919435,0x186a228b,0xa922877a}},	//   _état_, _دوا_, нани_, йдэл, 
   {{0x7c2d228c,0x26d8228d,0xd5ba80c6,0x25f700c9}},	//   jcar, wiro_, _אזעל, _एड़ी_, 
   {{0xe28ea28e,0x1cb8807b,0x7c2d228f,0x442da290}},	//   _ла_, _جالب_, dcar, mce_, 
   {{0x442da291,0x7c3ba292,0x7d1d2293,0x35d8802a}},	//   lce_, lbur, _aiss, _भेड़, 
   {{0x6281a294,0x649a00b5,0x7d1d2295,0x26d82274}},	//   melo, нтар_, _biss, riro_, 
   {{0x442da296,0x77862297,0x6281a298,0xa7d60743}},	//   nce_, _близ, lelo, _متخص, 
   {{0x68e28533,0x03a32299,0xe29a0077,0x60c4229a}},	// [11e0] vnod, бито, наа_, _ilim, 
   {{0xc3328052,0x7bc00816,0x6281a29b,0xdd0407de}},	//   צוב_, _ümum, nelo, ırır, 
   {{0x442d800d,0x2d961abb,0x7d1d229c,0x25a50005}},	//   kce_, _српс, _fiss, ällt_, 
   {{0x64a6229d,0x6281a29e,0x7c2d229f,0x5ca60ee7}},	//   _сама, helo, ccar, _симб, 
   {{0x6281a2a0,0x442da2a1,0x60c422a2,0x7c3ba2a3}},	//   kelo, dce_, _mlim, dbur, 
   {{0x6281a2a4,0x7cfe89b8,0x6d5c22a5,0x44220a07}},	//   jelo, mëri, orra, _hgk_, 
   {{0x6281a2a6,0x644622a7,0x442202fa,0x3cff80bf}},	//   delo, _keki, _kgk_, fluv_, 
   {{0x628e22a8,0x7c3ba2a9,0x442fa2aa,0x44220766}},	//   _habo, gbur, _cfg_, _jgk_, 
   {{0x28a80bb6,0x628e22ab,0x6281a2ac,0xb4e48758}},	//   गानि, _kabo, felo, _नदी_, 
   {{0x60c422ad,0x4974971a,0x62818622,0x64460004}},	//   _alim, алос, gelo, _leki, 
   {{0x628e22ae,0x60c421ae,0x442d801b,0x6d418324}},	//   _mabo, _blim, bce_, _gwla, 
   {{0x3866a2af,0x442d809f,0x7cfe80f8,0x628e0d51}},	//   ngor_, cce_, këri, _labo, 
   {{0xb4c085b7,0x7c22a2b0,0x78bd22b1,0x7cfe816c}},	//   ँसी_, _igor, rksv, jëri, 
   {{0x442d0d99,0x7d1d0073,0x628e1d84,0x442222b2}},	//   _że_, _siss, _nabo, _agk_, 
   {{0x644605ab,0x7d1d22b3,0x60c40208,0x403522b4}},	//   _beki, _piss, _flim, _кейс, 
   {{0x60c422b5,0x644622b6,0x442209fb,0x3f89027e}},	//   _glim, _ceki, _cgk_, _tsau_, 
   {{0x7d1d22b7,0x6d5c22b8,0x628e22b9,0xb6c4075d}},	// [11f0] _viss, arra, _babo, рөөд, 
   {{0x7d1d1b9a,0x628e10e1,0x442da2ba,0xf8bf001b}},	//   _wiss, _cabo, zce_, lké_, 
   {{0x7d1d22bb,0x442da2bc,0x628e0770,0xb87b00fe}},	//   _tiss, yce_, _dabo, nnío, 
   {{0x7c22a2bd,0xf8bf22be,0x6281a2bf,0x38bb016c}},	//   _ngor, nké_, zelo, _bëri_, 
   {{0x442d92c9,0x8fa5a2c0,0x07a58634,0x3669a2c1}},	//   vce_, рале, ралн, вало_, 
   {{0x7c229909,0x8d5584f9,0x0555a2c2,0x442da2c3}},	//   _agor, атич, атия, wce_, 
   {{0x6281a2c4,0x644622c5,0x442d910f,0x56b800c6}},	//   velo, _yeki, tce_, רפון_, 
   {{0x628e0131,0x6281a2c6,0xed64026b,0x4735a020}},	//   _zabo, welo, leží_, _внас, 
   {{0x442da2c7,0x6281a2c8,0xe7308f94,0x6449a2c9}},	//   rce_, telo, _فصل_, raei, 
   {{0x442da2ca,0x7c3ba2cb,0x60c422cc,0x27ff853a}},	//   sce_, sbur, _slim, _iyun_, 
   {{0x6281a2cd,0xceb880a1,0x442f891e,0x442d9144}},	//   relo, _więc_, _tfg_, pce_, 
   {{0x6281a2ce,0x656382fd,0x27ff8927,0x272b806d}},	//   selo, munh, _kyun_, _køn_, 
   {{0x7bcd22cf,0x6281a2d0,0x644622d1,0xfaa5a2d2}},	//   jzau, pelo, _reki, _вало, 
   {{0x644622d3,0x41b5122f,0x98ab0029,0xed5a0b6f}},	//   _seki, ंहास, ībā_, ког_, 
   {{0x68fba2d4,0xb8cc00b2,0x628e22d5,0x63bba2d6}},	//   _okud, _গত_, _rabo, lyun, 
   {{0xf8bf22d7,0xdcfc0025,0x60c422d8,0x27ff83d2}},	//   cké_, tvrđ, _ulim, _oyun_, 
   {{0x644622d9,0x63bba2da,0x63a9a2db,0x26c581e0}},	// [1200] _veki, nyun, nxen, _ollo_, 
   {{0xc8798816,0x64460640,0x68e9a2dc,0xed461a59}},	//   _abş_, _weki, _ajed, _кноп, 
   {{0x644622dd,0x44220b14,0xada60004,0x63bb8a3e}},	//   _teki, _tgk_, _танл, hyun, 
   {{0x7cfe8210,0x290d81e0,0xe73a84bc,0x26c5809f}},	//   përi, _chea_, вед_, _allo_, 
   {{0x7cfe80f8,0x1634809f,0x68e982cf,0xddd8801b}},	//   qëri, беля, _djed, devš, 
   {{0xf8bf01d2,0x68fba2de,0x7c22a2df,0x62980033}},	//   zké_, _ekud, _sgor, ôvod, 
   {{0x65638659,0x91e322e0,0x20d20033,0x290d8097}},	//   gunh, _доре, lšiu_, _fhea_, 
   {{0x26c585da,0x5fa6009b,0xb4c095ad,0x320a22e1}},	//   _ello_, खमाल, ँसे_, _izby_, 
   {{0xef1a9972,0x041800b2,0x63bb8019,0xcb6780d8}},	//   _ама_, ধুরী_, gyun, لميه_, 
   {{0x291f802d,0xb27381bc,0x657e00f0,0x63ab0617}},	//   _ziua_, ольш, _opph, ägni, 
   {{0xd90f040c,0x2247a2e2,0x26dca2e3,0xadf218e0}},	//   ویت_, _denk_, mivo_, _आँगन_, 
   {{0x64a3a2e4,0x26dc8f91,0x7648a2e5,0xddc501d2}},	//   _маха, livo_, _hedy, _schů, 
   {{0xdb02835b,0x69c58079,0x27ed0214,0xf8bf06ba}},	//   _groß, _ühen, çen_, rké_, 
   {{0xf8bf03e0,0x764880a1,0x75288889,0x2247a2e6}},	//   ské_, _jedy, _kudz, _genk_, 
   {{0xd5b804c9,0xe3e88a87,0x7528a2e7,0x24590c41}},	//   аст_, _পরিব, _judz, лавь_, 
   {{0xc05b036a,0x75288889,0x7bcd22e8,0x25de8079}},	//   _рік_, _mudz, tzau, _कइनी_, 
   {{0x75288066,0x2bba0034,0x53990656,0x2d9a22e9}},	// [1210] _ludz, jącą_, ывая_, _erpe_, 
   {{0x68e9a2ea,0x68fba2eb,0x69c102f4,0xd7fc0309}},	//   _sjed, _skud, _ülek, _בהחל, 
   {{0x272b872c,0xc8ab809f,0x248481bb,0x63a48065}},	//   _søn_, къде_, kemm_, _áinf, 
   {{0xf7719389,0xa49b0a67,0xe0d080d8,0x859a0309}},	//   كات_, _chòt, وزن_, _עשרו, 
   {{0x2bde1470,0x644d04bb,0x2d8c83b9,0x68e980f8}},	//   _नेपा, maai, _asde_, _vjed, 
   {{0x6563a2ec,0x644d06a4,0x20d20a63,0xb87b01d2}},	//   tunh, laai, lšit_, dním, 
   {{0x68e98301,0xa8a7a2ed,0x785782e5,0x290da2ee}},	//   _tjed, _крак, _نیاز_, _thea_, 
   {{0x68e98025,0x628522ef,0x6563a2f0,0x224786e0}},	//   _ujed, leho, runh, _senk_, 
   {{0x1c4281bc,0x7b0681c2,0x2d8c83df,0x7ebd868e}},	//   чным, rðun, _esde_, _lèpi, 
   {{0x63a984e0,0x68f982a1,0x6563a2f1,0x2cad82cf}},	//   rxen, lowd, punh, sjed_, 
   {{0x63bb97b9,0x386d97a2,0x7fd782c3,0x66c20033}},	//   syun, _kcer_, _сіңі, _dôkl, 
   {{0x297a0130,0x6721a2f2,0x397a0039,0x60dd22f3}},	//   נטרא, _hilj, נטרנ, gism, 
   {{0xeaaea0f2,0x443fa2f4,0x8ca480a1,0x6d450128}},	//   _ей_, mbu_, कारो, _awha, 
   {{0x443fa2f5,0x62851190,0x6d45013b,0x6b89a2f6}},	//   lbu_, jeho, _bwha, mweg, 
   {{0x80b880cf,0xdca622f7,0x2d95157b,0x62850142}},	//   _আগস্, бави, ортс, deho, 
   {{0x70b6800f,0x443fa2f8,0x6721a2f9,0x6da6004a}},	//   _अकेल, nbu_, _lilj, _ғима, 
   {{0x03a3013a,0x6b89a2fa,0x1d071afe,0x78a406e0}},	// [1220] пито, nweg, сети_, _iniv, 
   {{0x443f8004,0x62851920,0x2d9a0043,0x290781b2}},	//   hbu_, geho, _trpe_, înan_, 
   {{0x657e22fb,0x78a40e87,0x499a1878,0x76489654}},	//   _upph, _kniv, ытая_, _redy, 
   {{0x764e0371,0x7648a2fc,0x443f8519,0x7528a2fd}},	//   laby, _sedy, jbu_, _rudz, 
   {{0x7d0422fe,0x5fd28079,0x4b550086,0x7528a2ff}},	//   mlis, _देखल, _мърт, _sudz, 
   {{0x7d042300,0x66fa0ab2,0xf1ca800d,0x386d80e5}},	//   llis, ृतिक_, ानमन, _ecer_, 
   {{0x26dca301,0x171b0273,0x6721a302,0x2d982303}},	//   rivo_, נוצע, _dilj, nvre_, 
   {{0x6cd487db,0x7d042304,0x44320052,0x60dd2305}},	//   تقبا, nlis, ncy_, xism, 
   {{0xe81a1d62,0x60c2a2f9,0x47c680b0,0x26dca306}},	//   नेमा_, mkom, _убав, pivo_, 
   {{0x60c2937c,0x6601836a,0x39ae808a,0x60dd00db}},	//   lkom, _fylk, ləsi_, wism, 
   {{0x443fa307,0x8afb00c6,0x69c582f4,0xff5f0c50}},	//   bbu_, רהיי, _ühel, wrî_, 
   {{0x23602308,0x7d040004,0x66cb0214,0x26da2309}},	//   krij_, jlis, _müke, _ampo_, 
   {{0x4426a30a,0xe6c4812b,0xb87b026b,0x7d0401ac}},	//   _igo_, _þjóð, lník, dlis, 
   {{0x7d1600e9,0x60dd0578,0x39ae808a,0xff5f0610}},	//   emys, sism, həsi_, rrî_, 
   {{0x6d5a003a,0x60c2a30b,0xd6d8230c,0xb87b00e9}},	//   štan, kkom, стя_, nník, 
   {{0xd904a0f4,0x60c2a30d,0xf98f80fe,0x7d04230e}},	//   _سی_, jkom, _أبو_, glis, 
   {{0x2d8c0142,0x60c2837c,0x764e230f,0x644d2310}},	// [1230] æder_, dkom, baby, raai, 
   {{0x7d042311,0x443fa312,0x7afa8e79,0x32552313}},	//   alis, zbu_, nott, івер, 
   {{0x7d042314,0x443fa315,0x4426a316,0x6d340193}},	//   blis, ybu_, _ogo_, _неэф, 
   {{0x62852317,0x4426a318,0x60c282b7,0x212a0089}},	//   seho, _ngo_, gkom, _dubh_, 
   {{0xd366a319,0x672985cb,0x443f826b,0x6285231a}},	//   _ته_, _quej, vbu_, peho, 
   {{0x24ab00b2,0xe5a5a31b,0xa3be8e2d,0x60c2a31c}},	//   _ঐতিহ, жики, ीनन_, akom, 
   {{0x7afaa31d,0x6721a31e,0x68ed231f,0x4426813b}},	//   dott, _vilj, _ojad, _bgo_, 
   {{0x6b89a320,0x2d810129,0x39ae82d1,0x60c2a321}},	//   tweg, _mphe_, cəsi_, ckom, 
   {{0x443fa322,0x63ad2323,0x7b1001ed,0x44268149}},	//   rbu_, nxan, bäud, _dgo_, 
   {{0x66018d99,0x443fa324,0xb87b05e1,0x63ad2325}},	//   _tylk, sbu_, lníh, ixan, 
   {{0x00862326,0x7d042327,0x6b8981ed,0x4ea48103}},	//   олно, ylis, sweg, _эрта, 
   {{0x2eb42328,0xc9520080,0x63ad072f,0x7d0403ad}},	//   ुस्त, ומט_, kxan, xlis, 
   {{0xfc4601ac,0x764e2329,0x60c98232,0x68ed232a}},	//   šíka_, taby, _mlem, _djad, 
   {{0x61458fdd,0x443200a1,0x7afaa32b,0x7d04008b}},	//   _дека, wcy_, cott, wlis, 
   {{0x60c9a32c,0x7d04232d,0x644ba32e,0x7cfe80f8}},	//   _olem, tlis, _kegi, përt, 
   {{0x78a4232f,0x764e1c0a,0x0ce800b2,0xb05b1b36}},	//   _univ, saby, পত্ত, lkän, 
   {{0x272f0876,0x7d042330,0xb87b003e,0xeb970008}},	// [1240] _gün_, rlis, zník, оит_, 
   {{0xda6600fe,0x443200a1,0xdc3c9f49,0x60db9c5a}},	//   تاري, scy_, váčk, _amum, 
   {{0x1d0a0720,0x645980a1,0x60c296f3,0x39ae808a}},	//   _вени_, _odwi, tkom, təsi_, 
   {{0xb87b003e,0x644ba331,0x7afa8019,0x63ad02d1}},	//   vník, _negi, zott, bxan, 
   {{0x39ae808a,0x2bd9a332,0x888d00c6,0x60c98112}},	//   rəsi_, _बेला, טראַ, _dlem, 
   {{0x8f9b1c9c,0x6146116d,0xb87b026b,0x60c2a333}},	//   ייני, _мега, tník, skom, 
   {{0x2bde00c1,0xb05b0172,0x7afaa334,0x60c9a335}},	//   _नेता, dkän, vott, _flem, 
   {{0x41272336,0x60c98c05,0xb87b2337,0xa067930c}},	//   _фото_, _glem, rník, _маса_, 
   {{0x7afa8068,0x2aaa9309,0x8e76a338,0x644ba339}},	//   tott, атно_, _мужч, _degi, 
   {{0x2906a33a,0x7cfe80f8,0x8af0008a,0x6459a33b}},	//   lloa_, tërs, qsəd, _edwi, 
   {{0x7afaa33c,0x27308028,0xe8950123,0x63ad0fde}},	//   rott, _hàn_, пань, zxan, 
   {{0x6ab70ab2,0x4426a33d,0x2d9ea33e,0xbebb016c}},	//   _आक्र, _ugo_, _irte_, yqës, 
   {{0x6d5a0b8c,0x69c10079,0x3ce903d0,0xdb2482f4}},	//   štal, _ülev, vnav_, öpäe, 
   {{0xdefb112d,0x20050029,0x27308028,0x2bd5001b}},	//   рым_, āli_, _màn_, _ठेगा, 
   {{0x2730a33f,0x6288a340,0xc8bc8d64,0x2ebc80b2}},	//   _làn_, medo, ्घाट, _অগাষ, 
   {{0x6288a341,0x95c9005a,0x70b98079,0x63ad2342}},	//   ledo, ауға_, _आवेल, txan, 
   {{0x60c02343,0xb87b001b,0x68fd016c,0x2730812f}},	// [1250] ömme, vníh, mosd, _nàn_, 
   {{0x6288a344,0x63ad2345,0x21248064,0xb5f302c3}},	//   nedo, rxan, _aimh_, _жүгі, 
   {{0xdc3f026b,0x672d016c,0xb87b01d2,0x19ab00a6}},	//   líčk, _huaj, tníh, штап_, 
   {{0xd04f0816,0x2730a346,0x26f5a347,0x397b80c6}},	//   ticə, _bàn_, ेत्र_, שטאנ, 
   {{0x2d9ea348,0x6d488199,0xf745a349,0x3ea58103}},	//   _arte_, _awda, чело, зилг, 
   {{0x2730a34a,0x644ba34b,0x628893e0,0x672d00f8}},	//   _dàn_, _segi, jedo, _muaj, 
   {{0x6288a34c,0x6b8d0a44,0x2d9e8131,0x672d016c}},	//   dedo, lwag, _crte_, _luaj, 
   {{0x60dba34d,0x60c9a34e,0x6295234f,0xe78782bb}},	//   _umum, _ulem, _hazo, _музо, 
   {{0x644ba350,0x6b8d2351,0x62952352,0x7cfe816c}},	//   _vegi, nwag, _kazo, tërr, 
   {{0xdd95a353,0x3ed580fe,0x6288a354,0x69c58079}},	//   _назы, _عقار, gedo, _ühek, 
   {{0x644ba355,0x62952356,0xb05b1b36,0xe29982bb}},	//   _tegi, _mazo, rkän, _ҳал_, 
   {{0x6b8d2357,0xb05b0341,0x68fd2358,0x7bc08294}},	//   kwag, skän, gosd, bymu, 
   {{0x24892359,0xa3d3809b,0xe299a35a,0x672d0685}},	//   deam_, _हेच_, _гал_, _cuaj, 
   {{0x6295235b,0x6d5a0934,0x2cb90064,0x6288a016}},	//   _nazo, štam, _aosd_, cedo, 
   {{0x2d9e003e,0x6da31afe,0x764380e5,0x6d550019}},	//   íte_, нира, ibny, gsza, 
   {{0x01c300cf,0x5fbd8673,0xd7bd8076,0x2cb90064}},	//   ্পাদ, ्नाल, ्नाच, _cosd_, 
   {{0x6295235c,0xab660be1,0x672d1049,0x673b827e}},	// [1260] _bazo, явал, _guaj, _ntuj, 
   {{0x0e66235d,0x479b0052,0x3f9213b3,0x6295235e}},	//   _экон, _פייס, _isyu_, _cazo, 
   {{0x69c1a35f,0x98b08284,0x2730801c,0x3ebb0039}},	//   nyle, šači_, _sàn_, _הציב, 
   {{0x7762a360,0x7ae1a361,0x6b8d2362,0x186aa363}},	//   trox, hilt, bwag, сади_, 
   {{0x7ae1a364,0x64440399,0xfc3f17e5,0x43930116}},	//   kilt, mbii, _unía_, _заўс, 
   {{0x62889877,0x996401d2,0x62952365,0x2b402366}},	//   xedo, může_, _gazo, mpic_, 
   {{0x28af06d7,0x6b82a367,0xb0cc1d89,0x7ebd875d}},	//   टामि, _spog, ासाग, _rèpt, 
   {{0x2d9e8043,0x2124a368,0x62888324,0x66cb008a}},	//   _vrte_, _uimh_, wedo, _müka, 
   {{0xfc3f82ba,0x62952369,0x5b14a36a,0x0b8a804c}},	//   ñía_, _yazo, ммит, ёсии_, 
   {{0x7ae1a36b,0xb6c88068,0x7afe236c,0x7f3b8039}},	//   gilt, _بارے_, nopt, _לעמו, 
   {{0x6d5a003a,0x2d9e8124,0x68fd236d,0x6b8d236e}},	//   štaj, _urte_, tosd, zwag, 
   {{0xeafa0693,0x68e2a36f,0x6288a370,0x2ca6a371}},	//   ्तुत_, niod, sedo, _unod_, 
   {{0x7ae1a372,0xfaa6a373,0x8c43a374,0x672d00f8}},	//   bilt, _надо, _чече, _quaj, 
   {{0x628880f8,0x0ebe8bda,0x672d016c,0x96eb2375}},	//   qedo, ्सिड, _vuaj, сьма_, 
   {{0x24892376,0x672504bb,0xf29793b1,0x3ebe1987}},	//   team_, _vihj, _זכור_, ötta_, 
   {{0x6d552377,0x23692378,0x6b8d2379,0xfbde009b}},	//   rsza, tuaj_, twag, _नेहम, 
   {{0x6d550068,0x68e2a37a,0xa3be854d,0x6295237b}},	// [1270] ssza, diod, ीनि_, _pazo, 
   {{0x6b8d237c,0x92940166,0x88bd8034,0xb05b01ab}},	//   rwag, науц, _ciśn, chär, 
   {{0xc1788116,0x673b80e5,0x64440371,0x7d028063}},	//   ntė_, _stuj, bbii, _okos, 
   {{0xa3be823b,0xc5f2004d,0x2ec5a37d,0x6295237e}},	//   ीना_, _ידי_, वस्त, _wazo, 
   {{0x6295237f,0x635e0166,0x644f01a8,0x041b05a2}},	//   _tazo, tănţ, _ieci, _ফ্রী_, 
   {{0x60cd2380,0x25de800d,0x7afe2381,0xc33200c6}},	//   _llam, _केही_, copt, _בוך_, 
   {{0x644f1b4e,0x60cd2382,0xf6508158,0xb05b019b}},	//   _keci, _olam, ائه_, tkäl, 
   {{0x68e2802d,0x2ee301f0,0x387fa383,0xe8948116}},	//   ciod, hijf_, _ubur_, _пась, 
   {{0x644f2384,0xeb99a385,0x7ae1a386,0x645d0149}},	//   _meci, цип_, tilt, _mdsi, 
   {{0x78bba387,0x69c10079,0x66cf80f0,0x1306819b}},	//   _houv, _üles, _bøke, мный_, 
   {{0x78bba388,0xa88a2389,0x7ae1a38a,0x44390a5e}},	//   _kouv, ойна_, rilt, _ofs_, 
   {{0xafe6036a,0xa3ad001b,0x7ae1a38b,0xd00a03b8}},	//   домл, कमा_, silt, жеме_, 
   {{0x78bba38c,0xb8e61d89,0x66d00172,0x7d1ba38d}},	//   _mouv, _एव_, _läke, mmus, 
   {{0x78bba38e,0x60cd0079,0x7d099419,0x644f016f}},	//   _louv, _elam, lles, _aeci, 
   {{0xcb128052,0x644f003d,0x442b02ef,0x66d00008}},	//   _שלו_, _beci, _bgc_, _näke, 
   {{0x78bba38f,0x7afe034e,0x68e28065,0xb05b2390}},	//   _nouv, wopt, xiod, shär, 
   {{0x073a00fe,0xb05b01ed,0x03262391,0x64442392}},	// [1280] _بسبب_, phär, ддан, rbii, 
   {{0x244c001c,0x7d09a393,0x273b8166,0x050005a2}},	//   ếm_, hles, _mână_, ্দের_, 
   {{0x2734036d,0x2d9c0019,0x63a90208,0x644f2394}},	//   _hän_, _éve_, _ġene, _feci, 
   {{0x588381bc,0x7d098019,0x78bb82c0,0x60cd00bf}},	//   выша, jles, _couv, _xlam, 
   {{0x78bb8401,0x2d85834e,0xba560086,0xd5af80df}},	//   _douv, _aple_, _отвъ, یفه_, 
   {{0x273400f9,0xbea3a395,0x68e2a396,0x44390294}},	//   _män_, качк, siod, _zfs_, 
   {{0x27340172,0x7d098d9d,0x3d0a8076,0x2619902c}},	//   _län_, fles, ातले_, येली_, 
   {{0x78bba397,0x1ee8811d,0x6abc007f,0x9972801b}},	//   _gouv, _کوئی_, _horf, těže_, 
   {{0x66cf80f0,0x69c10587,0x2d85a398,0x60cd0304}},	//   _søke, _üler, _eple_, _rlam, 
   {{0x60cd2399,0xc17a87c5,0xf7d78080,0x7d1b86b5}},	//   _slam, оїм_, _חומש_, amus, 
   {{0xa50a8aad,0xb05b1e4a,0x7c39843a,0xa2d4a39a}},	//   _дежа_, skäm, _ffwr, योग्, 
   {{0x7d09a39b,0x2bd981b7,0x22498934,0xab2a84bc}},	//   cles, _बेका, _đake_, _дода_, 
   {{0xad1b8273,0xe81a108e,0x644f239c,0x6d588eb9}},	//   _וואר, नेला_, _reci, lsva, 
   {{0x644f239d,0x3941239e,0x3207811a,0x4439239f}},	//   _seci, yphs_, _fyny_, _sfs_, 
   {{0x63a2a3a0,0x6728a3a1,0x6d58a3a2,0x27fa80a1}},	//   _hron, _midj, nsva, ępny_, 
   {{0x60cd23a3,0xc983802d,0x629aa3a4,0x6ee905c3}},	//   _ulam, _руши, ldto, džbe, 
   {{0x66d008b4,0x5b1523a5,0xbf0ea3a6,0x63a2807b}},	// [1290] _säke, емат, िताभ_, _jron, 
   {{0xd251046d,0x671609ca,0x78bba3a7,0x62988004}},	//   انا_, _दीपक_, _souv, _javo, 
   {{0x78bba3a8,0x25de8365,0x7d00a3a9,0x644f23aa}},	//   _pouv, _केली_, koms, _teci, 
   {{0x6298a3ab,0x901588cf,0x200923ac,0x63a28c8e}},	//   _lavo, нфлі, _kyai_, _oron, 
   {{0x6abc23ad,0x8e85839c,0xe8d803dd,0x6d5aa3ae}},	//   _forf, егле, וואר_, _avta, 
   {{0x6abc0324,0x2bd9802a,0x7a318063,0xda7e1f4a}},	//   _gorf, _बेगा, _műté, íďte_, 
   {{0xdce88186,0x63a2a3af,0xd5b18a57,0x7d09a3b0}},	//   _ardı, _aron, افع_, tles, 
   {{0x273b802d,0xe3b9a3b1,0x9f518019,0x212900bf}},	//   _până_, зби_, ából_, _niah_, 
   {{0x7d1ba3b2,0x7d09a3b3,0x03259fd0,0x6593808a}},	//   rmus, rles, ндин, _məhə, 
   {{0xeab18013,0x394589ba,0xaad980a1,0x7dee0019}},	//   اعة_, нног, योंक, nősé, 
   {{0x6298a3b4,0x212900bf,0x69c523b5,0x7d1ba3b6}},	//   _davo, _biah_, nyhe, pmus, 
   {{0x0ef80562,0xf9da00c6,0x629aa3b7,0x6d43837f}},	//   ंक्स_, פֿיל, adto, mpna, 
   {{0x63a2a3b8,0x21291c44,0xada303ad,0x35a303ad}},	//   _gron, _diah_, қатл, қатг, 
   {{0x248d858f,0x27340172,0xe3b080dd,0x290b0183}},	//   leem_, _vän_, _خرم_, alca_, 
   {{0x57bd83ce,0xdd92194c,0x2cbda3b9,0x48e623ba}},	//   ्नुह, دوز_, _kowd_, _покв, 
   {{0x248d87b8,0x942623bb,0x050000b2,0x91fc81a8}},	//   neem_, ембе, ্দ্র_, rgāt, 
   {{0x3860006b,0x6abc23bc,0x290223bd,0xc4d280c6}},	// [12a0] _idir_, _porf, moka_, אגן_, 
   {{0x248d806c,0x290214af,0x68e609e2,0xe29723be}},	//   heem_, loka_, likd, нау_, 
   {{0xa3bc0503,0x67288265,0xa84a80d8,0x6abc23bf}},	//   _अथक_, _ridj, كلام_, _vorf, 
   {{0x232a099f,0x290223c0,0x25a5006d,0x2615083c}},	//   _номи_, noka_, ælle_, _धरती_, 
   {{0x66e6940f,0x645623c1,0x1c1c23c2,0x6abc23c3}},	//   нода, mayi, पेशल_, _torf, 
   {{0x645623c4,0x6d58a3c5,0x290223c6,0xd1ca02c3}},	//   layi, tsva, hoka_, _елге_, 
   {{0x6728a3c7,0x290223c8,0xe9f98106,0x248d81df}},	//   _vidj, koka_, _đế_, feem_, 
   {{0x6298a3c9,0x6d58a3ca,0x6728a3cb,0xdd8e8019}},	//   _savo, rsva, _widj, لوڈ_, 
   {{0x290223cc,0x6298a3cd,0x1e86a3ce,0xf318804c}},	//   doka_, _pavo, _плам, моиш_, 
   {{0x645623cf,0xdce380f3,0x21290120,0x2fc6a3d0}},	//   hayi, runā, _siah_, myog_, 
   {{0xfbcf82e5,0x200900e5,0x28f90765,0x629880de}},	//   لتی_, _syai_, день_, _vavo, 
   {{0x63a28147,0x290223d1,0x38600097,0x629882d9}},	//   _tron, goka_, _cdir_, _wavo, 
   {{0x09dd0baf,0xbfa80cfb,0x6298a3d2,0x240a8004}},	//   _मध्य, нтре_, _tavo, _энди_, 
   {{0x3860008c,0x63ad839f,0x61eb8019,0x3ebea3d3}},	//   _edir_, _šang, állá, _jott_, 
   {{0x290223d4,0x3a3780c6,0xe29b80c6,0x3eac80db}},	//   boka_, _ארום_, _זשור, _mndt_, 
   {{0x3ebea3d5,0x645623d6,0xade38079,0xb05b019b}},	//   _lott_, gayi, _कइसन_, kkäi, 
   {{0x3a7523d7,0x7dee0068,0xe7e081d1,0x66cb0085}},	// [12b0] клар, tősé, _खेला_, _yükl, 
   {{0x6911a3d8,0x3a7423d9,0x63bd872c,0x3ebe8a63}},	//   gåen, ллур, øsni, _nott_, 
   {{0xa5f903b6,0x645623da,0x1df90008,0x7ae523db}},	//   _цену_, bayi, _цены_, riht, 
   {{0xf771812a,0xb5f2005a,0xa90784de,0x248d822a}},	//   لات_, _түсі, ربان, xeem_, 
   {{0x7d0d23dc,0x3ebea3dd,0x57bd81d2,0xadfc0034}},	//   mlas, _bott_, ्नेह, _एडऑन_, 
   {{0x7d0d1e7f,0x290223de,0x66d00341,0xaca78063}},	//   llas, zoka_, _käka, کھئے_, 
   {{0x6d5a0025,0x1af423df,0x257a80f8,0x3ebe8495}},	//   štav, _спря, gël_, _dott_, 
   {{0x7d0d23e0,0x2fc68009,0x6b848166,0x3eac92fb}},	//   nlas, byog_, _ţiga, _endt_, 
   {{0x58d495e6,0x66d000f9,0x3f8901c8,0x98a80123}},	//   _сотт, _läka, _npau_, _lună_, 
   {{0x7d0d23e1,0x3ebea3e2,0x248d9e59,0x23690284}},	//   hlas, _gott_, seem_, iraj_, 
   {{0x290223e3,0xa06a23e4,0x3de100cf,0x7d0d23e5}},	//   toka_, мана_, _মুসল, klas, 
   {{0x48e6038f,0x6f0396ef,0xa2a1a3e6,0x23690308}},	//   томв, lonc, _कोर्, kraj_, 
   {{0xe28ea3e7,0x290223e8,0x2bd9810c,0x6449a3e9}},	//   _ка_, roka_, _बेचा, mbei, 
   {{0x6f03a3ea,0x8a059afe,0x98a80123,0x645623eb}},	//   nonc, _изле, _bună_, wayi, 
   {{0x290223ec,0x645606d0,0x649a004c,0xfc3f0033}},	//   poka_, tayi, мтар_, _kníh_, 
   {{0x320a1cb1,0x6449a3ed,0x443d80db,0xa0a30fbe}},	//   _ryby_, nbei, _jfw_, _ваъд, 
   {{0x645623ee,0x6f03a3ef,0xa50723f0,0x6911a3f1}},	// [12c0] rayi, konc, тета_, tåen, 
   {{0x62818519,0x4a4318e6,0x645623f2,0x69c582f4}},	//   nflo, инув, sayi, _ühes, 
   {{0x56e3005a,0x7d0d23f3,0x6d4183ec,0x645623f4}},	//   _тұрғ, blas, _ntla, payi, 
   {{0xf74687ae,0x3ebea3f5,0x00e68086,0x4feaa3f6}},	//   ведо, _sott_, ъжен, ммен_, 
   {{0xd7ef8013,0x6f0380ef,0x7d0423f7,0x3ebea3f8}},	//   يكم_, fonc, mois, _pott_, 
   {{0x7d0423f9,0xa2a1a3fa,0x6d5a01ac,0x442fa3fb}},	//   lois, _कोल्, štau, _agg_, 
   {{0x180f0365,0x6d5c04a5,0x1ae30e05,0x442fa3fc}},	//   _सर्व_, nsra, _торм, _bgg_, 
   {{0x629c23fd,0x7d0423fe,0x22498934,0xd3a6a3ff}},	//   _haro, nois, _đaka_, вроп, 
   {{0x629c2400,0xcb679020,0x4f26a401,0x6d4180bc}},	//   _karo, вање_, _адаб, _etla, 
   {{0x60c0a402,0x68e42403,0x629c2404,0x629e2405}},	//   _homm, _amid, _jaro, ndpo, 
   {{0x629c2406,0xf484807b,0x7d04036d,0x7d0d0004}},	//   _maro, _ماشی, kois, ylas, 
   {{0x629c2407,0xcfa98019,0x7793003d,0x6d5c2408}},	//   _laro, _تاہم_, لیبا, dsra, 
   {{0x7d042409,0x629c0129,0xb4c091a6,0xeaba8692}},	//   dois, _oaro, ुसी_, _ойд_, 
   {{0x752b8065,0x76588010,0x60c0a40a,0x79588fbe}},	//   _zigz, navy, _lomm, _зикр_, 
   {{0x2fcd003a,0xd6d8036a,0x7d0d240b,0x3cff240c}},	//   šeg_, ття_, tlas, लवले_, 
   {{0x60c0a40d,0x78ad240e,0x2369240f,0x4aa68353}},	//   _nomm, _unav, traj_, _कोतव, 
   {{0x7d0d2410,0x7b3280a1,0x69c8a411,0xe7bd80b2}},	// [12d0] rlas, _dług, lyde, _অধ্য, 
   {{0x7d0d2412,0xade38079,0xfde38079,0x629c1658}},	//   slas, _कइलन_, _कइलस_, _caro, 
   {{0x7d0d2413,0x60c0a414,0x7d042415,0x6f0200fe}},	//   plas, _bomm, bois, _íoca, 
   {{0x60c0a416,0x7d0d0004,0x48e180b2,0x4fd5804a}},	//   _comm, qlas, যক্র, лжет, 
   {{0x6f0385da,0x629c2138,0x973580dd,0x60c0a417}},	//   tonc, _faro, اکرا, _domm, 
   {{0x629c2418,0x60c08bd4,0x442f82ef,0x26c10c4e}},	//   _garo, _eomm, _sgg_, _joho_, 
   {{0xceb40464,0x26c12419,0xf0758019,0xfce5a41a}},	//   ייס_, _moho_, _میاں_, локо, 
   {{0x629c241b,0x60c0a41c,0x39460a63,0x26c1241d}},	//   _zaro, _gomm, ćost_, _loho_, 
   {{0x6449a41e,0x7c3b8012,0x57f5a41f,0x27e080fe}},	//   rbei, rcur, _спат, úint_, 
   {{0x26c10573,0x3ce901ea,0x68e42420,0xa3bb0073}},	//   _noho_, hiav_, _smid, _अपन_, 
   {{0x6281a421,0xaad9878b,0x59ca9131,0x6d41a422}},	//   rflo, योगक, ानगर, _utla, 
   {{0xf746028e,0x628181c2,0x20c200d8,0x6fa785c9}},	//   лемо, sflo, _cóip_, चिपू, 
   {{0x6b65a423,0x2d0f8365,0x7b06807f,0x4b7980c6}},	//   _скла, ातील_, rður, _נאַו, 
   {{0xe296a424,0x249fa425,0x249d81c8,0x5a478ad0}},	//   _баш_, ldum_, _hawm_, _рэда, 
   {{0xa0a62426,0x7d040008,0x249d81ea,0x629c0504}},	//   _байд, tois, _kawm_, _raro, 
   {{0x249f812b,0x68e4051d,0x629c2427,0x97c61fbc}},	//   ndum_, _umid, _saro, _مقبو, 
   {{0xcb6720f2,0x60c0a428,0x237fa429,0xca86242a}},	// [12e0] лате_, _romm, ntuj_, лгай, 
   {{0xda650013,0x249d9123,0x6d5a04e0,0x8f9b0039}},	//   لامي, _lawm_, átas, _טיפי, 
   {{0x629c242b,0x60c0a42c,0x2cafa42d,0x7d04242e}},	//   _varo, _pomm, _ongd_, pois, 
   {{0x249d81df,0xa09a80d8,0x629c242f,0x237fa430}},	//   _nawm_, عضاء_, _waro, ktuj_, 
   {{0x629c2431,0x44240015,0x69c88034,0x69da8217}},	//   _taro, _àm_, zyde, zzte, 
   {{0xb8cba432,0x3b0a0008,0x2ca00079,0x4e7a00c6}},	//   _को_, _чего_, ldid_, גאַצ, 
   {{0x60c0a433,0x8d868741,0x57d001d2,0x45d4a434}},	//   _tomm, уулд, हनुह, ройс, 
   {{0xbd87864d,0x2ca02435,0x249d806c,0x7658a436}},	//   انين_, ndid_, _cawm_, savy, 
   {{0xc6768061,0xe646a437,0x66d000f9,0x63a42438}},	//   _مطاب, _безп, _räkn, nvin, 
   {{0x69c88c3e,0x69da835b,0x63ad826b,0xe45f0008}},	//   tyde, tzte, _šanc, _ylös_, 
   {{0x249d81df,0x26c12439,0x7c869f73,0xd2b70039}},	//   _fawm_, _roho_, _буле, אלית_, 
   {{0xa3e50689,0x8dfb8039,0x249d81df,0x2739807b}},	//   _भइल_, _אהבת, _gawm_, _yèn_, 
   {{0x69da8068,0x63a40a44,0x81bc00cf,0xf09f00a6}},	//   szte, jvin, েছি_, rdà_, 
   {{0x11d6803f,0x3ce6827e,0x99d68275,0x539b84fc}},	//   _متعد, _hmov_, _متعا, _ניוו, 
   {{0x7f441951,0x58d5243a,0x1df80241,0x249d806c}},	//   _etiq, _войт, геры_, _yawm_, 
   {{0x290f00d8,0x20f88162,0x2bd18bd4,0x84c402fd}},	//   _óga_, yčia_, दैवा, бљуд, 
   {{0x26c10a93,0x395e834a,0x63a4243b,0x4a55243c}},	// [12f0] _toho_, lsts_, gvin, икас, 
   {{0xa5c5004a,0xb05b01ed,0x66d0010d,0x3ce901df}},	//   _көбе, rkäu, _jäkl, siav_, 
   {{0x4615007b,0x66d00172,0x63a4243d,0xb035a43e}},	//   _خودر, _mäkl, avin, анеш, 
   {{0x6d45243f,0x237f8034,0x5c070495,0x395ea440}},	//   _itha, ytuj_, _бяга, ists_, 
   {{0x644d2441,0xc9840103,0x0a6b2442,0x249d822a}},	//   mbai, _қури, _први_, _rawm_, 
   {{0x395e8029,0xddc5a443,0x644d2444,0x249d827e}},	//   ksts_, ибли, lbai, _sawm_, 
   {{0xa56480fe,0xfc3180fe,0xb05b019b,0x249f82d1}},	//   مدين, يحة_, nkäs, tdum_, 
   {{0xff1580cf,0x644d0109,0x386080fe,0xdb06068e}},	//   াদেশ_, nbai, óirt_, _arkè, 
   {{0x395e8188,0x249f86c8,0x6d450128,0x7d1d068e}},	//   ests_, rdum_, _ltha, _mhss, 
   {{0x752f0066,0x644d03bf,0x237f80a1,0x6d452445}},	//   _licz, hbai, rtuj_, _otha, 
   {{0x249d81ea,0x2a760039,0x6d45037a,0x25b9819c}},	//   _tawm_, בעתך_, _ntha, _جهاد_, 
   {{0x68eb8d55,0x20562446,0xe73a2447,0x63a403dc}},	//   nigd, штор, кем_, yvin, 
   {{0x6d452448,0xb8ee000f,0x10a3024f,0xa3e50079}},	//   _atha, _शक_, циян, _भेल_, 
   {{0x443fa449,0x63a40199,0x7d1d0064,0x68eb8009}},	//   lcu_, vvin, _ahss, higd, 
   {{0x5046005a,0x2d53802d,0xa01b0019,0xddc3244a}},	//   _кейб, nţe_, lföl, обри, 
   {{0x1c46244b,0x8a14803d,0x47c607c5,0x6d45244c}},	//   рнам, _اظها, _вбив, _dtha, 
   {{0x6d45244d,0x6f070183,0x68eba44e,0x2ca00079}},	// [1300] _etha, bojc, digd, rdid_, 
   {{0x55e6244f,0xf8bf0035,0x0ea49529,0x60c42450}},	//   _вооб, rmée_, _गोंड, _hoim, 
   {{0x765c2451,0x2d9a098f,0xd1760c30,0x290684e2}},	//   mary, _uspe_, рызы, tooa_, 
   {{0x270e8cca,0x64a62452,0x4fc6a453,0x39a58029}},	//   ित्र_, _тама, исла, _mēs_, 
   {{0xbc19004a,0x60c42454,0x443fa455,0x02b580c9}},	//   _бірі_, _moim, dcu_, _अचंभ, 
   {{0x5d66a456,0x765c2457,0x658a8816,0x60c42458}},	//   атиз, nary, _rəhb, _loim, 
   {{0xdce18214,0x69c7806d,0xddc3a459,0x6d450064}},	//   _aslı, øjel, ranş, _xtha, 
   {{0x399b0130,0x0ca78008,0x656e0caf,0x798e068e}},	//   _בילד, атьи_, irbh, _ipbw, 
   {{0x765c245a,0x225800d0,0xafe68cc5,0xdb060c02}},	//   kary, _kerk_, _тоал, _arké, 
   {{0x78a2a45b,0x79a6a45c,0x0f7b83dd,0xf2c6a45d}},	//   ldov, арме, _באמב, рсин, 
   {{0x3a370052,0x765c245e,0x2258245f,0x6f070024}},	//   ירים_, dary, _merk_, vojc, 
   {{0x60c40cb4,0x1beaa460,0x395ea461,0x69de0122}},	//   _coim, _идеи_, rsts_, izpe, 
   {{0xd7fb025c,0x3949a462,0x77f4a463,0x60c42464}},	//   тун_, _čase_, _अशोक_, _doim, 
   {{0x0eeb15db,0x28dd82f4,0xb05b0656,0x7e78a465}},	//   тьми_, _मतभि, tkäs, ngvp, 
   {{0x3f822466,0x7afda467,0xeda42468,0xdef82469}},	//   atku_, éste, ошто, рыя_, 
   {{0x04c900fe,0x78a2a46a,0xdce700a1,0x60d6246b}},	//   دوري_, jdov, kują, _glym, 
   {{0x644d246c,0x765c246d,0x656e0c8c,0x94190d41}},	// [1310] rbai, bary, arbh, ужат_, 
   {{0xf1a720e2,0x6e950013,0xf699246e,0x644d0015}},	//   ирен, _الدا, _свој_, sbai, 
   {{0x20f88533,0x28cc110f,0x3ce781aa,0x6d45246f}},	//   rčin_, ासचि, _जगले_, _utha, 
   {{0xa3c7a470,0x628500d8,0x271f8492,0xcd340843}},	//   _उथल_, sfho, यग्र_, _گریب, 
   {{0x443f8284,0xa3bb15c5,0x2d8300fa,0x07a5a471}},	//   vcu_, _अपि_, ltje_, салн, 
   {{0x4aa6807a,0xaaa6a472,0x6b9d0065,0x6442840a}},	//   _कोलव, _कोलक, _issg, _afoi, 
   {{0x2d832473,0xad589878,0xe299805a,0x443fa474}},	//   ntje_, арых_, қан_, tcu_, 
   {{0xfdf80039,0x66cf8142,0x84f900da,0x20f8826b}},	//   ימוש_, _køkk, ्किट_, nčil_, 
   {{0x60c4006b,0x68e9a475,0x1309a152,0x443fa476}},	//   _roim, _imed, лний_, rcu_, 
   {{0x443f8012,0xd7f8a477,0x236da478,0xa01b2479}},	//   scu_, _тус_, rrej_, rföl, 
   {{0xa0a6247a,0x66cf8142,0x39e9a47b,0x60d6247c}},	//   банд, _løkk, удно_, _plym, 
   {{0x236d8bfc,0x26c5a47d,0xa01b010d,0x90c8247e}},	//   prej_, _holo_, pföl, рғиз_, 
   {{0xfaa581e2,0x60c40008,0x6f1e011e,0x66cf80f0}},	//   _гало, _voim, _phpc, _nøkk, 
   {{0x6459a47f,0x3f822480,0x78a28f91,0x291f81df}},	//   _hewi, rtku_, zdov, _lhua_, 
   {{0x60c40185,0x64599098,0x68e9810d,0x63ab80db}},	//   _toim, _kewi, _omed, _hrgn, 
   {{0xeb9a2481,0x26c5a482,0xb05b2483,0xcd2a2484}},	//   либ_, _lolo_, skär, ужбе_, 
   {{0x63bb8659,0x2d8300fa,0x22582485,0x5baa0162}},	// [1320] nxun, atje_, _perk_, ыкам_, 
   {{0x68fba486,0x6459a487,0xf4128464,0x68e9a488}},	//   _ajud, _lewi, לפן_, _amed, 
   {{0x68fb8172,0x2722801c,0xdb042489,0x63a4811e}},	//   _bjud, _hưng_, nvié, _áinv, 
   {{0x225801d9,0x291fa48a,0x64598324,0x2cbfa48b}},	//   _werk_, _chua_, _newi, jjud_, 
   {{0x0eea836a,0x26c58038,0x7d09a48c,0x96eaa48d}},	//   льки_, _bolo_, does, лька_, 
   {{0x52752164,0xdb0282fd,0xdce70034,0x78a082b9}},	//   _мусу, _proí, rują, _wamv, 
   {{0x2b46a48e,0x644300a1,0x6b84248f,0x6459a490}},	//   _stoc_, śnie, ltig, _bewi, 
   {{0x63ab82fa,0xdce70034,0xa7fb011e,0xd497a491}},	//   _brgn, pują, lañe, брь_, 
   {{0x68e380f8,0x64598324,0xd2508013,0x26c580de}},	//   ënde, _dewi, ونة_, _folo_, 
   {{0x63ab006d,0x63a92492,0x6b842493,0x6d4a872d}},	//   ågni, _šenk, itig, ppfa, 
   {{0x2d9880ef,0x6b842494,0x7d09a495,0xd9fa01d2}},	//   _ère_, htig, boes, ्थित_, 
   {{0x6459a496,0x6b842497,0x2d9ea498,0x2ed10c2e}},	//   _gewi, ktig, _iste_, हस्त, 
   {{0xdfd8009f,0x61e0008a,0x765aa499,0x27228106}},	//   бър_, _əmla, _kety, _cưng_, 
   {{0x81de00cf,0xd9fa01cf,0xf40000b2,0xeaf58c7a}},	//   _তখন_, ्थात_, ্ধার_, ीकृत_, 
   {{0x2d9e800d,0x765aa49a,0x6b840e45,0x691881ce}},	//   _jste_, _mety, etig, víen, 
   {{0x2d830a44,0x6b84249b,0x2eeea49c,0x6288a49d}},	//   rtje_, ftig, hiff_, lfdo, 
   {{0x6b84249e,0x2d83249f,0x3ea124a0,0x6c5400a6}},	// [1330] gtig, stje_, _taht_, якту, 
   {{0x8c1b8c2d,0x68e9a4a1,0x290b24a2,0x765aa4a3}},	//   רומי, _smed, loca_, _nety, 
   {{0xfd1f010b,0x399aa4a4,0x753a835b,0x6b8424a5}},	//   _thì_, _jūs_, _nutz, atig, 
   {{0x26c5a4a6,0x7e688217,0x291f806c,0x48158f74}},	//   _solo_, _addp, _qhua_, омес, 
   {{0x66048186,0x765a90bd,0x49180115,0x2d9e8109}},	//   şikl, _bety, זקאל_, _aste_, 
   {{0x35c9a4a7,0x645f24a8,0x321ca4a9,0x3ec48ff6}},	//   игло_, laqi, _ozvy_, зишҳ, 
   {{0x765a8210,0x26c5a4aa,0x291fa4ab,0xd05d008a}},	//   _dety, _volo_, _thua_, sisə, 
   {{0x629724ac,0x93458274,0x645f008a,0x645981b2}},	//   lexo, оние, naqi, _qewi, 
   {{0x2d9ea4ad,0x8c6480fe,0x26c5a4ae,0xdcfc00f3}},	//   _este_, سطين, _tolo_, ntrā, 
   {{0x05ba24af,0x399a8029,0xdddc0019,0x386924b0}},	//   _उपलब, _būs_, zerű, _adar_, 
   {{0xe8fa24b1,0x29031a90,0x7d09a4b2,0x63bb811e}},	//   ило_, čkan_, poes, sxun, 
   {{0x160400da,0x297a00c6,0x7985011a,0x63ab868c}},	//   _शुगर_, סטרא, ithw, _trgn, 
   {{0xa3bb815e,0x68fd0217,0x940580df,0x63ab8036}},	//   _حاضر_, érda, _بوشه, _urgn, 
   {{0x386924b3,0x673ba4b4,0x63a9a4b5,0x9a298166}},	//   _edar_, _muuj, mven, _колб_, 
   {{0x63a9a4b6,0x845a24b7,0x629724a9,0x6da31495}},	//   lven, ират_, dexo, мира, 
   {{0x63a9a4b8,0x9e3ca337,0x6aa3811a,0x161e80c9}},	//   oven, _maďa, _hanf, येटर_, 
   {{0xab6600f0,0x63a4a4b9,0x6b8424ba,0x6aa380ca}},	// [1340] ювал, _áint, utig, _kanf, 
   {{0x6b8424bb,0x78a4027e,0x63a9a4bc,0x38690507}},	//   rtig, _haiv, iven, _zdar_, 
   {{0x6aa3a4bd,0x28af000d,0x78a4019b,0x9e3c80e9}},	//   _manf, _जोडि, _kaiv, _naďa, 
   {{0x765aa4be,0x6aa3a4bf,0xac760019,0x78a40149}},	//   _sety, _lanf, _بادش, _jaiv, 
   {{0x78a424c0,0x765aa4c1,0x63a980fa,0x6b8408c6}},	//   _maiv, _pety, jven, qtig, 
   {{0x356aa4c2,0x63a9a4c3,0x78a424c4,0x645d807f}},	//   арин_, dven, _laiv, ðsin, 
   {{0x20d7a4c5,0xd54780b0,0xa96724c6,0xe6da810c}},	//   _için_, опје_, _мира_, _भतीज, 
   {{0x66cb046b,0x94aa909e,0xdb0b8432,0x2fcf87c5}},	//   _yüks, ртка_, _urgê, bygg_, 
   {{0x3949a4c7,0x6aa3a4c8,0xfb868116,0xdb040a1c}},	//   _časa_, _banf, цыйн, nviï, 
   {{0xcb1a80b0,0x6aa3811a,0x63a4a4c9,0x386900bf}},	//   јќи_, _canf, _šins, _sdar_, 
   {{0x09f88013,0x7afda4ca,0x3f868569,0x2d9e8109}},	//   صفحة_, ésta, ltou_, _uste_, 
   {{0x63a99641,0x7aef82ba,0x29030284,0x78a40036}},	//   bven, éctr, čkao_, _caiv, 
   {{0x4ea724cb,0x3f86a4cc,0x63a9802d,0x6035808a}},	//   орва, ntou_, cven, _həmç, 
   {{0xa3ae0e4f,0x387f24cd,0x3f86a4ce,0xe297a4cf}},	//   किन_, żur_, itou_, _мач_, 
   {{0x78178ab2,0x290b24d0,0x7b1001ed,0x75228027}},	//   _तर्क_, poca_, häus, _khoz, 
   {{0x628e24d1,0xd5a489b9,0x38690024,0xd6da04bc}},	//   _abbo, _یہ_, _udar_, атӣ_, 
   {{0x28ab8d64,0x3d0b807a,0x645f00f8,0x68ed0295}},	// [1350] _घोषि, ावते_, raqi, _imad, 
   {{0x238e00f3,0x7e990019,0xb87b011e,0x248924d2}},	//   dējā_, _اندر_, eníx, sfam_, 
   {{0xdcfc0029,0x62970065,0x3958011a,0x0e9a0309}},	//   strā, rexo, _cwrs_, _השתל, 
   {{0x23668025,0xe5a584c9,0x798524d3,0x6ee924d4}},	//   _ovoj_, ҷики, rthw, džbi, 
   {{0x7d0d24d5,0x645d24d6,0xba7700fe,0xa4f9009b}},	//   moas, _iesi, _واست, ्कीच_, 
   {{0x645d24d7,0x6da59495,0x7d0d03da,0x63a9a4d8}},	//   _hesi, зика, loas, vven, 
   {{0xb146040c,0x645d24d9,0x6aa38401,0x68ed24da}},	//   _فیلم_, _kesi, _ranf, _omad, 
   {{0x7d0d24db,0xdd8e80fe,0x2ec81ac2,0x66d0019b}},	//   noas, اوي_, _रक्त, _väki, 
   {{0x645d24dc,0x3f86a4dd,0x6aa3a4de,0x63a980ef}},	//   _mesi, ctou_, _panf, uven, 
   {{0x68ed24df,0x645d24e0,0x443924e1,0x6721a4e2}},	//   _amad, _lesi, _lgs_, _uhlj, 
   {{0x60db84fb,0x4efa80c6,0xaf0880d8,0x66dd868e}},	//   _klum, _פלעג, _بقلم_, _cèke, 
   {{0x21060cca,0x645d24e3,0x44390009,0x2b4b0128}},	//   रवेश_, _nesi, _ngs_, _otcc_, 
   {{0x60c982a6,0x087680c6,0x78a424e4,0xe45680c6}},	//   _moem, הערט_, _vaiv, _זינט_, 
   {{0x443924e5,0x7529a4e6,0x60dba4e7,0x68ed0587}},	//   _ags_, lmez, _llum, _emad, 
   {{0x60dba4e8,0x2cf913d2,0x645d24e9,0x78a424ea}},	//   _olum, ्कूल_, _besi, _taiv, 
   {{0x0b4604f9,0x645d0beb,0x60c9a4eb,0x201e0816}},	//   знан, _cesi, _noem, ətin_, 
   {{0x7d160615,0x2d8782f4,0xdb0ba4ec,0xfc0324ed}},	// [1360] rlys, htne_, _argé, епто, 
   {{0x60db8916,0x2d87a4ee,0x691d0429,0x7d1624ef}},	//   _alum, ktne_, néen, slys, 
   {{0x7d160072,0x60c983ec,0x60dba4f0,0x2d93011e}},	//   plys, _boem, _blum, _gpxe_, 
   {{0xe0438dc7,0x645d24f1,0x7d0d24f2,0x6843a4f3}},	//   енци, _gesi, coas, енца, 
   {{0xdc370273,0x765e24f4,0x3f868065,0x6d45a4f5}},	//   _מאכט_, _kepy, utou_, íhan, 
   {{0xdee3a4f6,0xa3e50d6d,0x2d87839f,0x7522a4f7}},	//   ночи, _भेट_, ftne_, _shoz, 
   {{0x23668f4d,0x3f86a4f8,0x645d24f9,0x3ea5a4fa}},	//   _svoj_, stou_, _yesi, _dalt_, 
   {{0x60db803b,0x2900022d,0x3f86a4fb,0x18a3a4fc}},	//   _glum, _njia_, ptou_, _пасм, 
   {{0x613a001b,0x3ea587c5,0x66dd847f,0x225ca4fd}},	//   _důle, _falt_, _sèke, _pevk_, 
   {{0x6da68542,0x3ea5a4fe,0xfc3f011e,0x68ed24ff}},	//   _низа, _galt_, _maía_, _smad, 
   {{0xa7fb0217,0xdd8f8691,0x1ea9a500,0x7416a501}},	//   daña, _مول_, _باقي_, _کوشا, 
   {{0xfce38e06,0x693704b1,0x23669871,0x09f70309}},	//   _похо, _kćer, _tvoj_, למים_, 
   {{0x645d2502,0x7d0d2503,0xa3cd871c,0xbff822b4}},	//   _resi, voas, रहण_, зеях_, 
   {{0x645d2504,0x63a280bb,0xa7fb2505,0xdefb001d}},	//   _sesi, _ison, gaña, сым_, 
   {{0xa3e5000f,0x56780008,0x7d0d2506,0x765e017c}},	//   _भेज_, ября_, toas, _depy, 
   {{0x68ed02d7,0x5fbea507,0x7aee01f0,0x95c9004a}},	//   _umad, ्हाल, _ambt, буға_, 
   {{0xd90f0a0e,0x645d2508,0x7d0d002d,0xa7fb1671}},	// [1370] _لیگ_, _vesi, roas, baña, 
   {{0x63a2a509,0x645d250a,0x60dba50b,0x7d0d250c}},	//   _mson, _wesi, _slum, soas, 
   {{0x645d250d,0x63a282fa,0x68fd250e,0x60db8ee3}},	//   _tesi, _lson, onsd, _plum, 
   {{0x3ce0250f,0x63a2a510,0x629aa511,0x68fd2512}},	//   chiv_, _oson, heto, nnsd, 
   {{0x6d4a00f8,0xdcfc0123,0x63a282ee,0x6d5a89ec}},	//   _çfar, stră, _nson, _awta, 
   {{0x629aa513,0x658a8816,0x63ad2514,0x2ca92515}},	//   jeto, _təhl, mvan, ldad_, 
   {{0x63ad15ae,0x3ea5a516,0xa1942517,0x63a2a518}},	//   lvan, _valt_, _парч, _ason, 
   {{0x63ad2519,0x2d87a51a,0x66d0010d,0x2ca9251b}},	//   ovan, rtne_, _häkt, ndad_, 
   {{0x75298208,0x290f825f,0x63ad251c,0x2d87a51d}},	//   rmez, moga_, nvan, stne_, 
   {{0xa3ae150f,0x3945856b,0x2bdf001b,0xe3ca8149}},	//   कित_, мног, पैया, _soñó_, 
   {{0x7f4d052f,0x66d0010d,0x6dd5804e,0x63a2a51e}},	//   _ataq, _mäkt, _تقاض, _eson, 
   {{0x290fa51f,0x63ad2520,0x39408121,0x2ca6813b}},	//   noga_, kvan, _čist_, _gaod_, 
   {{0x2ca92521,0x691d00ef,0x272401ed,0xe79c02d2}},	//   ddad_, péen, höne_, _düğü, 
   {{0x63ad2522,0x2ca90217,0x6b89a523,0xe29680a6}},	//   dvan, edad_, mteg, _жаш_, 
   {{0x386d8354,0x290f8131,0x6f0e003e,0x6b898124}},	//   _oder_, koga_, robc, lteg, 
   {{0xf8e214ba,0x386d816c,0x2eda8f21,0xa7fb0149}},	//   _पतिय, _nder_, _भत्त, saña, 
   {{0xfa8e801c,0x6aa70a63,0x59cb812d,0xccf28039}},	// [1380] _mừng_, _bajf, ाहवर, דכן_, 
   {{0xe2972524,0x386d80f6,0xb05b1dba,0x63a6a525}},	//   мау_, _ader_, hjäl, ækni, 
   {{0xe820807a,0xd62a01bc,0x88868a4b,0x63ad2526}},	//   _बरहा_, _фоне_, длеж, avan, 
   {{0xa3bf802a,0xa3cda527,0x61ee811e,0x657c0656}},	//   ीहा_, रहा_, úbli, murh, 
   {{0x38600af6,0x6aa88324,0x8cdb00da,0x66e6a528}},	//   _meir_, yddf, नसरो, мода, 
   {{0x473380f0,0x386da529,0x3860252a,0x629a811e}},	//   вніс, _eder_, _leir_, xeto, 
   {{0xc6930052,0xe820807a,0x290fa52b,0x657c00bf}},	//   דאו_, _बरवा_, boga_, nurh, 
   {{0x32db8093,0x3eba00bf,0xdc138083,0x629aa52c}},	//   _rêya_, _lnpt_, _ağır, weto, 
   {{0xd90d8283,0x629aa52d,0xa6868103,0xfa8e8106}},	//   _این_, teto, _олад, _dừng_, 
   {{0xb6cb811d,0x7b3280a1,0x38600a5e,0x68e2a52e}},	//   _والے_, _tłum, _aeir_, lhod, 
   {{0x9486a52f,0x629aa530,0x658a8816,0x66d01998}},	//   _жылд, reto, _məhk, _läks, 
   {{0xa3de1032,0x63a2a531,0x63ad03d2,0x75498019}},	//   तना_, _tson, yvan, őszö, 
   {{0x8c43a532,0x386000fe,0xe7842533,0x3eba00db}},	//   _рече, _deir_, куро, _bnpt_, 
   {{0xe1ef9692,0x7ce30073,0x3eba011e,0x63ad2534}},	//   اسی_, _kõrg, _cnpt_, vvan, 
   {{0x9f342535,0xdc3a07fa,0xc32780fe,0x290fa536}},	//   тері, _açık, _تكون_, yoga_, 
   {{0x63ad2537,0xadf18689,0x44222538,0x38602539}},	//   tvan, _अइसन_, _bzk_, _geir_, 
   {{0x2ca917e4,0x68e284e1,0x290fa53a,0xa7fb0530}},	// [1390] rdad_, dhod, voga_, maño, 
   {{0x26cca53b,0x60cd253c,0xcf271652,0x63ad253d}},	//   _nodo_, _hoam, _تربي, rvan, 
   {{0x63ad253e,0x6b898109,0x290fa53f,0x63bb0105}},	//   svan, zteg, toga_, _šund, 
   {{0xf4230a1c,0x63ad01f0,0xf86980d8,0x2fe402d2}},	//   _үзүү, pvan, سمتي_, _örgü_, 
   {{0x26cca540,0x6aa706c3,0xfa8e801c,0x752d2541}},	//   _bodo_, _tajf, _rừng_, mmaz, 
   {{0x752d0068,0x26cc833b,0xaaad802a,0x290fa542}},	//   lmaz, _codo_, _झोंक, soga_, 
   {{0x0445a543,0x27e6840a,0x3d0ba544,0x68e2a4fd}},	//   нейн, azon_, ावले_, bhod, 
   {{0x68e28fb9,0x27e682d2,0x60cd0050,0x4c85a545}},	//   chod, bzon_, _noam, хлив, 
   {{0x7e63a546,0x248d868c,0xe3b18c85,0x38602547}},	//   panp, rfem_, ارب_, _reir_, 
   {{0x0c2290ea,0x7c228a63,0x5fbea548,0x38602549}},	//   ымын, _dzor, ्हरल, _seir_, 
   {{0x6b89a54a,0xfa8e8028,0x78a982f4,0x46c3001b}},	//   steg, _từng_, _kaev, शानह, 
   {{0xc6890757,0x26c7803b,0x98b880f3,0x7e61a54b}},	//   _לא_, ljno_, _kurā_, _help, 
   {{0xbd2c896e,0x9522811d,0x6d41a54c,0x752d0934}},	//   _וואָ, _حکوم, _hula, dmaz, 
   {{0x68e28a93,0x78a9a54d,0x6da6254e,0xd36ea54f}},	//   zhod, _laev, нига, _اهو_, 
   {{0x6d41a550,0x38602551,0x7d09029f,0x44222552}},	//   _jula, _teir_, česn, _szk_, 
   {{0x6d41a553,0x64a32554,0xdca32453,0x76938646}},	//   _mula, ласа, ласи, lıyı, 
   {{0xeb9710b5,0xac070002,0x68e29ee3,0x6d41a555}},	// [13a0] нит_, ента_, vhod, _lula, 
   {{0xe9ff810b,0x7d1b82ae,0x7e61a556,0xdb0b8217}},	//   _giải_, hlus, _nelp, _orgí, 
   {{0x7d1ba557,0xae5b0052,0xd9108068,0x6d41a558}},	//   klus, _מכיר, لیس_, _nula, 
   {{0xa01b00f9,0x38608013,0x26cc8162,0x68e281d2}},	//   mför, úir_, _sodo_, uhod, 
   {{0x6d41a559,0xa01b0172,0x26cca55a,0x7d1b82f4}},	//   _aula, lför, _podo_, dlus, 
   {{0x6d41a55b,0xb5a6a55c,0x6e94a55d,0x3da681e5}},	//   _bula, ерий, тику, ериб, 
   {{0x68e28f6b,0x6d41a55e,0x40969ea1,0xa01b255f}},	//   phod, _cula, _прат, nför, 
   {{0x629e2560,0x6d41a561,0xf8bf0019,0x7ce302f4}},	//   lepo, _dula, rmék_, _võrg, 
   {{0x26cc9151,0xa2c40ed9,0x6d41a562,0x2904a563}},	//   _todo_, राप्, _eula, _ijma_, 
   {{0x7c2292b2,0x6d41a564,0x60cd2565,0xa01b0172}},	//   _vzor, _fula, _soam, kför, 
   {{0x6d41a566,0x7c228034,0x5cd687c5,0x7d1ba567}},	//   _gula, _wzor, _підх, blus, 
   {{0x660907fa,0xa01b0172,0x7d1ba568,0xfbe0002a}},	//   şekk, dför, clus, फनाम, 
   {{0x7c228a5a,0x60cd01cb,0x673a81cb,0x6d41a569}},	//   _uzor, _voam, _kitj, _zula, 
   {{0x629e256a,0x66d00172,0x661aa56b,0x673a837f}},	//   jepo, _säkr, _kytk, _jitj, 
   {{0xa7fb1310,0x6594256c,0xdd940ceb,0xa2c4256d}},	//   paño, лару, лары, रान्, 
   {{0x57b5256e,0xf48400a6,0x752d011e,0x6aaa86d1}},	//   _абит, луун, umaz, _haff, 
   {{0x752d256f,0x6aaaa570,0x2f1600c0,0xd3711d06}},	// [13b0] rmaz, _kaff, tægt_, شها_, 
   {{0x6aaaa571,0x629e2572,0xff5000d8,0x78a9854d}},	//   _jaff, gepo, _اخي_, _saev, 
   {{0x07360309,0x7d1b843a,0x317ea573,0x661a8656}},	//   _שאתם_, ylus, nutz_, _nytk, 
   {{0x6ee200e9,0x6d41a574,0x98bd034e,0x00000000}},	//   _vôbe, _rula, _ouvč_, --, 
   {{0x6d41a575,0x07a599dc,0x317e81ed,0x7ce30079}},	//   _sula, талн, hutz_, _võrd, 
   {{0x6d41a576,0xa3ae0689,0xcf9400c6,0x629e2577}},	//   _pula, किर_, רטס_, cepo, 
   {{0xf2d2015c,0xdcfa8876,0x6b8d062a,0x7d1b8073}},	//   _דעם_, _artı, ltag, tlus, 
   {{0xdb0608af,0x6281a578,0x24868064,0xdb1b811e}},	//   _erkä, wglo, _ccom_, rxuí, 
   {{0x7d1ba579,0x7e61a57a,0x6aaa8371,0x6b8d1c6c}},	//   rlus, _telp, _baff, ntag, 
   {{0x6aaaa57b,0x7d1ba57c,0x9e678068,0xccf881d2}},	//   _caff, slus, _سائن, _svět_, 
   {{0x7d1ba57d,0x05748125,0x6d418786,0xc0e6257e}},	//   plus, _ماند, _uula, вонк, 
   {{0xe37584a0,0x63ad88dc,0xa01b010d,0x6b8d257f}},	//   _алды, _šanu, vför, ktag, 
   {{0xa8568039,0x660486c8,0x9cd68309,0x62952580}},	//   כירה_, şikt, _שונה_, _obzo, 
   {{0xe1f1840c,0x6b8d2581,0x249fa582,0x658a8816}},	//   _پست_, dtag, leum_, _səhi, 
   {{0xe7372583,0x213b2584,0x8d6304c7,0x925880d8}},	//   тер_, _fiqh_, ивре, _أشهر_, 
   {{0xa3ae023b,0xa01b2585,0x2cada586,0x6aaaa587}},	//   किल_, rför, nded_, _zaff, 
   {{0x93432588,0xa01b00f9,0xcb672589,0x6b8d1134}},	// [13c0] инте, sför, кате_, gtag, 
   {{0xf1fa258a,0xa01b010d,0x8c3d8fde,0x249fa58b}},	//   وعات_, pför, leşd, heum_, 
   {{0x629e258c,0xfaa3258d,0xcb1283dd,0xa2c415ad}},	//   repo, рахо, סלב_, राब्, 
   {{0x629e258e,0x673aa58f,0x080a80df,0x1b4a03ad}},	//   sepo, _sitj, وزشي_, _озми_, 
   {{0x2cada590,0x673aa591,0x2ca00079,0xa07385cf}},	//   dded_, _pitj, meid_, ргіч, 
   {{0xc7d70052,0x2ca0138f,0xf4130039,0x63a42592}},	//   כוני_, leid_, _כפר_, mwin, 
   {{0x6aaaa593,0x5fa9000f,0x888482e5,0x63a42594}},	//   _raff, _चैनल, _میان, lwin, 
   {{0x4420801c,0x2ca002f4,0x249f83df,0xfd0f80d8}},	//   _ơi_, neid_, geum_, يجي_, 
   {{0xccf30052,0x2b4600fe,0x63a42595,0x673a81bb}},	//   יכה_, íoch_, nwin, _titj, 
   {{0x2ca02596,0x21292597,0x2d9a072c,0x63ab006d}},	//   heid_, _shah_, _oppe_, ægni, 
   {{0x60f92598,0x63a42599,0xfbcf8c0b,0xc27b1176}},	//   ення_, hwin, متی_, וריי, 
   {{0x6aaaa59a,0x63a4259b,0x6b8d259c,0xcd369866}},	//   _waff, kwin, ytag, _شراب, 
   {{0x6aaa82a1,0x44208106,0x4432a59d,0x2ca002f4}},	//   _taff, _ái_, _ày_, deid_, 
   {{0x4426840e,0x2d47259e,0x2902085a,0x6b8d259f}},	//   _izo_, _põe_, anka_, vtag, 
   {{0x63a425a0,0x19a7864e,0x44268050,0x69dca5a1}},	//   ewin, _атып_, _hzo_, øred, 
   {{0x6b8d25a2,0x200901df,0x2ca0054d,0xba378309}},	//   ttag, _txai_, geid_, _בטוח_, 
   {{0xbab902cb,0x3949807e,0x63a425a3,0x613a80ac}},	// [13d0] нгах_, _časi_, gwin, _půln, 
   {{0x6b8d25a4,0x24730028,0x7a40026b,0xbb1900fe}},	//   rtag, ệm_, vští, رياض_, 
   {{0x6b8d25a5,0x45d525a6,0x2ca025a7,0x7afda5a8}},	//   stag, _сонс, beid_, ésti, 
   {{0xf7719ae3,0x63a40889,0xf2df002d,0x2ca00097}},	//   مات_, bwin, _atât_, ceid_, 
   {{0xd7f58bb3,0x747a0039,0x78ad02f4,0x7f198116}},	//   ызды, _אנרג, _maav, ніку_, 
   {{0x6d4525a9,0x753d25aa,0x6f1525ab,0x3ebea5ac}},	//   _kuha, _hisz, nozc, _cntt_, 
   {{0x44268573,0x6d45041a,0x753d0019,0x29880e21}},	//   _azo_, _juha, _kisz, _исто_, 
   {{0x644d25ad,0xf3f98123,0x60dd093c,0xd9288166}},	//   ncai, laţi_, jksm, _ацул_, 
   {{0x249f8385,0xe7968139,0x2cada5ae,0x58d483ad}},	//   reum_, _مالک, rded_, _тотт, 
   {{0x63ad803a,0xdb0400b0,0x628525af,0x2fd90324}},	//   _šans, rviç, ngho, dysg_, 
   {{0x5dd588a4,0x44268371,0xa2c403f2,0x644d00db}},	//   _حقائ, _ezo_, रात्, kcai, 
   {{0xcea90c2d,0x78ad0065,0xf4878251,0x63a40c20}},	//   _מי_, _caav, _јужн, ywin, 
   {{0x645ba5b0,0x7f44161e,0x776081df,0x8e760103}},	//   mbui, _quiq, _xwmx, лувч, 
   {{0x6d4525b1,0x201e00f3,0x99d581ae,0xf3f98166}},	//   _buha, āti_, _متبا, jaţi_, 
   {{0xfce625b2,0x2ca00079,0xe296809f,0x63a425b3}},	//   гово, teid_, _сащ_, wwin, 
   {{0x30ae80b2,0x6d4525b4,0x03a60fbe,0xee370aad}},	//   _কক্স, _duha, либо, унс_, 
   {{0x68e425b5,0x2ca025b6,0x0c2625b7,0x6d4525b8}},	// [13e0] _ilid, reid_, уман, _euha, 
   {{0xa2c425b9,0x2ca00073,0x63a40461,0x6aa180db}},	//   राध्, seid_, rwin, nelf, 
   {{0x3f8225ba,0x6d45029a,0x394f802d,0x2d9a0172}},	//   luku_, _guha, _însă_, _uppe_, 
   {{0x7d7b0130,0x74550574,0x600a8116,0xa3e380a1}},	//   _אנטו, _върх, ннем_, नना_, 
   {{0x7d0425bb,0xa2c405c9,0x6d4525bc,0x3f8225bd}},	//   mnis, राद्, _zuha, nuku_, 
   {{0xf3f9802d,0x9f34804a,0x765c25be,0xe16600d8}},	//   caţi_, шелі, nbry, _مدري, 
   {{0x7d0d92b2,0x3f820232,0x68e425bf,0x23670269}},	//   časn, huku_, _olid, ćnje_, 
   {{0x3374a5c0,0x3f8225c1,0x7d041419,0x442697a2}},	//   агир, kuku_, nnis, _pzo_, 
   {{0xd70a81f5,0x7d0425c2,0x3f8212ef,0xb5c6804a}},	//   _знае_, inis, juku_, _әйел, 
   {{0xbda6807b,0x78ad01c4,0x7d0425c3,0x68e425c4}},	//   _محصو, _saav, hnis, _alid, 
   {{0x7d040eb9,0x79948692,0x527b00c6,0x765c23ca}},	//   knis, шинф, ענטא, dbry, 
   {{0x3386a5c5,0x27e625c6,0x6d4525c7,0x3f8225c8}},	//   _букв, _żona_, _ruha, fuku_, 
   {{0x6d4525c9,0x3f8225ca,0x60dd25cb,0x64428347}},	//   _suha, guku_, rksm, _igoi, 
   {{0x6d4525cc,0x7d0425cd,0x6234a5ce,0xf1a68340}},	//   _puha, enis, _келу, _брин, 
   {{0x59a40066,0x753d25cf,0x78ad1562,0x7afaa5d0}},	//   _गैलर, _pisz, _taav, mitt, 
   {{0x7afaa5d1,0x545525d2,0x3f8225d3,0x6d4525d4}},	//   litt, рват, buku_, _vuha, 
   {{0x753d0068,0x644d25d5,0xf3f98123,0xe020810c}},	// [13f0] _visz, rcai, taţi_, _बरगद_, 
   {{0x644d25d6,0x7afaa5d7,0x657a0a5e,0x35f525d8}},	//   scai, nitt, áthc, _впор, 
   {{0x753d0068,0x4394005a,0x7d0402ae,0x658a808a}},	//   _tisz, _қарс, bnis, _məhs, 
   {{0x7afaa5d9,0x6aa18a44,0xe82082f4,0x3ea32261}},	//   hitt, zelf, _बरखा_, lejt_, 
   {{0x629898d4,0x938b25da,0x2d910109,0xd5b88e1b}},	//   _obvo, _ясна_, ltze_, _arā_, 
   {{0xd9f6902c,0x4b7a03f3,0x6fb6a47e,0x60c0834e}},	//   ुपात_, _באשו, шҳур_, _enmm, 
   {{0x2d8309d8,0x7afaa5db,0x249900bf,0x2d910122}},	//   nuje_, ditt, _kbsm_, ntze_, 
   {{0xeb99a5dc,0x09e1078b,0x2909004f,0x67d591e0}},	//   вии_, पनीय, _njaa_, _кобу, 
   {{0x2d830c3f,0xacc681e5,0xb4d58bda,0xe787a5dd}},	//   huje_, ргыз_, _सकी_, _љубо, 
   {{0x3ae400f9,0x6442a5de,0x7afaa5df,0x3f820284}},	//   _köpa_, _egoi, gitt, vuku_, 
   {{0x41060947,0x20c604da,0xdeba83dd,0x7d0425e0}},	//   изов, айнм, _שמעל, ynis, 
   {{0x3c478013,0x6aa187b8,0xab9580f0,0xf53080d8}},	//   _إضاف, self, _виді, _فإن_, 
   {{0x3949a2e3,0x7d040081,0xf7460f4c,0x7d04a5e1}},	//   _času_, vnis, рего, čist, 
   {{0x3f82003b,0x69daa5e2,0x26d3011e,0x7afa8495}},	//   ruku_, byte, _coxo_, citt, 
   {{0x7d0425e3,0x3f8225e4,0x6da61a59,0x765c25e5}},	//   tnis, suku_, шива, rbry, 
   {{0x3f8225e6,0x81bd00b2,0x26f285c9,0x7ce302f4}},	//   puku_, েনা_, _अग्र_, _põra, 
  
   {{0x26d303b9,0x7d041c6c,0x5a6625e7,0x626603b8}},	// [1400] _foxo_, rnis, икаб, иваа, 
   {{0x2d8325e8,0x42560e19,0xeb9725e9,0x394786a4}},	//   buje_, ртат, риф_, _kuns_, 
   {{0x50668daa,0x867b00c6,0x7e7b0039,0xc6930039}},	//   атла, _בריו, _באיז, _ואת_, 
   {{0xe7b30c0b,0xa2c40b30,0x7afaa5ea,0x7c96077a}},	//   _امید, राह्, zitt, _троц, 
   {{0x27e0830b,0x39478659,0x442425eb,0x213f82ef}},	//   áin_, _luns_, _ám_, _diuh_, 
   {{0x78a2a5ec,0xa2e60008,0x64428048,0xdd9aa5ed}},	//   seov, _тогд, _sgoi, вши_, 
   {{0x356784a0,0x3947a5ee,0x7afa8576,0xf8bf00ef}},	//   арын_, _nuns_, vitt, llée_, 
   {{0xd94325ef,0x3d10a5f0,0x394025f1,0x63b99725}},	//   _фети, ावें_, _niis_, _brwn, 
   {{0x6676807b,0x7afaa5f2,0xb4d6809b,0x2b468106}},	//   _ندار, titt, _हवी_, _quoc_, 
   {{0xf2d300c6,0xf2df0106,0x69daa5f3,0x4ac90fa9}},	//   ַער_, _luân_, tyte, रायव, 
   {{0x7afa9655,0x394783b9,0x6f18a5f4,0x26d325a8}},	//   ritt, _cuns_, movc, _roxo_, 
   {{0x7afaa5f5,0x2d83003e,0x39498533,0x394784e0}},	//   sitt, vuje_, _čast_, _duns_, 
   {{0xcb548275,0x6d48a5f6,0x658a8816,0x893780c6}},	//   _انتظ, _huda, _təhs, ירטע_, 
   {{0xdefb01e2,0x6d48a592,0x6f18a5f7,0x3ce681df}},	//   тым_, _kuda, novc, _hlov_, 
   {{0x998480fe,0x69da816c,0x272980d8,0x3ea3016c}},	//   _العو, qyte, núna_, rejt_, 
   {{0x6d48a576,0x3ea325f8,0x657a00fe,0xf8bf25f9}},	//   _muda, sejt_, átha, rmés_, 
   {{0x3a751b24,0xc2991c66,0x213f8645,0x26d30065}},	// [1410] йлар, лках_, _riuh_, _toxo_, 
   {{0xa2c40795,0x291925fa,0x68fd25fb,0xddc38123}},	//   राष्, losa_, lisd, nanţ, 
   {{0xc98725fc,0xf9f900d8,0x6f18a5fd,0x80cb81a2}},	//   рузи, دفاع_, dovc, _सचदे, 
   {{0x68fd1a05,0xb4d5a208,0x112880f0,0x6d570122}},	//   nisd, _सके_, аючи_, _itxa, 
   {{0x38691f07,0x2d9ea5fe,0x6d480170,0x291902fb}},	//   _mear_, _apte_, ídav, iosa_, 
   {{0x6d48a5ff,0xef188ad0,0x9a842600,0x386900d8}},	//   _buda, амі_, _мусл, _lear_, 
   {{0x29192601,0x6d48a602,0xa2c40c91,0x7ae700bf}},	//   kosa_, _cuda, रार्, _iljt, 
   {{0x6d48a603,0x24892604,0xf2df001c,0xe91980f0}},	//   _duda, ngam_, _xuân_, _собі_, 
   {{0xdd02061c,0x6d48a605,0x39402606,0xcdc5a607}},	//   šuću, _euda, _riis_, раққ, 
   {{0x39402608,0x76450324,0x6d48a609,0xcac98d6e}},	//   _siis_, _nghy, _fuda, угое_, 
   {{0x186a2282,0x6d5701c8,0x2919260a,0x6b8401f0}},	//   лани_, _ntxa, fosa_, zuig, 
   {{0xcd968039,0x3869260b,0x2919260c,0x6288a49d}},	//   _לדעת_, _cear_, gosa_, agdo, 
   {{0xe8f7260d,0x39400079,0x6d57163b,0x69cea60e}},	//   сля_, _viis_, _atxa, øber, 
   {{0x7c2b8025,0x63a9a60f,0x6d48a610,0xddc38123}},	//   _izgr, mwen, _yuda, canţ, 
   {{0x63a9a611,0x6d48a612,0x39402613,0x649a19a6}},	//   lwen, _xuda, _tiis_, лтар_, 
   {{0x3991a614,0xf2df0028,0x6b842615,0xb4d59e8b}},	//   más_, _quân_, tuig, _सको_, 
   {{0x3991811d,0x60c42616,0xe29a2617,0x63a9a618}},	// [1420] lás_, _inim, лаа_, nwen, 
   {{0x16aa0cd9,0xff2607e4,0x386919a4,0x7b1d875d}},	//   _свои_, _ымпо, _zear_, cèut, 
   {{0xe29702cb,0x38692619,0x63a9a61a,0xbed700c6}},	//   сах_, _year_, hwen, _הויז_, 
   {{0xb4d68e7b,0x6d5c0d30,0x6d48a61b,0x63a9a61c}},	//   _हवे_, mpra, _ruda, kwen, 
   {{0x6d48a61d,0x351b0052,0xdefa81e5,0x64460128}},	//   _suda, _תוכנ, лык_, _igki, 
   {{0x3ce6826b,0x39918019,0x7524261e,0x6ffc00f3}},	//   _slov_, kás_, lliz, mācī, 
   {{0x60c40025,0x6d5c0246,0xfe6f8061,0x6f18a61f}},	//   _onim, npra, ردو_, rovc, 
   {{0x39918068,0x442207b8,0x3b548675,0xdbdd00e9}},	//   dás_, _kyk_, окир, zšír, 
   {{0x96969d51,0x64460645,0xddc3802d,0x6f18a620}},	//   _греш, _mgki, tanţ, povc, 
   {{0x6d48a621,0x49748f4c,0x38690304,0x2ca4a622}},	//   _tuda, олос, _sear_, semd_, 
   {{0x629c0210,0x442207b8,0xddc38123,0xba9b03f3}},	//   _mbro, _lyk_, ranţ, נסטי, 
   {{0x23c802f4,0xa19385cf,0x7aef8741,0x63a981ca}},	//   रमाद, чаюч, èctr, bwen, 
   {{0x7afe012b,0x5f942180,0xd7fb0741,0x53a39a91}},	//   kipt, пият, уун_, _нацб, 
   {{0x29192623,0x39918019,0xb5fc8208,0x7afe016c}},	//   sosa_, bás_, _reġj, jipt, 
   {{0x29192624,0x1dbda23f,0x6d5c213d,0xf3ff0da7}},	//   posa_, ्मयत, gpra, _peão_, 
   {{0x99860066,0x44222625,0xddc380f3,0x657c856e}},	//   łoś_, _byk_, nanš, _århu, 
   {{0x8b5800d8,0x629c0097,0x24892626,0x2d730a63}},	// [1430] مجلس_, _bbro, rgam_, sće_, 
   {{0x75242627,0x2d732628,0x3a75004a,0x3f86811e}},	//   aliz, pće_, ілер, duou_, 
   {{0x75242629,0x66d00008,0x7f3c00c6,0x1a9b80c6}},	//   bliz, _näky, _געזו, ריבע, 
   {{0x63a9a62a,0x9bc7027a,0xad27042b,0x3869812b}},	//   ywen, _лёгк, _درخو, úar_, 
   {{0x39918068,0x7c22a62b,0x63a981b2,0x7f49a62c}},	//   zás_, _nyor, xwen, _queq, 
   {{0x8d558002,0xab5b02ae,0xe739a62d,0xb579a62e}},	//   отич, _prüf, шел_, ащих_, 
   {{0xc05b805a,0x6d42a62f,0xed59a630,0x63bd00db}},	//   _біз_, _bioa, шой_, _hrsn, 
   {{0x7cfe9523,0x6d42a631,0x68e2a632,0x63bd0259}},	//   tūra, _cioa, ckod, _krsn, 
   {{0x69dc8c05,0x63a98a44,0x4fc7a633,0x63bb0105}},	//   øren, uwen, _усва, _šunj, 
   {{0x60c4003a,0x3991a634,0x81d480cf,0x68e9800d}},	//   _snim, tás_, _সেই_, _hled, 
   {{0x3ea78618,0x63a98504,0x68e9a635,0x5455832a}},	//   ment_, swen, _kled, _двет, 
   {{0x2d87a636,0x3ea0806a,0x6d5c007e,0x3ea7a637}},	//   mune_, đite_, vpra, lent_, 
   {{0x7c228068,0x7d248008,0xb05b0172,0x7c2ba638}},	//   _gyor, _эффе, tjär, _uzgr, 
   {{0x442206a4,0x6d5c2639,0xfaa28188,0x68e2a63a}},	//   _ryk_, tpra, _жашо, zkod, 
   {{0x3ea782c0,0x82378267,0x7d09a63b,0x290d8065}},	//   ient_, _ارشا, ones, _ojea_, 
   {{0x7d1ba63c,0xe45a032a,0x3958263d,0x2a6a00f6}},	//   nous, ржа_, _rtrs_, _sebb_, 
   {{0x3ea7a63e,0xa11300fe,0x2a7800db,0x7524263f}},	// [1440] kent_, _تويت, _pdrb_, rliz, 
   {{0x68fba640,0x2d87a641,0x6d5c2642,0x3ea7a643}},	//   _amud, kune_, ppra, jent_, 
   {{0x8c461418,0x7afe2644,0x3ea7a645,0x2d87a646}},	//   _мене, ript, dent_, june_, 
   {{0x4fc681bc,0x3f868f3a,0xa99a80c6,0x2d8796f4}},	//   жска, tuou_, יבער, dune_, 
   {{0x7d1b81e0,0x7d09068c,0xddc3808d,0xbba88895}},	//   dous, čest, vanš, _कनेक, 
   {{0x7afe08fb,0x3ea78c3d,0x68e2a647,0x6f1c2648}},	//   qipt, gent_, skod, norc, 
   {{0xbb431248,0xc44881a1,0xf9878275,0x30768a09}},	//   _церк, میان_, _تب_, _муас, 
   {{0xd497a649,0x7d1ba64a,0x151780fe,0xd25080df}},	//   орь_, gous, يزية_, کند_, 
   {{0x3ea7a64b,0x39448108,0xcb0aa64c,0xe7a90034}},	//   bent_, _iims_, иход_, _चैंप, 
   {{0x3ea7a64d,0x2126a64e,0x7d09a64f,0xb5fc81bb}},	//   cent_, lloh_, anes, _leġi, 
   {{0x2d87a650,0x3958a651,0x6e93803d,0x7d1ba652}},	//   cune_, ërs_, _آلما, bous, 
   {{0x7d1ba653,0xeb9a8ad5,0x6d5aa654,0x6ec281cc}},	//   cous, _вид_, _itta, लाकु, 
   {{0x776202d1,0x6f1c2655,0x5ead85a2,0x7afc24fd}},	//   _çoxl, forc, চারে, _omrt, 
   {{0x3f508028,0x6f1c0024,0x6131837c,0x63a28129}},	//   _màu_, gorc, måle, _ipon, 
   {{0xd5b81de0,0x3eb3008a,0xfc3f801b,0x2b4b01e9}},	//   ост_, _vaxt_, žít_, _succ_, 
   {{0x3ea7a656,0x7d00a657,0x1fa72658,0x9f6b10f3}},	//   zent_, nims, _дрог, _кроз_, 
   {{0x9647077a,0x200c0816,0x3ea7a659,0x4394265a}},	// [1450] _мэнд, şdir_, yent_, матс, 
   {{0x7d09a65b,0x6d5a8bbb,0x68fba65c,0xd25b265d}},	//   znes, _otta, _smud, рца_, 
   {{0x3ea7a65e,0x7d00a65f,0xdcf50034,0xa2b281d2}},	//   vent_, kims, erzą, _असन्, 
   {{0x63a2a660,0x76550034,0x394489b2,0x7d1b8065}},	//   _opon, lczy, _cims_, xous, 
   {{0x6d5aa661,0x7d09a662,0x98c60284,0x995401d2}},	//   _atta, vnes, šući_, _výše_, 
   {{0x2d87a663,0x643a0273,0x63ad06d0,0x2ca92664}},	//   tune_, _לערנ, mwan, lead_, 
   {{0x63ad2665,0x7d1ba666,0x3ea78219,0x69dc872c}},	//   lwan, tous, rent_, ørel, 
   {{0x3ea7a667,0x68fba668,0x2ca92669,0x2d87a66a}},	//   sent_, _umud, nead_, rune_, 
   {{0xff538b95,0x7d1ba66b,0x63ad266c,0x6d5a82ee}},	//   _آخر_, rous, nwan, _etta, 
   {{0x2ca9266d,0x63a000f9,0xdd008029,0x291da66e}},	//   head_, _ämne, ētāj, lowa_, 
   {{0x63ad266f,0x386da670,0x7d1ba671,0x63a2a672}},	//   hwan, _keer_, pous, _epon, 
   {{0x63ad2673,0x237594f9,0x7aeaa674,0x7cf10072}},	//   kwan, _فاتح, _elft, _hårf, 
   {{0x386d938a,0xb5fc8208,0x63ad2675,0x7cee8097}},	//   _meer_, _reġi, jwan, _dùrd, 
   {{0x386da676,0x63ad0232,0x291da677,0x27328123}},	//   _leer_, dwan, howa_, când_, 
   {{0x1dbd88dd,0xa928826b,0x09e5a678,0xed5a0fbe}},	//   ्मित, ližš, _хойн, соб_, 
   {{0x2ca90064,0x7afc06f4,0x6f1c016f,0x386d8387}},	//   gead_, _smrt, sorc, _neer_, 
   {{0xfc3f04e0,0x291d80a1,0x63ad2679,0x2d83267a}},	// [1460] _saír_, dowa_, gwan, arje_, 
   {{0x2902267b,0xe81f875c,0x78b6267c,0x6b960172}},	//   lika_, _बड़ा_, _hayv, rtyg, 
   {{0xb87b08a3,0x5ba880da,0x399504ff,0x6edb0309}},	//   chís, _कन्व, gås_, _החיפ, 
   {{0x2902267d,0x2fc001a3,0x63ad267e,0x3eaa01ab}},	//   nika_, _krig_, bwan, lebt_, 
   {{0x4cbb0052,0x2d98267f,0xdcfc0029,0x6b8985a2}},	//   _הזכו, ltre_, strē, jueg, 
   {{0x29022680,0x6d462681,0xb4b4810c,0x6b842682}},	//   hika_, _hika, _छोड़_, mrig, 
   {{0x29022683,0x6d462684,0x2d982685,0x291da686}},	//   kika_, _kika, ntre_, bowa_, 
   {{0xe0559272,0x94aa8be6,0x6eeb0816,0x6d4604c4}},	//   _قیمت_, стка_, _müba, _jika, 
   {{0x6d462687,0x29022688,0x6b842689,0x7f4a8267}},	//   _mika, dika_, nrig, _طلاق_, 
   {{0x386d8a44,0x61e1a68a,0x248d83b8,0xdb0d03b8}},	//   _zeer_, fyll, agem_, rvaç, 
   {{0x2902268b,0x6b84268c,0x6d5a99b8,0xbc6a803d}},	//   fika_, hrig, _utta, _همان_, 
   {{0x63ad0066,0x2fc00324,0xc058004a,0x9f4e0170}},	//   ywan, _brig_, зір_, žným_, 
   {{0x613f0029,0x386981c2,0xb4db0741,0x27328123}},	//   _jūli, ðari_, _diàl, pând_, 
   {{0x4426a68d,0xa3c209d7,0x6d46036d,0xa3c00562}},	//   _iyo_, ्मन_, _aika, ंटन_, 
   {{0x26da0574,0x6d46268e,0xcb138273,0x2902268f}},	//   _dopo_, _bika, _אלס_, bika_, 
   {{0x6d462690,0xe81e12b9,0x44268371,0x2d8300f8}},	//   _cika, _युवा_, _kyo_, rrje_, 
   {{0x2d9c19e7,0x6d462691,0xa87c0052,0x57c6809b}},	// [1470] _även_, _dika, _האחר, लमोह, 
   {{0x63ad059d,0x6eef8022,0x7cea003e,0x39951101}},	//   rwan, _købe, _výra, tås_, 
   {{0x68ed0802,0x63ad03ec,0x6d462692,0x291da693}},	//   _klad, swan, _fika, towa_, 
   {{0xf1c0010b,0xf7718629,0x399500f9,0xddde001b}},	//   ương_, نات_, rås_, _nepř, 
   {{0x68ed1f4a,0x291da694,0x6eef8142,0x799701df}},	//   _mlad, rowa_, _løbe, stxw, 
   {{0x386d81d9,0x291da695,0x6d462592,0xd24680fe}},	//   _weer_, sowa_, _zika, _لن_, 
   {{0xfe708dac,0xc9842696,0x4426a697,0x67218bfc}},	//   اده_, _пути, _ayo_, _vklj, 
   {{0x7d0d204c,0x4426a698,0x61120f30,0x29022699}},	//   nnas, _byo_, kāla, xika_, 
   {{0x248da69a,0x4426829a,0xdb1d269b,0x61e1811a}},	//   rgem_, _cyo_, _arsé, wyll, 
   {{0x6721803a,0x68ed269c,0x7cf1269d,0x7d0d0324}},	//   _uklj, _alad, _hård, hnas, 
   {{0x29022550,0x68ed149e,0x6f03a69e,0x60db8246}},	//   tika_, _blad, minc, _koum, 
   {{0x68ed269f,0x61e1a6a0,0x7d0d0269,0xe45f010d}},	//   _clad, ryll, jnas, _snön_, 
   {{0x61e18360,0x6d4626a1,0xdb0f26a2,0x26da26a3}},	//   syll, _rika, _escé, _popo_, 
   {{0x68ed26a4,0x2d9826a5,0x290226a6,0x6d4626a7}},	//   _elad, ttre_, sika_, _sika, 
   {{0xceb287a6,0xf74326a8,0x60c9a6a9,0x290226aa}},	//   כים_, теро, _onem, pika_, 
   {{0xd1320bb7,0x2d9826ab,0x7d0d007f,0x60dba6ac}},	//   _جمع_, rtre_, gnas, _noum, 
   {{0xeb9726ad,0x26da26ae,0x6f038103,0xddc726af}},	// [1480] мит_, _topo_, kinc, rajš, 
   {{0x6d460318,0xa01b26b0,0x60c9a6b1,0x7c260170}},	//   _wika, rgöt, _anem, _vykr, 
   {{0x6d4626b2,0x6f03a6b3,0x644b81e9,0x8102002a}},	//   _tika, dinc, _oggi, _लगाओ_, 
   {{0x6b8426b4,0x61e30f4a,0x236000fa,0xa3bf801b}},	//   prig, ønla, ppij_, ुमा_, 
   {{0x4f579fbc,0x60db8c43,0x6f0391ae,0x75298e02}},	//   وجود_, _doum, finc, dlez, 
   {{0x644b8574,0x7d0426b5,0x7529a6b6,0x75228bfc}},	//   _aggi, liis, elez, _skoz, 
   {{0x1ea980fe,0x4096a6b7,0x7ae30008,0xa01b26b8}},	//   ثاني_, _орат, önte, ngör, 
   {{0x7529a6b9,0x29028172,0x4426a6ba,0x629e26bb}},	//   glez, _öka_, _pyo_, lfpo, 
   {{0x3866a6bc,0x6f0383bf,0xdb040065,0x2aaaa6bd}},	//   mbor_, binc, lviñ, отно_, 
   {{0x68ed0798,0x6d5e003b,0x2b4780a6,0x65c6809f}},	//   _slad, _otpa, _cinc_, _обза, 
   {{0x6d5e8a93,0x68ed0022,0x7d0426be,0x7cf110bd}},	//   ípad, _plad, kiis, _håre, 
   {{0x80e080cf,0x4426a6bf,0x7cf10072,0xf503a6c0}},	//   পোর্, _tyo_, _kåre, _изхо, 
   {{0x68ed0284,0x7d0426c1,0x6d5e26c2,0x59b0805f}},	//   _vlad, diis, _atpa, _जनवर, 
   {{0xe8df801c,0x68ed26c3,0x29000129,0x3f9926c4}},	//   _miền_, _wlad, _emia_, rtsu_, 
   {{0x442d26c5,0xc3488028,0x7d0406b5,0xdd9426c6}},	//   _še_, _nổi_, fiis, кары, 
   {{0x3998a6c7,0x7d0426c8,0x30a704d9,0x403526c9}},	//   més_, giis, _цркв, _пейс, 
   {{0xe667017d,0x3998a6ca,0x6f0397f8,0x6e2883cd}},	// [1490] _отно, lés_, yinc, _lydb, 
   {{0x7d0d26cb,0x4ac9000f,0x3f8687ce,0x35b526cc}},	//   snas, राइव, drou_, _збор, 
   {{0x6f03a6cd,0x3998a6ce,0xa2c42074,0xceb200c6}},	//   vinc, nés_, राज्, _גיי_, 
   {{0x3015a6cf,0x6f03a6d0,0x4f958123,0x61360149}},	//   ндер, winc, ерку, rálg, 
   {{0x3f868f3a,0x7cf100f9,0x394926d1,0xa875805a}},	//   grou_, _vård, _mias_, _үлгі, 
   {{0x3949027e,0x8ca180a1,0x6d580035,0x6b8d0ca2}},	//   _lias_, क्नो, _évac, muag, 
   {{0x6f038b53,0x7bc2a6d2,0xada5a6d3,0x60dba6d4}},	//   rinc, _arou, хайл, _toum, 
   {{0x3949006c,0x3998a6d5,0x6f03a6d6,0x3f86a6d7}},	//   _nias_, dés_, sinc, brou_, 
   {{0x0b458004,0xa2c4009b,0x7bc2a6d8,0x61360170}},	//   ннин, राच्, _crou, nále, 
   {{0xa3c20cca,0x752980ac,0x30148166,0x39490587}},	//   ्मत_, slez, _рдур, _aias_, 
   {{0x394926d9,0x3998a6da,0x2b478767,0x91e5a6db}},	//   _bias_, gés_, _vinc_, хоне, 
   {{0x290fa6dc,0x7bc2a6dd,0xf8bf003e,0x394926de}},	//   nnga_, _frou, blém_, _cias_, 
   {{0x394926df,0x7bc2a6e0,0x2b4780a6,0x290fa6e1}},	//   _dias_, _grou, _tinc_, inga_, 
   {{0xfbd08068,0x6136026b,0x3998a6e2,0x2cada6e3}},	//   _ختم_, dále, bés_, leed_, 
   {{0x18a61691,0x64a626e4,0x35a326e5,0x39988188}},	//   _займ, нава, ларг, cés_, 
   {{0x7cea0a93,0x2d878c8c,0x2cad82fb,0x290026e6}},	//   _výro, irne_, need_, _umia_, 
   {{0x7d0426e7,0x613626e8,0x6b9ba6e9,0xccf280c6}},	// [14a0] riis, ráld, ntug, אכן_, 
   {{0x7d0426ea,0x6ab88103,0x2cb9011e,0x3949027e}},	//   siis, _xavf, _easd_, _zias_, 
   {{0x6d5e26eb,0x3949027e,0x8886a6ec,0x7cf11284}},	//   _utpa, _yias_, ележ, _såre, 
   {{0xa3c2002a,0x7053807b,0x3f86a6ed,0xdd2f001b}},	//   ्मद_, هنما, trou_, pěšn, 
   {{0x39988068,0x2d87a6ee,0x78a426ef,0x3c770309}},	//   zés_, erne_, _mbiv, _אתכם_, 
   {{0x290fa6f0,0x399880ef,0x7bc48116,0x7cf119b8}},	//   anga_, yés_, _šiuo, _våre, 
   {{0xf987a6f1,0xc69300c6,0x186a804c,0x212b011a}},	//   _حب_, טאג_, _нави_, ylch_, 
   {{0xe8df810b,0x61469d9a,0x6143a6f2,0x7cee8097}},	//   _tiền_, _чеба, _беса, _bùra, 
   {{0x02e401d1,0xdccf8028,0x394926f3,0x69c3a6f4}},	//   _गवाह_, _tỉnh_, _rias_, _arne, 
   {{0x3998a6f5,0x7bc2a670,0x93fb03dd,0x78a426f6}},	//   tés_, _vrou, פליי, _abiv, 
   {{0x0d868873,0x394926f7,0xb05b0341,0x69c38a63}},	//   _член, _pias_, ndäg, _crne, 
   {{0x3998a6f8,0xa3c226f9,0xfc648c0b,0x7bc2a6fa}},	//   rés_, ्मा_, _شخصی, _trou, 
   {{0x3998a6fb,0x394926fc,0xa30b811d,0x201e024a}},	//   sés_, _vias_, _کرنے_, ştin_, 
   {{0x8c43a6fd,0x3998a6fe,0x26de804f,0x9f350e57}},	//   _сече, pés_, _joto_, тегі, 
   {{0x39491123,0x3eba26ff,0x62830530,0xf1a38123}},	//   _tias_, _dapt_, ónom, _брын, 
   {{0x6b8d2700,0x0ccf00b2,0x8c3d81b2,0x81d605a2}},	//   tuag, রস্ত, weşi, িনা_, 
   {{0x60cd029a,0x3eba002d,0x26cc8109,0x7d028269}},	// [14b0] _inam, _fapt_, _ondo_, _mmos, 
   {{0x78bd0615,0x78a41689,0x26dea701,0x2d8e8269}},	//   ldsv, _zbiv, _noto_, kufe_, 
   {{0xab5b02ae,0x290f8bed,0x7d02a702,0x7b0b01a8}},	//   _grün, tnga_, _omos, kļuv, 
   {{0x82341389,0x78bd0c0c,0xa95400f0,0xd47900c6}},	//   اركا, ndsv, укці, _קאָל, 
   {{0x27e68068,0x78bd1130,0x60cd004f,0x26dea703}},	//   gyon_, idsv, _mnam, _boto_, 
   {{0x7d02a704,0xe8df8028,0x752d2705,0x26de833b}},	//   _amos, _biển_, llaz, _coto_, 
   {{0x30a7a706,0x62342707,0x9f590093,0x5b140223}},	//   _прав, _беру, îyên_, _смрт, 
   {{0x6b9ba708,0x7cf58685,0x09e480b2,0x81c885a2}},	//   ttug, _márg, _ফেভা, োনা_, 
   {{0x249fa709,0x2cada70a,0xe7848325,0xf69984c7}},	//   rfum_, reed_, _бухо, _овај_, 
   {{0x6b9ba70b,0x60cd270c,0x78bba70d,0xa2e5875d}},	//   rtug, _anam, _hauv, тоод, 
   {{0x3f8fa70e,0x6723a70f,0x6b9ba710,0x60cd0149}},	//   lugu_, monj, stug, _bnam, 
   {{0x60cd0097,0xa3d1001b,0x65618504,0x69c383d0}},	//   _cnam, वमा_, _itlh, _vrne, 
   {{0x3ae40172,0x78bb80ef,0xe299a711,0xfe7800a6}},	//   _köpt_, _mauv, _жал_, нүп_, 
   {{0x290680b4,0x0204805a,0x6d4ba712,0x60cd2713}},	//   zioa_, _өзін, _higa, _enam, 
   {{0x27e694c9,0x3f8f859d,0x6d4ba714,0x7c962715}},	//   zyon_, hugu_, _kiga, крац, 
   {{0x6d4ba716,0x3f8f812c,0x6723a717,0xfbe70106}},	//   _jiga, kugu_, honj, _thể_, 
   {{0x6d4ba718,0x03262719,0x69c1a71a,0x442b00f6}},	// [14c0] _miga, вдан, lvle, _cyc_, 
   {{0x6d4ba71b,0x394a026b,0x3f8f88cb,0x03a3271c}},	//   _liga, _časy_, dugu_, рифо, 
   {{0xe2971b78,0x26dea71d,0x6723a71e,0x65618504}},	//   тах_, _roto_, donj, _ntlh, 
   {{0x6b8980fa,0xe78681e2,0xa9670ee7,0x21671f73}},	//   kreg, вуко, тица_, тици_, 
   {{0xa2b28365,0x26dea71f,0xa8570039,0x26c8804a}},	//   _असल्, _poto_, דינה_, нған_, 
   {{0x6723a720,0x6b89864a,0x57fb0039,0x7bc60519}},	//   gonj, dreg, ולנו, _irku, 
   {{0x27e6a721,0x6d4ba722,0x66e38077,0x7bc081df}},	//   syon_, _biga, роја, wvmu, 
   {{0x399c0741,0x6abc2723,0x6b89a724,0x6d4ba725}},	//   mís_, _harf, freg, _ciga, 
   {{0x6d4ba726,0x26de803e,0x6b89a727,0x29048208}},	//   _diga, _toto_, greg, _imma_, 
   {{0x613188b4,0x78bb8533,0x60cd2728,0x78a28463}},	//   håll, _zauv, _snam, lfov, 
   {{0xa2c30dcf,0x399c0916,0x6abc2729,0x68e0a72a}},	//   रयत्, nís_, _marf, _komd, 
   {{0x6d4b84c0,0x7bc6272b,0x7cf581ce,0x92ae00b2}},	//   _giga, _orku, _cárd, কায়_, 
   {{0xe9ff810b,0x399c00fe,0x7bd601df,0x7cf58063}},	//   _phải_, hís_, jxyu, _sárg, 
   {{0x3d95272c,0x6d4ba72d,0xdd950741,0x6595272e}},	//   лигр, _ziga, лагы, лагу, 
   {{0x5e58036a,0x09e384d9,0x7bc6272f,0x5b150fbe}},	//   тися_, _војн, _arku, ҳмат, 
   {{0x6d4b81e0,0x518383ad,0xc983a730,0x8c6413b7}},	//   _xiga, _туша, _туши, итуд, 
   {{0x6d408008,0x6abc2731,0xe9ff8106,0x6d582732}},	// [14d0] imma, _barf, _thải_, _évan, 
   {{0x29048816,0x78bb82c0,0xe8df8028,0x6136012b}},	//   _amma_, _sauv, _miễn_, mála, 
   {{0xce330c0b,0x224708af,0xd36680df,0x61360019}},	//   _خودک, änk_, _گه_, lála, 
   {{0xfc640574,0xf8bf2733,0x3f8fa734,0xfc3f06c9}},	//   _върн, ndé_, tugu_, _maíz_, 
   {{0xd3668158,0x6d4ba735,0x7084805a,0x61360019}},	//   _ده_, _riga, ргіз, nála, 
   {{0x6d4ba736,0x6abc2737,0x7e7880f3,0x539a04fc}},	//   _siga, _garf, gavp, _אישו, 
   {{0x6723a738,0x81d40c1f,0x613600fe,0x399c2739}},	//   ronj, _корх, hála, cís_, 
   {{0x6b89a73a,0xe3b9a73b,0x2602809b,0x69c709fb}},	//   treg, еби_, _वेळी_, _irje, 
   {{0x6d4ba73c,0x6723a73d,0xecc505a2,0x1b49a73e}},	//   _viga, ponj, _একাড, нзии_, 
   {{0x6b89a73f,0xe8df810b,0x61e88324,0xe9d98340}},	//   rreg, _diễn_, fydl, еко_, 
   {{0x049587db,0x394d8b7e,0x6d4ba740,0x7c2b80a1}},	//   _ملاح, _kies_, _tiga, _wygr, 
   {{0x6b898ed0,0x69c1a741,0xa6e2812b,0x201e02d2}},	//   preg, rvle, _öðru, ştim_, 
   {{0x7d09a742,0x394d94a2,0x613619df,0x75242743}},	//   mies, _mies_, gála, voiz, 
   {{0x272981e0,0xe299a744,0x69c72745,0x24990128}},	//   múns_, _чак_, _orje, _acsm_, 
   {{0x52398273,0xd3368309,0xe7370086,0x26ca811e}},	//   _אײַנ, _גרסה_, уер_, _óboe_, 
   {{0x7d09a746,0x399c2747,0x394d8208,0xa3c00562}},	//   nies, vís_, _nies_, ंटल_, 
   {{0x42ca0537,0x4ab78365,0x2d8a0269,0x69c72748}},	// [14e0] нган_, _असाव, srbe_, _arje, 
   {{0x80a00611,0xa3d48066,0xe2972749,0x2cbd827e}},	//   ग्रे, हमत_, лау_, _lawd_, 
   {{0x6abc274a,0x869b0130,0x8cbf032d,0x7ce30079}},	//   _varf, _אייז, _लोको, _võrr, 
   {{0x399c21d3,0x2cbd822a,0x6ae0801b,0x50ba819c}},	//   rís_, _nawd_, _पक्र, عداد_, 
   {{0xb8dc9e12,0x394da74b,0xdee6a74c,0x66e686f1}},	//   _अस_, _dies_, лоди, лода, 
   {{0xd5baa74d,0x2d808029,0x3f598a1c,0xf36683ad}},	//   еси_, ņiem_, _dèu_, қтин, 
   {{0x7d09a74e,0xc693025e,0x69c7061c,0xd13280d8}},	//   fies, צאה_, _grje, _همس_, 
   {{0x2904822d,0xfc3f060e,0x7d09a74f,0x6283811a}},	//   _umma_, _raíz_, gies, _adno, 
   {{0x4e96830b,0x27298659,0xd2508013,0x12e6804a}},	//   _مشار, gúns_, ينة_, гінг, 
   {{0x7cf804e0,0x61e88172,0xe8df801c,0x61360019}},	//   _fírg, tydl, _viễn_, vála, 
   {{0x7d09a750,0x39150947,0x6eef83cd,0x28f92751}},	//   bies, имор, _møbl, вень_, 
   {{0x2d91029a,0x8c3d802d,0x3ebe80f0,0x7d09a752}},	//   vuze_, teşt, _hatt_, cies, 
   {{0x8cbf0066,0xead48241,0x3ebea753,0xf8bf2754}},	//   _लोगो, _воль, _katt_, rdé_, 
   {{0x8c3d802d,0x4383a6f1,0x613600fe,0xef1f07de}},	//   reşt, _الوق, rála, mrük_, 
   {{0x61362755,0x8c3d802d,0x6d5802c0,0x4a5b83dd}},	//   máln, seşt, _éval, _אדוו, 
   {{0x69c700f8,0x628a0530,0xdb1981ed,0xa99b8309}},	//   _rrje, ófon, _erwä, _נבחר, 
   {{0xe8df810b,0x3a752756,0x1bd40086,0xa3e4902c}},	// [14f0] _hiện_, илар, ботя, नहि_, 
   {{0x6136038b,0xe8df8028,0x7d0986f7,0x3ebe99b8}},	//   náln, _kiện_, zies, _natt_, 
   {{0x3860012b,0xc3338052,0xa2c9009b,0x28c690c2}},	//   _yfir_, צוע_, _होण्, _रोहि, 
   {{0x290b050d,0x7cf58019,0x80d80c2e,0x2fc901b0}},	//   nica_, _márc, याये, _krag_, 
   {{0x394da757,0x7d09a758,0xdb0f060e,0x1be70004}},	//   _vies_, vies, _escá, _сўнг, 
   {{0x236902f0,0x7d09a759,0x2cbd81df,0xb4db0304}},	//   mpaj_, wies, _sawd_, _bhàg, 
   {{0x7d09a75a,0x1dc585c9,0x6d4f1098,0x3ebea75b}},	//   ties, विधत, _kica, _datt_, 
   {{0x56948c1f,0x2bc91379,0x6d5702dc,0x3b858004}},	//   _ҳафт, रिपा, _muxa, алиг, 
   {{0x6e959f1b,0x3ebe81bb,0x3ced9c31,0x2fc901df}},	//   _визу, _fatt_, rkev_, _nrag_, 
   {{0x6d4f01c8,0x7d09a75c,0x4255824b,0x7cf5995a}},	//   _lica, sies, штит, _bárc, 
   {{0x290b275d,0x7cf80068,0x6b8d275e,0xa06a275f}},	//   fica_, _híre, hrag, кана_, 
   {{0x6d4f2760,0xe8df8028,0x61fa0073,0xe0462761}},	//   _nica, _diện_, _ütle, инни, 
   {{0x0836069d,0xf367920f,0x6136056c,0x69dc8255}},	//   рхня, _стен, báln, ører, 
   {{0x32459da8,0x7d0600f6,0x7cf800d8,0x3f670ff6}},	//   _келг, _smks, _míre, риро_, 
   {{0x7ae3830b,0x6d4f12d9,0x649a2762,0xd62a2763}},	//   _iont, _bica, ктар_, тове_, 
   {{0x6b8d2764,0xb4e3809b,0x055518c7,0xa2cd809b}},	//   frag, _नको_, стря, ताक्, 
   {{0x6d4f2765,0x6b8d2766,0x4256164e,0xdbd982fd}},	// [1500] _dica, grag, атет, _açúc, 
   {{0x8ccc8066,0x68e4041a,0x6d570065,0xff7b00c6}},	//   _दोनो, _hoid, _fuxa, _שטימ, 
   {{0x6d4f00b0,0x61361553,0x442f8162,0x3ebea20d}},	//   _fica, nálo, _lyg_, _ratt_, 
   {{0x7ae3a767,0xdbdc003e,0x3ead0024,0x3ebea768}},	//   _lont, lšíc, đete_, _satt_, 
   {{0x3ebe8519,0xc7a39700,0x3869a769,0x78b080ce}},	//   _patt_, жичк, ñara_, _įkvė, 
   {{0x7ae39e06,0x7cf80013,0x290b002d,0xdfcf80fe}},	//   _nont, _díre, zica_, بيه_, 
   {{0x6ef48a67,0x7cf80a5e,0x442fa76a,0xd5b080d8}},	//   _càba, _tírd, _ayg_, سفة_, 
   {{0x290b0659,0x7ae38649,0x3ea0801b,0x62830407}},	//   xica_, _aont, řit_, ónov, 
   {{0x2bc90102,0x7ae381ba,0x6136003e,0x60c2a76b}},	//   रिया, _bont, táln, mdom, 
   {{0x60c0a76c,0xdbdc026b,0x60c28116,0x68e4276d}},	//   _hamm, jšíc, ldom, _aoid, 
   {{0x6136276e,0x7ae3a76f,0x7e7700bf,0x68e42770}},	//   ráln, _dont, _rexp, _boid, 
   {{0xb3568a0e,0x03a68782,0x68e404e0,0x60c0a771}},	//   _پیدا_, _видо, _coid, _jamm, 
   {{0x6d4f2772,0xe8010a81,0x7cf10b83,0xeb97a773}},	//   _rica, _लेखा_, _dårl, _вич_, 
   {{0x6b8d2774,0xe8df8028,0x6d5725a8,0x7e7c2775}},	//   vrag, _tiện_, _puxa, garp, 
   {{0xe5c40b34,0x5bb68f2c,0x13b69ac2,0xab5b2776}},	//   осто, _अनुव, _अनुभ, _trük, 
   {{0x2fc68025,0x9875167d,0x60c0a777,0xb4c10079}},	//   kvog_, _улиц, _namm, ंये_, 
   {{0x56950cc5,0xa2cb8076,0x7cf58063,0x2fc903df}},	// [1510] _лапт, _थोड्, _jára, _urag_, 
   {{0x6b8d2778,0xf9c70b82,0x6d4f2779,0x60c2a77a}},	//   rrag, ищен, _wica, edom, 
   {{0x3958277b,0x6d4f277c,0xb4db277d,0xc3480086}},	//   _curs_, _tica, _diàr, ряте_, 
   {{0x6b82803b,0x60c290bd,0x60c0a77e,0x26c102a6}},	//   _ovog, gdom, _camm, _haho_, 
   {{0x7d0d00a1,0x7cf58a5b,0x2366827e,0x60c088b6}},	//   mias, _nára, _ntoj_, _damm, 
   {{0xaf0480f0,0x3958277f,0x442fa780,0x60c28034}},	//   опіл, _furs_, _ryg_, adom, 
   {{0x7ae3a781,0x6b8281e0,0x29090008,0xa5098077}},	//   _ront, _avog, _omaa_, лека_, 
   {{0xeb998664,0x7d0d062d,0x61360063,0x201e0123}},	//   гии_, nias, gáll, ştii_, 
   {{0x7ae3a782,0x69ca8324,0x57f583b8,0xb4db0064}},	//   _pont, _arfe, _упат, _ghàe, 
   {{0x81e280cf,0x7d0d2783,0x6136052f,0x6b828284}},	//   _নেই_, hias, tálo, _dvog, 
   {{0x68e42784,0x7e7c007f,0x7ae3a785,0x60c08640}},	//   _poid, varp, _vont, _yamm, 
   {{0x5f0503ce,0x7ae38283,0x26d301e0,0x673e00f8}},	//   होस्_, _wont, _anxo_, _shpj, 
   {{0x7ae3a786,0x68e40008,0x7e7c2787,0x6b659096}},	//   _tont, _void, tarp, _укла, 
   {{0x7afaa788,0x60c2a789,0xc5b70a1c,0x290902ef}},	//   chtt, zdom, өрсө, _emaa_, 
   {{0xf8bf0422,0x61462257,0x9985864d,0xa2db278a}},	//   glés_, _лека, _البو, नान्, 
   {{0x6ab78ab2,0x3d08009b,0x2b590065,0x7e7c06a0}},	//   _असुर, _सगळे_, _busc_, sarp, 
   {{0x6d44278b,0x60c08eb9,0x7cfc8068,0xdbdc026b}},	// [1520] rmia, _ramm, _férf, pšíc, 
   {{0x60c08f76,0x3f820053,0x6d44278c,0xeb9804bc}},	//   _samm, msku_, smia, лиғ_, 
   {{0x7cf807bc,0xc879a78d,0x394001df,0xe3b200df}},	//   _círc, _beş_, _khis_, _کرج_, 
   {{0x60c295b7,0x03a603a3,0x53a62299,0x2bbc82f4}},	//   udom, _лимо, _ламб, ्टमा, 
   {{0x3f82278e,0x44240028,0x81e600b2,0xbbb6824c}},	//   nsku_, _âm_, _বেশ_, _अनेक, 
   {{0xb8ef9089,0x273f278f,0x3ce00121,0x63a42790}},	//   _वो_, rîng_, ljiv_, mtin, 
   {{0x7bcba791,0xa3c2000c,0x6b82a792,0x60c08912}},	//   _argu, ्मक_, _svog, _tamm, 
   {{0xdb1d0172,0x273f024a,0x18a3847d,0x3ce00533}},	//   _ersä, mîne_, _насм, njiv_, 
   {{0x3f820025,0x241881bc,0xda7a9feb,0xe73a8077}},	//   jsku_, ропы_, лян_, _беа_, 
   {{0x3f82005d,0x4ace032d,0x7d0d2793,0x3f5d0106}},	//   dsku_, _होमव, zias, _rìu_, 
   {{0x63a42794,0x273f024a,0xd2508c93,0x7bcba795}},	//   htin, nîne_, بند_, _ergu, 
   {{0x3a370052,0x63a42796,0x6b828043,0xfce3998a}},	//   מרים_, ktin, _tvog, _нохо, 
   {{0x6d5a9a28,0x273f01b2,0x7bcb8533,0x3940068e}},	//   _huta, hîne_, _grgu, _dhis_, 
   {{0x6d5aa797,0x61360019,0xdefb004a,0x273f01b2}},	//   _kuta, nálj, уым_, kîne_, 
   {{0xc27b896e,0x6d5a8308,0x3ce6822a,0x2b590269}},	//   _גרוי, _juta, _koov_, _susc_, 
   {{0x6d5aa798,0x26c12799,0xdb060019,0xa4f102d2}},	//   _muta, _waho_, _eskü, _dışı_, 
   {{0x63a4279a,0x28d60d64,0xc879824a,0x3ce6a79b}},	// [1530] gtin, धारि, _reş_, _moov_, 
   {{0x629aa79c,0x7d0d279d,0xda670013,0xbb1b01b2}},	//   ngto, sias, صائي, _evîn, 
   {{0x7cfc811d,0xb9b508a0,0x6d5aa79e,0x9962026b}},	//   _kérd, تماع, _nuta, _píše_, 
   {{0x212b279f,0xd011803f,0x63a424fd,0xb4db0097}},	//   noch_, ولا_, btin, _dhàc, 
   {{0x6d5aa7a0,0x656880f8,0x63a427a1,0x7d1d01f0}},	//   _auta, _atdh, ctin, _ijss, 
   {{0x6d5aa7a2,0x273f024a,0x39838214,0x7cf5833b}},	//   _buta, bîne_, yıs_, _cárn, 
   {{0x78ad0025,0x6d5aa7a3,0x2d8327a4,0x212b01ac}},	//   _obav, _cuta, nsje_, koch_, 
   {{0xab65963a,0x6d5a81d7,0x2d8301f0,0x212b0033}},	//   овил, _duta, isje_, joch_, 
   {{0x212b27a5,0x290fa7a6,0xeab9a7a7,0x7ae701df}},	//   doch_, miga_, айп_, _kojt, 
   {{0x290fa7a8,0xf6f58182,0xdb1d0172,0x13098008}},	//   liga_, _بزرگ, _ursä, рной_, 
   {{0xd9460e2e,0x6d5aa7a9,0xf7488013,0x7ae7068c}},	//   жени, _guta, _اللي_, _mojt, 
   {{0x63a427aa,0x3f82003b,0x290fa7ab,0xa4f7803d}},	//   ytin, tsku_, niga_, _دکتر_, 
   {{0xe73a1ac1,0x3f8403e0,0x7cf58019,0xbbeb803f}},	//   ием_, ému_, _háro, _حرام_, 
   {{0x3f8227ac,0x290fa7ad,0x7cf58019,0x291927ae}},	//   rsku_, higa_, _káro, ansa_, 
   {{0x39400757,0xdd920275,0x7bc9a7af,0xddc31ae0}},	//   _this_, ظور_, lveu, мбри, 
   {{0x63a427b0,0x3f82006a,0x4c6a27b1,0x273f01b2}},	//   ttin, psku_, риан_, vîne_, 
   {{0x290fa7b2,0x63a427b3,0x130a21e7,0x6ef00079}},	// [1540] diga_, utin, анай_, _läbi, 
   {{0x63a427b4,0x2d9100a1,0xdcfc00f3,0x78ad27b5}},	//   rtin, brze_, turē, _zbav, 
   {{0x7cf5803e,0x60c427b6,0x5bb6800d,0xfce627b7}},	//   _náro, _kaim, _अन्व, _доно, 
   {{0xeb9a27b8,0x6d5aa7b9,0x63a427ba,0x273f024a}},	//   _ким_, _ruta, ptin, rîne_, 
   {{0x3946a7bb,0x60c427bc,0x6d5aa7bd,0xdb040e45}},	//   rmos_, _maim, _suta, ntië, 
   {{0x3946939c,0x6d5aa7be,0x248027bf,0x60c427c0}},	//   smos_, _puta, laim_, _laim, 
   {{0x2d9827c1,0x290fa7c2,0x6b8427c3,0x6d5aa7c4}},	//   nure_, biga_, lsig, _quta, 
   {{0x443d82ae,0x3eb801ed,0x6d5c8e22,0x7e7aa7c5}},	//   _bzw_, hert_, _éram, _wetp, 
   {{0x6b8427c6,0x3eb827c7,0xa686839c,0x14a68dcf}},	//   nsig, kert_, _млад, क्षण, 
   {{0x61360019,0xe73a934a,0x2d9827c8,0x212b01ed}},	//   lálh, _тез_, kure_, woch_, 
   {{0xa2db0d64,0xd62a8008,0x7cfca7c9,0x3eb827ca}},	//   नात्, _тоже_, _pérd, dert_, 
   {{0x60c40540,0x613d007f,0x61360019,0x69c8810d}},	//   _caim, féla, nálh, rvde, 
   {{0xd83b077a,0x60c427cb,0x6b840043,0x7cf585e1}},	//   рэн_, _daim, jsig, _záro, 
   {{0x6b84006d,0x2d83093c,0x3eb801e3,0x69ce27cc}},	//   dsig, tsje_, gert_, _orbe, 
   {{0x290fa7cd,0x7ae727ce,0x6d42a7cf,0x41e68bb4}},	//   yiga_, _rojt, _khoa, _філа, 
   {{0x24f8104c,0x24581a59,0x7aea80f3,0x290fa7d0}},	//   онсы_, жать_, žotā, xiga_, 
   {{0x20020066,0x6b8427d1,0x7cfc80ef,0x69de27d2}},	// [1550] czki_, gsig, _gére, expe, 
   {{0x3eb8055a,0xdb040035,0x2d980a39,0x28ac002a}},	//   cert_, ntiè, bure_, ट्ठि, 
   {{0x290fa7d3,0x6d3527d4,0x7ae727d5,0x80b000cf}},	//   tiga_, _неоф, _vojt, য়ার্, 
   {{0x52b7a7d6,0x6b840149,0x02b781cc,0x7cf80065}},	//   _अस्स, bsig, _अस्न, _tíra, 
   {{0x290fa7d7,0x69ce27d8,0x3f9927d9,0x9f3580f0}},	//   riga_, _erbe, nusu_, педі, 
   {{0x290fa7da,0x6d42852a,0x7cf5a7db,0xed59a7dc}},	//   siga_, _ahoa, _páro, бок_, 
   {{0x3f9900fd,0x290f822d,0x2bc914a0,0xb8878229}},	//   husu_, piga_, रिवा, _муай, 
   {{0x7cf58068,0xd5ae80fe,0x61360170,0x7bcf0a63}},	//   _váro, افي_, rálk, _krcu, 
   {{0x2d988172,0x2d9827dd,0x3ec48008,0x48fa80c6}},	//   _åren_, zure_, östä_, _פּלא, 
   {{0x613627de,0x60c427df,0x7bc980ef,0x613d27e0}},	//   máli, _saim, rveu, véla, 
   {{0x3eb827e1,0x7c2280f6,0x2d9827e2,0x60c427e3}},	//   vert_, _exor, xure_, _paim, 
   {{0x3ea127e4,0x6b8427e5,0x3eb802ae,0x7cfc922b}},	//   _acht_, ysig, wert_, _pére, 
   {{0xe28ea7e6,0x26c58365,0x68e99a5f,0x3eb827e7}},	//   _па_, _kalo_, _moed, tert_, 
   {{0xb8f30611,0x2d9827e8,0x60c427e9,0x6d49a7ea}},	//   _हो_, ture_, _waim, lmea, 
   {{0x26c5a7eb,0x6281a7ec,0x60c427ed,0x57b880a1}},	//   _malo_, malo, _taim, _इन्ह, 
   {{0x3ea127ee,0xab660241,0x3eb8036a,0x7d1ba7ef}},	//   _echt_, звал, sert_, nnus, 
   {{0x7cfc8ca1,0x24800caf,0x2d982416,0x6d498c8c}},	// [1560] _hérc, raim_, sure_, imea, 
   {{0x2d98009f,0x6b8427f0,0x26c59e0d,0x6d4980d8}},	//   pure_, rsig, _nalo_, hmea, 
   {{0x68fba7f1,0x68e9a7f2,0x14bd824c,0xc21907c5}},	//   _blud, _boed, ्याण, оєї_, 
   {{0x7cfc8659,0x628183ec,0x7cf58019,0x4fc68e71}},	//   _mérc, halo, _bárm, зска, 
   {{0x7e7e007f,0x68e281bb,0xe73a83bd,0x273f024a}},	//   _kepp, rjod, бед_, lîna_, 
   {{0x6d5e27f3,0x62818524,0x6daa8816,0x6d42a7f4}},	//   _kupa, jalo, _fəal, _shoa, 
   {{0x434327f5,0x273f02a5,0x6281a7f6,0xbb4327f7}},	//   _черв, nîna_, dalo, _черк, 
   {{0x68e9a7f8,0x7cf59a5a,0x7e7e27f9,0x7d1ba7fa}},	//   _goed, _fárm, _lepp, gnus, 
   {{0x6d5e27fb,0x26c58bdf,0x61361355,0x3866811e}},	//   _lupa, _falo_, cáli, mcor_, 
   {{0x6281a7fc,0xe3afa7fd,0x6d428b3f,0x26c5a7fe}},	//   galo, اري_, _whoa, _galo_, 
   {{0xd48f95da,0x386d08a3,0x672e0bfc,0x3f86a4dd}},	//   _пр_, ñero_, dobj, lsou_, 
   {{0x64a684bc,0x3f9927ff,0x7b66804a,0x3866a800}},	//   _хада, tusu_, _етке, ncor_, 
   {{0x6d5e2801,0xddc88269,0x7e7e01e9,0x3f86a802}},	//   _aupa, _jedž, _bepp, nsou_, 
   {{0xb4db2803,0xddc881e2,0x628a8142,0x6d5e0881}},	//   _chàn, _medž, _udfo, _bupa, 
   {{0x28dd0687,0xa2a1809b,0x1df81747,0x3f992804}},	//   यादि, _खात्, перы_, susu_, 
   {{0x2eb9823b,0x645a0123,0x291ca805,0x3f992806}},	//   _इस्त, _ştir, éval_, pusu_, 
   {{0x201e2807,0x68e98360,0xddc888dc,0x3f86801b}},	// [1570] ştir_, _roed, _nedž, jsou_, 
   {{0x68fb80f3,0x798503ec,0x7cf80019,0xd25b01e2}},	//   _slud, tshw, _hírl, сца_, 
   {{0x68fba808,0xaaae8c01,0x68e98b05,0xf1c201a8}},	//   _plud, ज्यक, _poed, jušā_, 
   {{0xf9900743,0x301593c9,0x61362809,0x7e7e280a}},	//   ابل_, мдер, táli, _zepp, 
   {{0x2b931ad1,0x26c58504,0x68e98622,0x37aba80b}},	//   _سیاس, _palo_, _voed, стен_, 
   {{0xe8da00ab,0x2bb6810c,0xddc88265,0x68e98d55}},	//   _बच्च, _अनजा, _dedž, _woed, 
   {{0x6281a80c,0x26c5a80d,0x68e9a80e,0x7cf80149}},	//   valo, _valo_, _toed, _oírl, 
   {{0x6281a80f,0xed56809f,0x26c5a810,0xddc88269}},	//   walo, мощ_, _walo_, _fedž, 
   {{0x6d4984d8,0xa2a18b30,0x0b458103,0xddc8a811}},	//   rmea, _खाद्, мнин, _gedž, 
   {{0xff5380fe,0x386901c2,0x273f024a,0x6d49a26b}},	//   _أخر_, _afar_, yîna_, smea, 
   {{0x387f9cf5,0x7aeaa812,0x7cee8540,0x63a484ab}},	//   _keur_, _doft, _cùrs, _ţint, 
   {{0x6d5e2813,0x273f01b2,0xc6890080,0xdb040728}},	//   _rupa, vîna_, _כא_, rtié, 
   {{0x6d5e2814,0xfaa5a815,0x387fa816,0x73e487c5}},	//   _supa, _жало, _meur_, _поїз, 
   {{0x387f83e9,0x63a9a817,0x3cfd81df,0x2bbc801b}},	//   _leur_, mten, _hlwv_, ्टरा, 
   {{0x64a619da,0x7cfca818,0x6da32819,0xdca60103}},	//   мава, _héra, кира, мави, 
   {{0x273f02a5,0x249f812b,0x2056281a,0x69c3a81b}},	//   rîna_, ngum_, _отпр, _isne, 
   {{0xb4db0147,0xe8df810b,0x0fc315e6,0xb4be00a1}},	// [1580] _thàn, _chọn_, _айын, _इसी_, 
   {{0x6138a81c,0xb0c68aed,0x63a9a81d,0x2d87872c}},	//   míli, _रोजग, iten, ksne_, 
   {{0xddd8829f,0x63a9a81e,0x80a510af,0x9965004a}},	//   kavš, hten, _कामे, етіл, 
   {{0x7cf5801b,0x63a9a81f,0x69c38a63,0x0cd885a2}},	//   _dárk, kten, _msne, _তত্ত, 
   {{0x387fa820,0xddd8829f,0x6ef48741,0x2ca00128}},	//   _deur_, davš, _hàbi, mgid_, 
   {{0xbd6a8274,0x386687ef,0x6136007f,0x6b9b8128}},	//   орие_, scor_, málu, duug, 
   {{0xfaa30014,0x63a9802d,0x94188816,0xf987811d}},	//   _шаро, eten, ərə_, _جب_, 
   {{0x7aea97b6,0x387fa821,0x672118d7,0x2ca02822}},	//   _soft, _geur_, člji, ngid_, 
   {{0x63a9a823,0x7aea8123,0x7cfc8035,0x6b9b8dfe}},	//   gten, _poft, _céra, guug, 
   {{0x7aea80f8,0x78a403b9,0x69c8011e,0x7cfc8035}},	//   _qoft, _aciv, _ádes, _déra, 
   {{0x611c83d0,0xb4db0097,0x612802d2,0x61152824}},	//   včlj, _bhàl, kıld, едну, 
   {{0x61e30172,0x63a9a825,0xb4db0097,0x1e7202c3}},	//   änli, bten, _chàl, ңғыс, 
   {{0x628e2826,0x69c3a827,0x7cfca828,0x63a9a829}},	//   _odbo, _esne, _géra, cten, 
   {{0xaff980c6,0x4426a82a,0xa3d2282b,0x2fd2282c}},	//   פּרי, _ixo_, विन_, _dryg_, 
   {{0x6d4600db,0x9e341cd4,0xe93b0936,0xb4db0097}},	//   _bhka, верч, _وسعت_, _fhàl, 
   {{0x3ea9868b,0x2902282d,0x628e011a,0x2b58282e}},	//   đati_, chka_, _adbo, _airc_, 
   {{0x6138a82f,0x7cfc811e,0x2b5800ca,0xa87c0309}},	// [1590] cíli, _xéra, _birc_, _ואחר, 
   {{0x2d8506c9,0x7bcd1610,0x68ed253c,0x28dd2830}},	//   áles_, rvau, _hoad, यावि, 
   {{0x63a9a831,0x387f80ef,0x2d9ca832,0x68ed0122}},	//   zten, _peur_, juve_, _koad, 
   {{0x78bd2833,0x63a9a834,0xf77180a7,0x09b100b2}},	//   nesv, yten, هات_, ছিলা, 
   {{0x2b58011e,0x6d4d2835,0x645d0009,0x68ed0347}},	//   _firc_, mmaa, _igsi, _moad, 
   {{0xd246a836,0x6d4d2837,0x68ed2838,0x61360019}},	//   _من_, lmaa, _load, lált, 
   {{0x62852839,0x6138a83a,0x63a9a83b,0x7cfca83c}},	//   maho, zíli, wten, _séra, 
   {{0x6285283d,0xd658004d,0x6d4d283e,0x61360019}},	//   laho, ויות_, nmaa, nált, 
   {{0x60dba83f,0x75228269,0xe3b69747,0x249fa840}},	//   _inum, _djoz, ебы_, rgum_, 
   {{0x62852841,0xe3c88028,0x7cf5a842,0x64428269}},	//   naho, _dự_, _mári, _dzoi, 
   {{0x44392843,0xa0a604bc,0xc3320115,0x44269155}},	//   _lys_, нанд, רוי_, _exo_, 
   {{0xcea9004d,0xb4be2844,0x7cfca845,0x62852846}},	//   _לי_, _इसे_, _hérn, haho, 
   {{0xb8e80066,0x68ed1e52,0x62852847,0x60c981ba}},	//   _उस_, _doad, kaho, _maem, 
   {{0x6d460210,0x6561a848,0x6d59a849,0x6138a84a}},	//   _shka, _kulh, _hiwa, ríli, 
   {{0x6d59a84b,0x65618077,0x6138a84c,0xe81680a1}},	//   _kiwa, _julh, síli, _देना_, 
   {{0x656180b0,0x6d4d284d,0x07a6167d,0x6b96284e}},	//   _mulh, gmaa, _заин, tryg, 
   {{0x44260003,0x61280a08,0x7cf5a84f,0x28dd06d7}},	// [15a0] ço_, rıld, _cári, यारि, 
   {{0x60dba850,0x28ac2851,0x6d59a852,0xa8570039}},	//   _anum, ट्रि, _liwa, _איפה_, 
   {{0x753b826b,0x29002853,0x499a0bb9,0x5ec880b2}},	//   kluz, _klia_, ятая_, লামে, 
   {{0x44391f56,0x6d4d0e1b,0x60c9816f,0x6d46019b}},	//   _fys_, cmaa, _caem, _uhka, 
   {{0xf1c9801c,0x62852854,0xe73a959f,0x087700c6}},	//   _lạ_, baho, пед_, גענט_, 
   {{0x7bc6003b,0xe5c6930c,0x8f9b00c6,0xe8020de3}},	//   _isku, есио, פיצי, रैया_, 
   {{0xe3c8810b,0x32431b24,0x6d59997b,0x2bd28f82}},	//   _sự_, _берг, _biwa, तिभा, 
   {{0x6d59824a,0x2d981127,0x60c980db,0xed5784c7}},	//   _ciwa, irre_, _gaem, ној_, 
   {{0x6d59a855,0x53c90503,0xd90d842b,0x6b898077}},	//   _diwa, रिएश, _بین_, gseg, 
   {{0x68ed2856,0xf1c98106,0x55e687c5,0x23d281cc}},	//   _soad, _bạ_, _позб, तिबद, 
   {{0xf8dd1131,0xe8b588f1,0x7d042857,0x13170039}},	//   यालय, nışı, khis, תחיל_, 
   {{0xe3c8810b,0x78a2a858,0x7d042859,0x6b89a85a}},	//   _tự_, ngov, jhis, bseg, 
   {{0x66f4807a,0x04578013,0x7d04285b,0x6285285c}},	//   _अवाक_, _كلمة_, dhis, yaho, 
   {{0x6d598017,0x3ea50019,0x2900285d,0x4439285e}},	//   _ziwa, ült_, _elia_, _rys_, 
   {{0x7bc600f8,0x6d4d285f,0x645d0128,0x29000149}},	//   _asku, tmaa, _pgsi, _flia_, 
   {{0x7d042860,0xf98f9d1b,0x23b79108,0xa8a6824a}},	//   ghis, _ابو_, _अहमद, şkêş_, 
   {{0x6d4d2861,0x62852862,0x613626f1,0x7aee0129}},	// [15b0] rmaa, taho, rált, _bobt, 
   {{0x2d8ca863,0x6d4d2864,0x7cf58077,0xadf501e2}},	//   _ovde_, smaa, _vári, _апош, 
   {{0x7bc600b4,0x3949088a,0x443907b8,0xa5c2005a}},	//   _esku, _khas_, _wys_, _көте, 
   {{0x7d042865,0x62852866,0x443900a1,0x38c98019}},	//   chis, saho, _tys_, بائی_, 
   {{0x6d59924b,0x2d8c8269,0x7cfca733,0xbea5a867}},	//   _riwa, _avde_, _aéro, валк, 
   {{0x63ad04c0,0xa3c006d7,0x6d59a868,0x7cfc868e}},	//   mtan, ूटर_, _siwa, _béro, 
   {{0xb8b380b6,0x50b1122f,0x60c9a869,0x69160170}},	//   _бөлі, जभाष, _taem, dšen, 
   {{0x9258286a,0x6b89a86b,0x7cfca86c,0x69c70677}},	//   _част_, tseg, _déro, _isje, 
   {{0x6d598010,0x3f8b00a1,0x2d8c82d2,0xd46880d8}},	//   _viwa, jscu_, _evde_, رحيم_, 
   {{0x63ad286d,0x466ba86e,0xdb0081fb,0xa3d2093e}},	//   itan, _храм_, ttmá, वित_, 
   {{0x6b89a86f,0x29002870,0x63ad2871,0x39492872}},	//   sseg, _plia_, htan, _bhas_, 
   {{0x69d51092,0xdb00826b,0x39492873,0xdddc008d}},	//   _mrze, rtmá, _chas_, jarš, 
   {{0x63ad2874,0xc95280c6,0x75290183,0x39490a67}},	//   jtan, ימט_, čezl, _dhas_, 
   {{0x69c70310,0x78a2803b,0x69d50034,0xf1c98106}},	//   _osje, zgov, _orze, _tạ_, 
   {{0x7d042875,0x386da876,0x28aa06ce,0x98ad808b}},	//   this, _ofer_, _कापि, _gieħ_, 
   {{0x2cbf8324,0x6283a877,0x7aee075d,0x394902a1}},	//   neud_, _heno, _sobt, _ghas_, 
   {{0x63ad2878,0xa3d2024c,0x6283a879,0x7aee022a}},	// [15c0] gtan, विध_, _keno, _pobt, 
   {{0x7d04287a,0x1303287b,0x6283a87c,0x386da87d}},	//   shis, азум, _jeno, _afer_, 
   {{0x62839b3e,0x7d0403ec,0x63ad287e,0x1d0a01f5}},	//   _meno, phis, atan, _жени_, 
   {{0x63ad0bed,0xe8b58180,0x69d50034,0x28aa287f}},	//   btan, rışı, _drze, _काफि, 
   {{0x10a39639,0x98a3a880,0x69d52881,0x66e6a882}},	//   ричн, риче, _erze, кода, 
   {{0x6283a883,0x473388cf,0xa3d58cdb,0x7cfca884}},	//   _neno, аніс, हिन_, _péro, 
   {{0x78b6026b,0xe29700b0,0x27e0802d,0x69d500a1}},	//   _obyv, _јас_, ţin_, _grze, 
   {{0x7cfca885,0x80ca8bf5,0x3f4f0199,0xaae001d2}},	//   _véro, _सोचे, _jżur_, नावक, 
   {{0x62838ccb,0x9eaa80b0,0xfd0f807b,0xf8bf1b15}},	//   _beno, _оваа_, تجو_, nnée_, 
   {{0x38602886,0x80a50073,0x7cf800d8,0xe6c580d8}},	//   _agir_, _काहे, _díri, _متمي, 
   {{0x69240053,0x26de8052,0xe8169108,0x63ad0109}},	//   rđen, _into_, _देता_, ztan, 
   {{0x63ad0d86,0xd90f0267,0x2906a887,0x7cf800d8}},	//   ytan, تیب_, nhoa_, _fíri, 
   {{0x26cca888,0x69162889,0xd838077a,0x4394a88a}},	//   _kado_, pšen, вэр_, _салс, 
   {{0x6283a88b,0xd7f82202,0x8c4389c4,0xb8fa288c}},	//   _geno, тую_, _тече, _डो_, 
   {{0x6288a88d,0xdddc026b,0x29068504,0x26cc813b}},	//   mado, tarš, khoa_, _mado_, 
   {{0x26cc852f,0x6924288e,0xd498167e,0xf8bf011e}},	//   _lado_, nđel, кру_, roés_, 
   {{0x2919288f,0x63ad2890,0xf4840370,0x63a0846a}},	// [15d0] misa_, utan, русн, numn, 
   {{0x69d50639,0x6288a891,0x291912c5,0x26cc84e0}},	//   _prze, nado, lisa_, _nado_, 
   {{0xc8aa007a,0x7cf5a892,0x60cd2893,0xf8aa010c}},	//   _कामट, _záru, _kaam, _कामय, 
   {{0x29192894,0x63ad2895,0x63a0a896,0x60cd2897}},	//   nisa_, ptan, kumn, _jaam, 
   {{0xb8cb922f,0x26cc822d,0x60cd2898,0x7cf58de8}},	//   _खा_, _bado_, _maam, _márt, 
   {{0x6288a899,0x69d50066,0xa3d68d64,0x6d5d289a}},	//   jado, _trze, ाटन_, _hisa, 
   {{0x26cc9151,0x2919289b,0x7cf8289c,0xdc698692}},	//   _dado_, kisa_, _síri, найд_, 
   {{0x23ab8142,0x7d028052,0x2906a89d,0x6283a89e}},	//   tøj_, _clos, choa_, _seno, 
   {{0x6b8d0003,0x6d5d289f,0x6283a1c2,0x7cfca8a0}},	//   nsag, _misa, _peno, _kérj, 
   {{0x6d5d0689,0x61280085,0x26cca8a1,0xa3ab00c9}},	//   _lisa, dıla, _gado_, _गमन_, 
   {{0x60cd28a2,0x628380e9,0x291928a3,0x0596804e}},	//   _baam, _veno, fisa_, _مانگ, 
   {{0x6d5d068b,0x60cd01e0,0x7cf580fe,0x63a08a11}},	//   _nisa, _caam, _cárt, bumn, 
   {{0x3ce0807a,0x776404e0,0xe8f728a4,0xb4db0048}},	//   कारे_, _quix, уля_, _ghài, 
   {{0xe5a628a5,0x6288a8a6,0x6da628a7,0x7d02805d}},	//   лиги, cado, лига, _zlos, 
   {{0x6d5d0e3b,0x291928a8,0x60cd06b5,0xd62710e6}},	//   _bisa, bisa_, _faam, горе_, 
   {{0x291928a9,0x6d5d28aa,0xa0a604bc,0x65650112}},	//   cisa_, _cisa, _саид, _duhh, 
   {{0x032628ab,0x612805ee,0x6d5d28ac,0x93aa046d}},	// [15e0] гдан, cıla, _disa, عارف_, 
   {{0xf8bf02c0,0x78a9833b,0x656528ad,0x91e628ae}},	//   rnée_, _acev, _fuhh, лозе, 
   {{0x6d5d00de,0x2d9528af,0x60cd28b0,0x29068129}},	//   _fisa, _кряс, _yaam, thoa_, 
   {{0x613d0b0f,0x6d5d28b1,0xfce604bc,0xbfaa8a54}},	//   téli, _gisa, _сомо, етке_, 
   {{0x6f188053,0x6288a8b2,0xb4c028b3,0x752428b4}},	//   tivc, yado, ंजी_, mniz, 
   {{0xa3c128b5,0x2919012c,0x6288a8b6,0x6d5d28b7}},	//   ंबर_, zisa_, xado, _zisa, 
   {{0xe1e7a8b8,0x612802bc,0x7d03002d,0x6d4b8269}},	//   _اس_, zıla, _însc, _bhga, 
   {{0x7cfca106,0x80d4092c,0xb88704e0,0x26cc83df}},	//   _térm, _बोले, _muíñ, _wado_, 
   {{0x6288852f,0x2904a8b9,0x60cd0a2f,0x291915fe}},	//   tado, _ilma_, _raam, visa_, 
   {{0x60cd28ba,0x248900fa,0xc87987de,0x291900bc}},	//   _saam, zaam_, _inşa_, wisa_, 
   {{0x63a08533,0x291928bb,0x69160116,0x2258a8bc}},	//   sumn, tisa_, pšel, ärk_, 
   {{0x612803d2,0x6b8d00ef,0x6b9ba8bd,0x443d811a}},	//   tıla, ysag, brug, _fyw_, 
   {{0x6288a8be,0x60cd28bf,0x68fd28c0,0x33f6a8c1}},	//   pado, _vaam, rksd, _حساس, 
   {{0x61280186,0x6d5d28c2,0x291903ec,0x60cd1d60}},	//   rıla, _sisa, sisa_, _waam, 
   {{0x60cd28c3,0xbcfb00ef,0xb8870065,0x69da14a6}},	//   _taam, _liée, _cuíñ, _šten, 
   {{0x612807fa,0x69ca81bb,0x6b8d28c4,0x2fc901df}},	//   pıla, _isfe, tsag, _tsag_, 
   {{0x6d5d28c5,0x5b1528c6,0x6d408413,0x28aa19b2}},	// [15f0] _visa, амат, ilma, _काति, 
   {{0x6d5d01fc,0xa3d5853d,0x2bb7810c,0x6b8d28c7}},	//   _wisa, हित_, _अहसा, rsag, 
   {{0x6b8d11c3,0x6d5d28c8,0xba4728c9,0x26c328ca}},	//   ssag, _tisa, ухай, mejo_, 
   {{0x26c328cb,0xc91380b2,0xd7d583b8,0x4fd5894b}},	//   lejo_, িক্ত_, ижењ, ижет, 
   {{0xdb0428cc,0xafe5a8cd,0xa2d0009b,0x8e8580ce}},	//   stiá, ролл, _डोक्, агле, 
   {{0x26c328ce,0xa3d206d7,0x6d40a8cf,0x26d10269}},	//   nejo_, विर_, elma, ndzo_, 
   {{0x6ead000d,0x5a440ad0,0xba740068,0x6b82844e}},	//   _जानु, _гэта, _چاہت, _awog, 
   {{0x2d678533,0xb465831c,0x6b9b8e66,0x2d9e206c}},	//   _uđem_, шкил, trug, šteg_, 
   {{0x69d8a8d0,0xf770807b,0x4b86a8d1,0x62870d77}},	//   _arve, _فال_, айын_, _kejo, 
   {{0x26c30ecf,0x6b9ba8d2,0x212928d3,0x82f5865b}},	//   jejo_, rrug, _ajah_, рчиц, 
   {{0x628728d4,0x69d8803a,0x394d827e,0x26c3053b}},	//   _mejo, _crve, _khes_, dejo_, 
   {{0x69d8803a,0x6b9b803b,0x33d588cf,0x69de81ac}},	//   _drve, prug, _вікт, _špec, 
   {{0x95548c0b,0x21290265,0x290c0116,0x3cff81df}},	//   _اخلا, _djah_, ėda_, mkuv_, 
   {{0x7cf58068,0xe299961a,0x3ced9f03,0x6287001b}},	//   _társ, _рак_, ljev_, _nejo, 
   {{0x2d988d32,0x21a5a8d5,0x2cb90064,0x2d5183d0}},	//   _året_, _тийм, _bbsd_, _ušes_, 
   {{0x25ed8e4f,0x942628d6,0x88830086,0x7d09a8d7}},	//   _अपनी_, амбе, _длъж, nhes, 
   {{0xf77207db,0xed5728d8,0x4aaa28d9,0x03a628da}},	// [1600] _باب_, рот_, ккан_, ризо, 
   {{0x7d1ba8db,0x7cf58530,0x752400bf,0x969628dc}},	//   hius, _márq, sniz, _триш, 
   {{0x7d1ba8dd,0x395f9637,0x41aa0b29,0xa2a700c9}},	//   kius, _bius_, твен_, _चार्, 
   {{0x613d28de,0x53a61371,0x3cff81df,0x6f1c0036}},	//   bélu, _камб, jkuv_, lirc, 
   {{0x7d09a8df,0x67d4a8e0,0x7d0328e1,0x3ced861c}},	//   dhes, солу, _însa, djev_, 
   {{0x628728e2,0x98ab00a1,0x63a428e3,0x7cfc8019}},	//   _gejo, mocą_, muin, _térk, 
   {{0x63a428e4,0x7d1b811e,0xb23a00fe,0x4420802d}},	//   luin, fius, _شكرا_, _ţi_, 
   {{0x6b828246,0x92a600a1,0x7d1b8495,0x395f8036}},	//   _pwog, _wyłą, gius, _gius_, 
   {{0x7cf5995a,0xdcef0533,0x6d4081c2,0x6f1c01ab}},	//   _párr, žeće, rlma, kirc, 
   {{0x7cfca8e5,0x2d9c81d2,0x2fc98733,0x212928e6}},	//   _méri, prve_, çage_, _sjah_, 
   {{0x63a41625,0x7d1ba8e7,0x3ced8269,0xf2d900c6}},	//   huin, bius, bjev_, אַרל, 
   {{0x7d1ba8e8,0x63a428e9,0xb4c503f0,0x6738a8ea}},	//   cius, kuin, _एसे_, lovj, 
   {{0x8c43a46e,0x315780c6,0xe66714eb,0x7cf58149}},	//   _деце, ייטן_, итво, _tárr, 
   {{0x63a428eb,0x6568a8ec,0x31678036,0x46de28ed}},	//   duin, _kudh, _funz_, मागह, 
   {{0x26d10066,0x628728ee,0x26c328ef,0x5186a8f0}},	//   rdzo_, _rejo, rejo_, _тула, 
   {{0x6568a8f1,0x26c328f2,0x3f8f811a,0x628728f3}},	//   _mudh, sejo_, ysgu_, _sejo, 
   {{0x63a410f7,0x18698004,0x2d581a59,0x6287008d}},	// [1610] guin, қали_, рить_, _pejo, 
   {{0x883c0039,0x6e2d8214,0x673893e0,0x7cfc80ef}},	//   _בתחו, şabi, jovj, _déri, 
   {{0x75d5019c,0xb4db0540,0x6738a8f4,0x65688927}},	//   _ايجا, _bhàt, dovj, _nudh, 
   {{0x7cfca8f5,0xa3d68758,0xb12580b2,0xb4db0097}},	//   _féri, ाटा_, বত্ব_, _chàt, 
   {{0x63a40123,0x395f875d,0x7f198091,0x37ab9662}},	//   cuin, _vius_, ліку_, ттен_, 
   {{0x65689c26,0x16a998cd,0x67388662,0xa3d581aa}},	//   _budh, увки_, govj, हिस_, 
   {{0x394da8f6,0xa19428f7,0xdcfb0d64,0xc5d58091}},	//   _thes_, _марч, _एकाध_, сіль, 
   {{0x2ca928f8,0xbb1b024a,0x51840ff8,0x28cf95ad}},	//   ngad_, _xwîn, _фура, _सोचि, 
   {{0x291da8f9,0x3ced8ecf,0x7d1ba8fa,0x7d09a8fb}},	//   miwa_, rjev_, rius, rhes, 
   {{0x291d80fd,0xddde0f91,0xfe708bb7,0x7305a8fc}},	//   liwa_, _lepš, _قدم_, споз, 
   {{0xdb0403b8,0x6568a8fd,0x657701ea,0x63a401f0}},	//   stiç, _gudh, _ntxh, zuin, 
   {{0x291da8fe,0x21391377,0x050905a2,0x14ca833f}},	//   niwa_, gosh_, রচুর_, _مهمی_, 
   {{0xeb99a8ff,0xdb0b806d,0xc50c80c6,0x9fd605a2}},	//   _сил_, _opgø, _בלאָ, সঙ্গ, 
   {{0xa3c10964,0x65688642,0x291da900,0x644b98d7}},	//   ंबई_, _yudh, hiwa_, _izgi, 
   {{0x7ae3a901,0x291d80fd,0x7cfca902,0x6b5008b4}},	//   _innt, kiwa_, _séri, lägg, 
   {{0x7cfca903,0x2ca90172,0x291d8010,0x3c6601e2}},	//   _péri, ggad_, jiwa_, скаг, 
   {{0x09b201ff,0x612805ee,0x68e42904,0x291d8010}},	// [1620] ीब्य, nılm, _inid, diwa_, 
   {{0x63a412dc,0x7cfc82c0,0xb4db0304,0x2ca9013b}},	//   ruin, _véri, _bhàs, agad_, 
   {{0x63a42905,0x28dd009b,0x8db600f0,0x291d804f}},	//   suin, याचि, _успі, fiwa_, 
   {{0x98a6a906,0x7cfca907,0x612802d2,0x291da908}},	//   сиде, _téri, kılm, giwa_, 
   {{0x1fb6a909,0x65688927,0xc7a389c5,0x29020008}},	//   ссер, _sudh, зичк, ikka_, 
   {{0x6128008a,0x6d44290a,0x4dbe80b2,0xa3bd00c9}},	//   dılm, llia, ্মসূ, _आहत_, 
   {{0x38698053,0x6d440324,0x6738a90b,0x291d8010}},	//   žara_, olia, rovj, biwa_, 
   {{0x539894b2,0x69ce290c,0xbb7489c5,0x232a04bc}},	//   авия_, _isbe, огиј, _роҳи_, 
   {{0x2d8502ba,0x673882cf,0x442f83b9,0x6d44290d}},	//   ález_, povj, _cxg_, ilia, 
   {{0x6d4424dc,0x78ad290e,0x35c48a09,0x68e4290f}},	//   hlia, _scav, _мазҳ, _anid, 
   {{0xe3afa0f4,0xdd92807b,0x6d440116,0x81b600b2}},	//   وری_, _روش_, klia, জিক_, 
   {{0xd8430507,0x00000000,0x00000000,0x00000000}},	//   _ničí_, --, --, --, 
   {{0x2d910066,0xff66024a,0xb0aa000f,0x6d44011a}},	//   wsze_, şîne_, _कारग, dlia, 
   {{0xa3d5a910,0x291da911,0x69dc2912,0x98be00f3}},	//   हिर_, ziwa_, _orre, ētā_, 
   {{0x68f60daa,0x7af50e63,0x8cda009b,0x2d852913}},	//   _foyd, _rozt, _पोहो, èle_, 
   {{0x6d440574,0x2d9125aa,0xbc792914,0x68e4239f}},	//   glia, rsze_, рбах_, _gnid, 
   {{0x290909ec,0x36d52118,0x69dc2915,0x7af52916}},	// [1630] _ilaa_, _допр, _arre, _pozt, 
   {{0x326703b6,0xa26704bc,0x2d9100a1,0xaa672917}},	//   став, съал, psze_, стак, 
   {{0x291d83b5,0x612803d2,0x7d030166,0x628a84e2}},	//   tiwa_, zılm, _înso, _mefo, 
   {{0xdb0980fe,0x61280a08,0x628aa918,0x6ca71bd8}},	//   iteá, yılm, _lefo, _урож, 
   {{0x69dc2919,0x6298a91a,0x291da91b,0xcf9b84c7}},	//   _erre, _odvo, riwa_, ује_, 
   {{0x7d0d0068,0x291da91c,0xab5b0019,0x6f878103}},	//   lhas, siwa_, _csüt, _ҳужж, 
   {{0x24e98574,0xace9a91d,0xceb404fc,0x28aa0f2c}},	//   имки_, имка_, פיק_, _कालि, 
   {{0x28d90bb6,0x612806c8,0x2fcd81ea,0x7d1f0103}},	//   _बोलि, tılm, _tseg_, niqs, 
   {{0x628aa91e,0xa49b017c,0x1309a91f,0x212d868e}},	//   _befo, _alòk, иний_, _ijeh_, 
   {{0x61280186,0x6906011e,0x4225a5b2,0xe2998a6a}},	//   rılm, _cóen, ждов, јан_, 
   {{0x90c6036d,0x7d0d11ea,0x60c600f3,0x6d44011a}},	//   обне, khas, tekm, ylia, 
   {{0xf9920052,0x7bcf2920,0x61282921,0x69da2922}},	//   ורט_, _oscu, pılm, _štek, 
   {{0x3c47803f,0x7529802d,0x7d0d003d,0x6b5008af}},	//   _اضاف, mnez, dhas, läge, 
   {{0x2bcf908a,0x26c7a923,0xa3d68a29,0x628aa924}},	//   _तैया, neno_, ाटर_, _gefo, 
   {{0x6281a925,0x7bcf002d,0x96631285,0x2ee580bf}},	//   mblo, _ascu, дкре, _mnlf_, 
   {{0x68e4052f,0xd4671d6a,0x7d0d2926,0x6281a927}},	//   _unid, жите_, ghas, lblo, 
   {{0x8c431aa0,0x26c7a928,0x24802929,0x6d56292a}},	// [1640] дете, keno_, rbim_, rmya, 
   {{0x681c0029,0xc8aa032d,0x61fe292b,0xb0aa197c}},	//   rādī, _काँट, typl, _काँग, 
   {{0x50668004,0x673c292c,0x7d0d292d,0x26c78f5f}},	//   отла, morj, bhas, deno_, 
   {{0xdb0400fe,0x31ba80c6,0x409682c3,0x7cfc833f}},	//   ntiú, יזענ, ірет, _yéru, 
   {{0xa3ce09d7,0x1eca87b4,0x765f8816,0x26c7a92e}},	//   _शनि_, илди_, əyyə, feno_, 
   {{0xdd9aa92f,0x7d040008,0x26c782fb,0x69ce00bc}},	//   аши_, lkis, geno_, _tsbe, 
   {{0x32432930,0xb0aa2931,0xaa4315e6,0x69dc2932}},	//   _жерг, _कांग, _жерл, _urre, 
   {{0x61e10068,0x3ea0a933,0x90c3a934,0x7d042935}},	//   _álla, şit_, _обсе, nkis, 
   {{0xd0078b29,0x63b62936,0x2f0b806d,0x26c7a937}},	//   _дете_, ntyn, _søge_, beno_, 
   {{0x39468422,0x26c7a938,0x2909004f,0x39400162}},	//   llos_, ceno_, _slaa_, _akis_, 
   {{0xd48f8b06,0x26d32939,0x7d04293a,0xdb040217}},	//   _ор_, _raxo_, kkis, guié, 
   {{0x394682ae,0x26d3293b,0x88b10184,0x657a8063}},	//   nlos_, _saxo_, ریخچ, _itth, 
   {{0xc86400f0,0xdb0980d8,0x628a8027,0xab2a8715}},	//   дтри, steá, _tefo, _кода_, 
   {{0x3ce681c8,0x62988131,0x3940149b,0x7c2da93c}},	//   _hnov_, _udvo, _ekis_, _žarg, 
   {{0x7d0d293d,0xf27b8052,0x394681e2,0x7cfca93e}},	//   thas, _דרוש, klos_, _fért, 
   {{0xdb0400fe,0x26c796ce,0x394681df,0x80a5293f}},	//   ctiú, zeno_, jlos_, _काटे, 
   {{0x7d0d2940,0x6b4f806d,0x39468a24,0xdb0d00fe}},	// [1650] rhas, søge, dlos_, staí, 
   {{0x657a8019,0x7d0d2941,0x26c783b9,0x39468728}},	//   _otth, shas, xeno_, elos_, 
   {{0xceb20464,0x69240d69,0x69160bfc,0x7d0401df}},	//   _איי_, rđev, ršev, bkis, 
   {{0x6b500172,0x3946a942,0x7d042943,0x26c7a944}},	//   väge, glos_, ckis, weno_, 
   {{0x657a8766,0x26c7a945,0x66e5a946,0x60dc00c6}},	//   _atth, teno_, зола, יקאנ, 
   {{0x62818142,0x644f01a8,0x3946811e,0xf8bf01d2}},	//   xblo, _izci, alos_, dném_, 
   {{0x26c78131,0x80ac0365,0x39468b27,0x7bc2a947}},	//   reno_, _झाले, blos_, _apou, 
   {{0x39468ca1,0x61360068,0x673c007e,0x6b5001ed}},	//   clos_, bály, zorj, räge, 
   {{0x76450008,0x6281a948,0x3952043a,0x7af88129}},	//   _lyhy, tblo, _rhys_, _bovt, 
   {{0x38692949,0x13098d6e,0x753b80ac,0x7cfca94a}},	//   _agar_, сной_, souz, _sért, 
   {{0x753b8533,0x7d040088,0x7bc2a303,0x673c007e}},	//   pouz, ykis, _epou, vorj, 
   {{0x2fdf805d,0x69d083ff,0x63b6019b,0xbcfb0217}},	//   _krug_, धिजी, ytyn, _sién, 
   {{0x673c294b,0xb4d78353,0x6281a94c,0x4aac0076}},	//   torj, ायी_, pblo, _चालव, 
   {{0x4e1f8611,0x3f9e026b,0x7bda8039,0x657a8396}},	//   _बधाई_, čtu_, _לקנו, _ytth, 
   {{0x386d0305,0x7d04294d,0xdb040035,0xbcfb0217}},	//   žera_, tkis, quié, _vién, 
   {{0x2571807f,0x63b60008,0x673c294e,0x61fc8341}},	//   _mál_, ttyn, sorj, ärle, 
   {{0xeb9a0537,0xf42a01ac,0x2fdf827e,0x7d04294f}},	// [1660] сиз_, _opäť_, _nrug_, rkis, 
   {{0x7d042950,0xa3dc8561,0x27e02951,0x60d62952}},	//   skis, डित_, _irin_, _haym, 
   {{0x9d462658,0x63b62953,0xfbdf01b2,0x60d602d2}},	//   _неод, styn, _erê_, _kaym, 
   {{0x2fdf8022,0x7ae7016c,0x63b62954,0x61360063}},	//   _brug_, _enjt, ptyn, tály, 
   {{0x3946a955,0xe81683b4,0x09a8800c,0x2efa01ed}},	//   rlos_, _देखा_, _कम्य, _kopf_, 
   {{0x26d82956,0x69c39130,0x26ca2957,0xf67a00c6}},	//   ndro_, _opne, nebo_, זאַמ, 
   {{0x629c2958,0x7bc2a959,0x2571811e,0x3946a95a}},	//   _idro, _spou, _cál_, plos_, 
   {{0x399b0039,0x628e295b,0x27e0295c,0x2571801b}},	//   _לילד, _hebo, _orin_, _dál_, 
   {{0x63a9a95d,0x628e0c02,0x6566295e,0x7cfc812b}},	//   guen, _kebo, _mikh, _sérs, 
   {{0xa3ab8066,0x3a7581e5,0x63a4295f,0x877b83dd}},	//   गढ़_, үлөр, irin, _לאמי, 
   {{0x63a42960,0x6446007f,0x27e02961,0x19590116}},	//   hrin, _lyki, _arin_, жаны_, 
   {{0x628e03ec,0x63a9a962,0x7cfca963,0x2906a964}},	//   _lebo, buen, _vérs, nkoa_, 
   {{0xd83b077a,0x63a996b7,0x7cfca93e,0x60c080bf}},	//   сэн_, cuen, _férr, _mbmm, 
   {{0x63a41e95,0x628e1589,0x27e02965,0xa3e0032d}},	//   drin, _nebo, _drin_, थिन_, 
   {{0x2d9e003b,0x27e02966,0xd49b2967,0x29068008}},	//   šten_, _erin_, йра_, kkoa_, 
   {{0xca478013,0x63a42968,0x629c0324,0xf8bf00ef}},	//   _عليه_, frin, _adro, fiée_, 
   {{0x63a42969,0xa3d58066,0x24580008,0x65660504}},	// [1670] grin, हिए_, зать_, _dikh, 
   {{0x628e1f28,0x629c039d,0x290682fe,0x2fdf9473}},	//   _cebo, _cdro, ekoa_, _rrug_, 
   {{0x3207296a,0x6566296b,0x644600bf,0x16350f70}},	//   ány_, _fikh, _eyki, _ценя, 
   {{0x25e085b1,0x6ebf800d,0xf42a01ac,0x5fb103f0}},	//   किनी_, ल्नु, _späť_, _जमाल, 
   {{0xf8bf0035,0x2571a96c,0x6136011e,0x33590166}},	//   ciée_, _sál_, rálx, _мамэ_, 
   {{0x628e10d2,0x290f8daa,0x65660232,0x670d03ff}},	//   _gebo, shga_, _zikh, हसिक_, 
   {{0x69da0ecf,0x30a7a96d,0x20020034,0x60dd8149}},	//   _štev, _нрав, zyki_, _ósmo, 
   {{0x58d4a96e,0x629c09d8,0x63a98109,0x26d81cb1}},	//   _пост, _zdro, tuen, zdro_, 
   {{0x2be014a0,0x1958a0e0,0x68e9a96f,0x29078162}},	//   निया, _хаты_, _ined, ūnas_, 
   {{0x68fba970,0x63a9a971,0x7c26807f,0x68e980e9}},	//   _houd, ruen, úkra, _hned, 
   {{0x68fba972,0x80d700b2,0x98a615c8,0x2bdba973}},	//   _koud, ধান্, мине, बिहा, 
   {{0x27e00cc1,0x26c10265,0x200200a1,0x63a42974}},	//   _prin_, _abho_, tyki_, yrin, 
   {{0x21221fd8,0xe2998e1c,0x63a9a975,0xeb8ea28e}},	//   rikh_, _дал_, quen, _ши_, 
   {{0x6d49a976,0x6723a977,0x29068124,0x63a42978}},	//   llea, ninj, zkoa_, vrin, 
   {{0xdd1c026b,0x63a42979,0x644f8183,0xed168019}},	//   _vážn, wrin, škić, _رہیں_, 
   {{0x63a4297a,0x27e0297b,0x6d49a97c,0x752d297d}},	//   trin, _trin_, nlea, gnaz, 
   {{0x6d49a97e,0xab66297f,0x59d58f21,0xc9530039}},	// [1680] ilea, двал, धिकर, _במה_, 
   {{0x03a30c1f,0x290da980,0x63a42981,0xf8bf0035}},	//   тифо, _alea_, rrin, riée_, 
   {{0x68fba303,0x63a42982,0x656602d7,0x68e98519}},	//   _boud, srin, _tikh, _bned, 
   {{0xc7c68b34,0x628e0410,0x8fa68591,0x4fc6a983}},	//   дски, _webo, даде, дска, 
   {{0x628e2984,0x4c3601e2,0x68fba985,0x2906a986}},	//   _tebo, _цэнт, _doud, rkoa_, 
   {{0xf8bf0019,0x291f80bf,0x29068122,0xdee3a03d}},	//   tnék_, _emua_, skoa_, кочи, 
   {{0x8a060b1c,0x62632987,0x274901b2,0x68fb8429}},	//   _ўзбе, _авра, lînê_, _foud, 
   {{0x25a0a988,0x7afc2989,0x68fba98a,0xe81f8503}},	//   čil_, _hort, _goud, _मेवा_, 
   {{0x6723a98b,0x2749024a,0x644e8034,0xaf2aa98c}},	//   binj, nînê_, ębio, _джаз_, 
   {{0x67238053,0x68fb8a44,0xadba80fe,0xe45703f3}},	//   cinj, _zoud, _وهذا_, ויפט_, 
   {{0x6d49a98d,0xf2d30039,0x3606819c,0xbcfb298e}},	//   blea, דעת_, _تواف, _diéj, 
   {{0x7afc0124,0xcb6a832a,0xf7870da7,0x249d8c4e}},	//   _lort, _даде_, íços_, _gdwm_, 
   {{0xac97807b,0x7afc01b0,0x2d9e298f,0x7d0328e1}},	//   _آنها_, _oort, štel_, _însi, 
   {{0x6d40a990,0x7afc16b9,0xdce280ca,0x2120028b}},	//   loma, _nort, _mioč, _emih_, 
   {{0xa3d689d7,0xdb0081ce,0x7bc601a8,0x6455885a}},	//   ाटक_, cumá, _apku, ęzie, 
   {{0x6d40a991,0x50670aff,0x66f802d2,0x6b50010d}},	//   noma, _отпа, _aşkı, väga, 
   {{0x752d2992,0xdb0d0077,0x3b552993,0x7afc009a}},	// [1690] rnaz, ntaç, екар, _bort, 
   {{0x291fa994,0x68fba995,0xdb0d02fd,0x6d498122}},	//   _smua_, _soud, itaç, zlea, 
   {{0x6d40a996,0x68fba997,0x7afc2998,0xda0e80ab}},	//   koma, _poud, _dort, ानित_, 
   {{0x6d408103,0x2d8301f0,0xa49b0097,0xe7f3885a}},	//   joma, mpje_, _clòt, _आपदा_, 
   {{0x67238025,0x69da003a,0x68fb80ef,0x25750172}},	//   tinj, _štet, _voud, _hål_, 
   {{0x63ad2999,0x7afc299a,0xe7338743,0x68fb96af}},	//   muan, _gort, خصص_, _woud, 
   {{0x67238ecf,0x63ad299b,0xe81fa99c,0x6d40a99d}},	//   rinj, luan, _मेरा_, foma, 
   {{0x25750088,0xdfd59878,0x67d5a719,0x6723a99e}},	//   _mål_, _побы, _побу, sinj, 
   {{0x6d49a99f,0x6d5ba9a0,0x7768811e,0x7afc04da}},	//   rlea, rmua, _fidx, _yort, 
   {{0x7afc1d73,0xa3e0093e,0x6d49a9a1,0xcb1200c6}},	//   _xort, थित_, slea, ָלט_, 
   {{0x6d498ed8,0x7648a9a2,0x7d0f0019,0x6d40a9a3}},	//   plea, _gydy, _olcs, boma, 
   {{0x6d40a9a4,0xdb0980b0,0xe8f72202,0x75d38816}},	//   coma, nteú, елю_, _nəzə, 
   {{0xa3d5807a,0x316929a5,0x7d09a9a6,0x13f48086}},	//   हिओ_, _diaz_, mkes, _изця, 
   {{0x63ad1a28,0x2d9e005d,0x7d09a9a7,0x2749024a}},	//   duan, štem_, lkes, vînê_, 
   {{0x63bba9a8,0x2f1400f9,0x9db9004a,0xed5a29a9}},	//   ltun, _lägg_, мыту_, зов_, 
   {{0x7afc29aa,0xc5f280c6,0x69a48076,0x1da78034}},	//   _sort, נדן_, _किती, _गिनत, 
   {{0x63ad29ab,0x03a329ac,0x60c400bb,0xa49b044e}},	// [16a0] guan, лито, _ibim, _alòs, 
   {{0x28c10056,0x7afc01bb,0x63bba9ad,0x274902a5}},	//   ष्ठि, _qort, itun, rînê_, 
   {{0x63bba9ae,0x7afc125c,0x7d09a9af,0x6d40a9b0}},	//   htun, _vort, kkes, yoma, 
   {{0x26da022d,0x63bba9b1,0x76488324,0x7afc29b2}},	//   _hapo_, ktun, _rydy, _wort, 
   {{0xe7e329b3,0x26da29b4,0x6d4629b5,0x63ad0149}},	//   खिया_, _kapo_, _ikka, cuan, 
   {{0x6b8429b6,0x2d8c80ed,0x26da29b7,0x98c58f30}},	//   mpig, _pwde_, _japo_, ītās_, 
   {{0x60c429b8,0x2d9a9ceb,0xceb300c6,0x63bba9b9}},	//   _obim, épe_, טיג_, etun, 
   {{0x63bba9ba,0x75d3808a,0xc5f30039,0xd9e3802a}},	//   ftun, _xəzə, רדה_, गिनत_, 
   {{0x63bb8b5c,0xd4e38008,0xef1aa9bb,0x41038103}},	//   gtun, ующи, _ема_, _ёзув, 
   {{0x2d6e800d,0x6b4f8142,0xdb0d29bc,0x26da29bd}},	//   _před_, søgn, rtaç, _napo_, 
   {{0x6d4629be,0xdb0402c0,0x95caa9bf,0xdb0d03b8}},	//   _okka, rriè, _хлеб_, staç, 
   {{0x69b180a1,0x7c29008d,0xdb0d02fd,0xdcdf03f0}},	//   _अमरी, _žerm, ptaç, _पोंछ, 
   {{0xb8d9059b,0xa3e4800d,0xa2c129c0,0xdb04011e}},	//   _चा_, _पछि_, र्ड्, ntió, 
   {{0x5453836a,0x6d4629c1,0x26da29c2,0xdef829c3}},	//   _світ, _akka, _capo_, ныс_, 
   {{0x0dc815a1,0x95c80286,0x394229c4,0x7c8702f0}},	//   нути_, нута_, boks_, еузе, 
   {{0x290b034a,0x63ad29c5,0x2b5829c6,0x394200bf}},	//   ības_, tuan, _ahrc_, coks_, 
   {{0x8aa70157,0x69c729c7,0xfaa70e79,0x6b840786}},	// [16b0] еред, _spje, ешен, gpig, 
   {{0x60dd0aa1,0x2fc902eb,0x2575010d,0x82d80123}},	//   ldsm, _ipag_, _tål_, ндус_, 
   {{0xf99307db,0x799aa9c8,0x63bba831,0x67270265}},	//   ابط_, nstw, ztun, mijj, 
   {{0x60dd2570,0x2fc902b1,0x2d810096,0x63bb9606}},	//   ndsm, _kpag_, _ithe_, ytun, 
   {{0xb8c9a9c9,0x63ad29ca,0x69d500a1,0x248929cb}},	//   _गए_, quan, _wsze, mbam_, 
   {{0x6d4d21b1,0x6da586a1,0x4439039d,0x67270269}},	//   llaa, вика, _ixs_, nijj, 
   {{0xa3b3809b,0x7d09a9cc,0x68ed29cd,0x98c7a9ce}},	//   जून_, tkes, _onad, _псал, 
   {{0x63bba9cf,0x4c6988c6,0x629729d0,0x386d8142}},	//   ttun, мийн_, laxo, _uger_, 
   {{0x76b9805a,0x63bb8008,0x7d09a9d1,0xd9d9801b}},	//   _олар_, utun, rkes, बट्ट, 
   {{0x613d0068,0x7d09a9d2,0x63bb8373,0x7522a9d3}},	//   mély, skes, rtun, _emoz, 
   {{0x63bba9d4,0x6d4d29d5,0x3f80002d,0x2d81022a}},	//   stun, klaa, _stiu_, _nthe_, 
   {{0x60db80a6,0xdb2689dc,0x26da29d6,0xbb228093}},	//   _jaum, _یونی, _sapo_, çîrv, 
   {{0x889a8039,0x6d4d29d7,0x26da29d8,0x2f140172}},	//   וברי, dlaa, _papo_, _läge_, 
   {{0x4ed529d9,0x4ad7811d,0xdb0402c0,0xfaa5a9da}},	//   люст, _ساتھ_, prié, _рако, 
   {{0xceb29af4,0x55c5004a,0x63a9a9db,0x656ba9dc}},	//   יים_, ларғ, lren, _kigh, 
   {{0x6d4d29dd,0x26da004f,0x63a9a9de,0x4439055a}},	//   glaa, _wapo_, oren, _bxs_, 
   {{0x26da0116,0x436a29df,0x656ba9e0,0xb46629e1}},	// [16c0] _tapo_, даан_, _migh, ткал, 
   {{0x6d4d29e2,0x613d0019,0x656ba9e3,0x68ed061c}},	//   alaa, dély, _ligh, _znad, 
   {{0x2be0007a,0x63a9a9e4,0x644b8116,0x60dba9e5}},	//   निहा, hren, _lygi, _baum, 
   {{0x63a9829f,0xfbab13d2,0x290029e6,0x656ba9e7}},	//   kren, _चमचम, _joia_, _nigh, 
   {{0x68439747,0x7c2da9e8,0xb4c00c2e,0xdefaa9e9}},	//   анца, _žarn, ूजी_, дый_, 
   {{0xa3c100a1,0x3cda85b7,0x656b8336,0xde58909a}},	//   ूबर_, _खोजे_, _aigh, налі_, 
   {{0xdb040422,0x63a9a9ea,0x28dd9352,0x2be029eb}},	//   stió, eren, _नोकि, निवा, 
   {{0x6d59a9ec,0x290029ed,0x60dba9ee,0x6d4429ef}},	//   _chwa, _noia_, _gaum, noia, 
   {{0x63a990e3,0x6b9b84c0,0xdb04011e,0x5046a9f0}},	//   gren, gsug, ltiñ, _реаб, 
   {{0x6d5983bf,0x68ed001b,0xbcfb011e,0x86ea80d8}},	//   _ehwa, _snad, _viéi, _تعرف_, 
   {{0xdb0404e0,0x63a9a9f1,0x7c2d807f,0x67270269}},	//   ntiñ, aren, _þarn, vijj, 
   {{0x0c26a4c6,0xe8e00028,0x799a80a1,0x94268008}},	//   _имен, _trời_, rstw, _имее, 
   {{0x692b000d,0xc3c4804a,0x291204da,0x67270269}},	//   třeb, _сөйл, _dlya_, tijj, 
   {{0xf8bf06c9,0x4ea40ced,0xe9e68166,0x29120399}},	//   cién_, ирса, _ацио, _elya_, 
   {{0x7e280d6b,0x6d4d29f2,0xf62800f0,0x6e941aa0}},	//   віта_, tlaa, віти_, рису, 
   {{0xe7f3809b,0x69d8a9f3,0x67270269,0x68ed29f4}},	//   _आपला_, _isve, sijj, _unad, 
   {{0x64740a1c,0x545529f5,0xdc550003,0x6d4d00d0}},	// [16d0] ргуу, уват, увањ, rlaa, 
   {{0x6d4d0b7e,0xf1b6a93f,0x6b8282d9,0xe3b000d8}},	//   slaa, _अमान, _mtog, ترف_, 
   {{0x6d4d29f6,0x7b64005a,0x60dba9f7,0x26d129f8}},	//   plaa, ртте, _paum, mezo_, 
   {{0x301584a0,0x26d129f9,0x2600001b,0x290003b9}},	//   лдер, lezo_, रहरी_, _xoia_, 
   {{0xe8d9010b,0x656b8052,0xd91c0273,0x251a0039}},	//   _chỉ_, _righ, וואל, _נושא, 
   {{0x69d89491,0xb87b1355,0x26d10ce5,0x60db883d}},	//   _osve, ndíb, nezo_, _waum, 
   {{0x99679da8,0x60dba9fa,0xdb040ca1,0x2d94a1e7}},	//   _атал, _taum, quiá, арыс, 
   {{0x26d129fb,0x3949027e,0x693c8934,0x3ea9a9fc}},	//   hezo_, _nkas_, včeg, şat_, 
   {{0x26d129fd,0x0b458004,0xe299801d,0x63a9a9fe}},	//   kezo_, лнин, нап_, uren, 
   {{0xe1f9836d,0x63a9a9ff,0x656baa00,0x25788019}},	//   его_, rren, _wigh, _fél_, 
   {{0x7d0d2a01,0x6d59aa02,0xa2ca0a8b,0x26d1011e}},	//   kkas, _thwa, _सॉफ्, dezo_, 
   {{0x38698215,0x69a48c2e,0x6455808a,0x61f82a03}},	//   žaru_, _किरी, əzin, ävli, 
   {{0x03a5aa04,0x53a5aa05,0x7d0d2a06,0x69d88a1c}},	//   _сило, _салб, dkas, _esve, 
   {{0x62952337,0x26d12a07,0x3f9f82b9,0x7529aa08}},	//   _nezo, gezo_, _mvuu_, liez, 
   {{0x64a62a09,0xc0e62a0a,0xdd1d01d2,0xdb26811e}},	//   лава, _бойк, lářs, _ápáx, 
   {{0x7d0d044c,0xa3e02a0b,0x7e7c0217,0x7529aa0c}},	//   gkas, थिल_, scrp, niez, 
   {{0x0aea134a,0x6295063c,0x6eac00a1,0xdb0402fd}},	// [16e0] ндай_, _bezo, _जयपु, nuiç, 
   {{0xb4632a0d,0x7d0d0008,0x8a3a019b,0xdb00aa0e}},	//   скул, akas, няет_, stmö, 
   {{0x62952a0f,0x8886809f,0xd24f00fe,0x9abc8208}},	//   _dezo, глеж, كنك_, fiċj, 
   {{0xdb0401e0,0x8884804a,0xc09689ef,0x25aa87c5}},	//   rtiñ, рғал, اجات, _åbli_, 
   {{0xa3d28639,0x316daa10,0xdb042a11,0x6ac900b2}},	//   _हैं_, _diez_, stiñ, রয়ো, 
   {{0x62952a12,0x6f01aa13,0xaa460f70,0xa8570309}},	//   _gezo, _colc, _бегл, ניסה_, 
   {{0x645d812b,0x6f01809f,0xceb30039,0xe5c698ed}},	//   ýsin, _dolc, ציה_, усло, 
   {{0xd1328bb7,0x386d2a14,0x78a42a15,0x7529963b}},	//   _امر_, žeri_, _ndiv, giez, 
   {{0x5b14aa16,0x28dd800f,0x6f01aa17,0xdb0402fd}},	//   имит, _नोटि, _folc, guiç, 
   {{0x3946aa18,0x78a4288d,0x2578aa19,0x9bbb00c6}},	//   loos_, _adiv, _tél_, עציפ, 
   {{0xaac62a1a,0x80de00cf,0xd250807b,0x7d0d2a1b}},	//   र्यक, যান্, تند_, ykas, 
   {{0xdb0403b8,0x3f8480db,0x26deaa1c,0x644b02f4}},	//   buiç, _ktmu_, _hato_, ügik, 
   {{0xe8d9010b,0xa3b3823b,0xc2e68004,0xed57aa1d}},	//   _giờ_, जूद_, _бўйи, _соц_, 
   {{0x4ea713c9,0x26de9eb4,0x8c1b8039,0xdb1e810d}},	//   ырма, _jato_, _אודי, övän, 
   {{0x62952a1e,0xc27b896e,0x7d028a2f,0x26d12a1f}},	//   _rezo, _ארוי, _koos, rezo_, 
   {{0x9983830b,0x629aaa20,0xf1a980a1,0x26deaa21}},	//   _اليو, lato, _कितन, _lato_, 
   {{0x2418104c,0x62950217,0x26d12a22,0x176b0166}},	// [16f0] готы_, _pezo, pezo_, _проп_, 
   {{0x212b0354,0x27e92a23,0x7d0d2a24,0x830500b2}},	//   lich_, _iran_, skas, োচ্চ_, 
   {{0x466b0103,0xe8d90106,0x9875aa25,0xa2c12a26}},	//   _ярим_, _nhị_, алец, र्ष्, 
   {{0x629aaa27,0x212b0c9f,0x326411a9,0x6f01aa28}},	//   hato, nich_, стув, _solc, 
   {{0x26deaa29,0x4ac48673,0x35ab002a,0xbcfb2a2a}},	//   _bato_, वभाव, _छिड़, _diét, 
   {{0x7ceb08b4,0x656f022d,0xaec480f0,0xde0591bc}},	//   _förä, _hich, йбіл, ипли, 
   {{0x212b0066,0x26deaa2b,0x6f01a1d3,0x656f2a2c}},	//   kich_, _dato_, _volc, _kich, 
   {{0x212b0791,0x63ad2a2d,0x27e92a2e,0xdb040077}},	//   jich_, oran, _oran_, tuiç, 
   {{0x656f2a2f,0x212b0304,0x9ed9809f,0x26de83b8}},	//   _mich, dich_, _имат_, _fato_, 
   {{0x656f2a30,0x0325aa31,0x26deaa32,0x13098008}},	//   _lich, рдон, _gato_, тной_, 
   {{0x63ad2a33,0x27e92a34,0x7529aa35,0x69de826b}},	//   hran, _aran_, piez, _šper, 
   {{0x656f0972,0x212b2a36,0x95678574,0x75ca8816}},	//   _nich, gich_, _създ, _qəze, 
   {{0x63ad0284,0x248daa37,0x5edf00b2,0x33879225}},	//   jran, mbem_, মানে, _суев, 
   {{0x7d02822a,0x656f2a38,0x6b89aa39,0x27e92a3a}},	//   _zoos, _aich, mpeg, _dran_, 
   {{0xde0310b5,0x63ad2a3b,0x27e92a3c,0x656f2a3d}},	//   опри, eran, _eran_, _bich, 
   {{0x63ad2a3e,0xac862a3f,0x212b01ac,0x69c1aa40}},	//   fran, ргал, cich_, mtle, 
   {{0x27e92a41,0x656f2a42,0x998d256a,0x03262a43}},	// [1700] _gran_, _dich, _ćeš_, адан, 
   {{0x6d5d2a44,0x656f20c0,0x2d858027,0x60c9aa45}},	//   _ehsa, _eich, _otle_, _abem, 
   {{0x63ad2a46,0xa2bd80c3,0x2d8583ec,0xb87b016f}},	//   aran, _शान्, _ntle_, ldía, 
   {{0x629aaa47,0xfce60daa,0x2ba6908a,0x26de840b}},	//   zato, _томо, _खिला, _sato_, 
   {{0x26c880b6,0x7d02aa48,0xb87b060e,0xdb09816f}},	//   лған_, _roos, ndía, nteó, 
   {{0x656f2a49,0x69c1a3ca,0x6d4b84e2,0x394681df}},	//   _zich, ktle, _akga, soos_, 
   {{0x656f0daa,0xfaa32a4a,0x26de80de,0xdd97aa4b}},	//   _yich, _фасо, _vato_, ашы_, 
   {{0x629a807b,0x6143aa4c,0x9cca81e2,0xd943aa4d}},	//   wato, _деса, тыка_, _деси, 
   {{0x26deaa4e,0x212b2a4f,0x2fc0022a,0x629aaa50}},	//   _tato_, vich_, _nqig_, tato, 
   {{0xe8d9010b,0x68e0aa51,0x5b14836d,0x31782a52}},	//   _thị_, _hamd, смот, _kurz_, 
   {{0x2904aa53,0x257c0013,0x13cf00cf,0xbcfb2a54}},	//   _koma_, _níl_, রিয়, _miér, 
   {{0x27e90206,0x68e288d6,0x2904aa55,0x64468587}},	//   _pran_, ndod, _joma_, ükis, 
   {{0x212b2a56,0x2f1400f9,0xd83b062d,0x656f2a57}},	//   rich_, _säga_, тэн_, _rich, 
   {{0x656f2a58,0x2904aa59,0x212b0c9f,0x69dc007e}},	//   _sich, _loma_, sich_, _osre, 
   {{0x656f022d,0x2d850622,0x35e405cf,0x69c1893c}},	//   _pich, ële_, оцтв, ctle, 
   {{0x5c752a5a,0x2f140073,0x2904aa5b,0x6298aa5c}},	//   слат, _väga_, _noma_, _hevo, 
   {{0x2129022c,0x656f2a5d,0x68e28324,0xd3711351}},	// [1710] _imah_, _vich, ddod, سها_, 
   {{0xf1da8066,0x656f02ae,0x59da9379,0x63ad2a5e}},	//   _बनान, _wich, _बनार, rran, 
   {{0x63ad176c,0x656f2a5f,0x644f00a1,0xc69202f9}},	//   sran, _tich, _wyci, _מאי_, 
   {{0x2904aa60,0x63ad2a61,0xc8798085,0x68e0811a}},	//   _coma_, pran, _başa_, _camd, 
   {{0x27e9aa62,0x68e0aa63,0x752d2a64,0x6b5d8429}},	//   ían_, _damd, miaz, lège, 
   {{0x6298aa65,0x81cd80cf,0x7bdd0052,0x752d2a66}},	//   _nevo, রিত_, _issu, liaz, 
   {{0x63a2aa67,0x51840c1f,0xe7f38066,0x692b001b}},	//   _avon, _мута, _आपका_, vřen, 
   {{0xce380c2d,0x752d2a68,0x25a9aa69,0x657a00d8}},	//   יאות_, niaz, čal_, íthi, 
   {{0x62989591,0xe784aa6a,0x3015aa6b,0x7de08068}},	//   _bevo, _духо, _удар, tásá, 
   {{0x69c1aa6c,0xf7708013,0x6b89aa6d,0xc2e98068}},	//   ttle, _قال_, rpeg, اعظم_, 
   {{0x7c3b012b,0x395f81df,0x6b89aa6e,0xa2e58103}},	//   _þurf, _khus_, speg, _ҳолд, 
   {{0xa3d281d1,0x443d81df,0x628e807f,0x9f8402bb}},	//   _हैक_, _txw_, ðbor, оҳид, 
   {{0xe28e8b29,0x4385830b,0x752d2a6f,0x7d1baa70}},	//   _на_, _التق, diaz, mhus, 
   {{0x6298a670,0xe7fa809b,0x212903d9,0xe299aa71}},	//   _gevo, ्हता_, _emah_, _сак_, 
   {{0xba9a8052,0x63a2886a,0x7bdd1a9d,0x1a658139}},	//   _עסקי, _zvon, _assu, _دیدی_, 
   {{0x31a382bc,0x15b8005a,0x61431285,0x2bac0a64}},	//   mız_, лығы_, _неща, _चिदा, 
   {{0x42ca2a72,0x2904aa73,0xed5700b0,0x68e0aa74}},	// [1720] лган_, _roma_, сот_, _ramd, 
   {{0x2904aa75,0x6281aa76,0x65640097,0x394d868e}},	//   _soma_, nclo, smih, _akes_, 
   {{0x31a3aa77,0xdb0984e0,0x7d1baa78,0x7bdd0ca7}},	//   nız_, nteñ, khus, _essu, 
   {{0xd83a9f43,0x752d2a79,0x395faa7a,0x75ca808a}},	//   лэл_, ciaz, _chus_, _nəza, 
   {{0xe1e78a0e,0x68e2aa7b,0x7d1baa7c,0xc7968193}},	//   _کس_, rdod, dhus, ёрды, 
   {{0x290482d9,0x99762a7d,0x6e93aa7e,0xdb04016f}},	//   _woma_, _гуаш, пишу, briá, 
   {{0x63a2812b,0x69dc0a5a,0xacf89248,0x6d41012b}},	//   _svon, _usre, инку_, élag, 
   {{0x629e2a7f,0x7d1baa80,0x186aa9bb,0x75ca808a}},	//   lapo, ghus, _баби_, _cəza, 
   {{0x44202a81,0x7d0601e2,0xa3b383ca,0x77e20a64}},	//   nzi_, _moks, जूल_, गटोक_, 
   {{0xbea3aa82,0x629e2a83,0x752d2a84,0x6281aa85}},	//   _наук, napo, ziaz, gclo, 
   {{0x60f92a86,0x9cca8bb1,0x14ca8008,0x8afb0080}},	//   ання_, _была_, _были_, אליז, 
   {{0xeb9aaa87,0x629e02eb,0x63a2897e,0xe8d90106}},	//   _бид_, hapo, _tvon, _thọ_, 
   {{0x2571805d,0x629e2a88,0x6ebf800f,0x6298aa89}},	//   _ušla_, kapo, ल्कु, _tevo, 
   {{0x44202a8a,0x657aaa8b,0x543b80c6,0x1ddc98fe}},	//   dzi_, _kuth, _געדא, _मनात, 
   {{0x918688f7,0x50c88353,0x44202a8c,0xdd94001d}},	//   _اجتم, रभाष, ezi_, засы, 
   {{0x21292a8d,0x657a8889,0x7a0a808a,0x40350d29}},	//   _umah_, _muth, rətd, _мейс, 
   {{0x2d580157,0x657aaa8e,0x60cd2a8f,0xba9907c5}},	// [1730] сить_, _luth, _ibam, иває_, 
   {{0x3f8902fd,0x394b1fc8,0x2499013b,0x2dd52a90}},	//   _itau_, locs_, _wesm_, _джор, 
   {{0xe5c72a91,0x395f81df,0x657a847f,0x44202a92}},	//   _успо, _phus_, _nuth, azi_, 
   {{0x26ccaa93,0x63b62a94,0x44202a95,0x764482d2}},	//   _abdo_, buyn, bzi_, ğiyl, 
   {{0x7bc41474,0x2b930c0b,0x657a8052,0x60cd2a96}},	//   ctiu, _ریاس, _auth, _mbam, 
   {{0x6b8d2a97,0x079c0039,0xdb231b36,0x31a38083}},	//   mpag, נסול, örän, yız_, 
   {{0x45198f83,0x60cd2a98,0x6b8d2a99,0xe8d90028}},	//   иция_, _obam, lpag, _nhỏ_, 
   {{0x518409db,0x69c52a9a,0xc9840692,0x6b8d2a9b}},	//   _хура, mthe, _хури, opag, 
   {{0xfc31830b,0x31d18503,0x3f891123,0x7d1b837c}},	//   بحث_, तब्ध, _ntau_, rhus, 
   {{0x657aaa9c,0x693c98d4,0x7d1baa9d,0x60cd2a9e}},	//   _futh, nčen, shus, _abam, 
   {{0x44202a9f,0x3f890271,0xb87b2aa0,0x657aaaa1}},	//   zzi_, _atau_, rdín, _guth, 
   {{0xe56e836a,0xc6892aa2,0x69c50d02,0x291da6ba}},	//   _із_, _יא_, ithe, nhwa_, 
   {{0x31a383d2,0xeb998a53,0x81c100b2,0x505a1023}},	//   sız_, _тил_, ্টি_, ршня_, 
   {{0x6b8d2aa3,0x212f8c9f,0xe3b0aaa4,0x69c52aa5}},	//   dpag, high_, _سره_, kthe, 
   {{0x366a2118,0x693c8170,0x78a9aaa6,0x7ae381cb}},	//   раво_, dčen, _odev, _iant, 
   {{0x7ae3aaa7,0x44200124,0x2d780183,0x81c100b2}},	//   _hant, tzi_, _očev_, ্টা_, 
   {{0x7ae3aaa8,0x629e04b7,0x66e60003,0x7d060b83}},	// [1740] _kant, tapo, _допа, _voks, 
   {{0x7ae3957e,0x78a98012,0x249f81c8,0x7bc42aa9}},	//   _jant, _adev, haum_, rtiu, 
   {{0x44200068,0x7bc42aaa,0xe9da2aab,0x68e42aac}},	//   szi_, stiu, рке_, _kaid, 
   {{0x6b8d2aad,0x26d82aae,0x657aaaaf,0x290207ad}},	//   bpag, lero_, _ruth, njka_, 
   {{0x2ca02ab0,0x657aaab1,0x795d040c,0x7ae3aab2}},	//   maid_, _suth, néwa, _oant, 
   {{0xfdfe0e78,0x26d82ab3,0xf413004d,0x7ae3aab4}},	//   _उपास_, nero_, _חפש_, _nant, 
   {{0x63a42ab5,0x27edaab6,0x629c0029,0xd5b080fe}},	//   lsin, _eren_, _iero, رفة_, 
   {{0x7ae39be1,0x26d82ab7,0x68e40048,0x291daab8}},	//   _aant, hero_, _naid, chwa_, 
   {{0xa2ca2851,0x629c2ab9,0x26d82aba,0xdddc01de}},	//   स्थ्, _kero, kero_, jbrž, 
   {{0x629c2abb,0x26d82abc,0xbcfb00fe,0x3d18aabd}},	//   _jero, jero_, _mhéa, _déwa_, 
   {{0x7ae3aabe,0x629c2abf,0x26d82ac0,0xdb0986c9}},	//   _dant, _mero, dero_, creí, 
   {{0x645c808c,0x2ca00079,0x7c65803d,0x68e42ac1}},	//   ərin, jaid_, _کامل, _caid, 
   {{0x7ae3aac2,0xb4d693d2,0xc05b005a,0x26d82ac3}},	//   _fant, ाजी_, рін_, fero_, 
   {{0xa3d78611,0x629c2ac4,0x26d82698,0xf6518068}},	//   ाबर_, _nero, gero_, _آئے_, 
   {{0xd49b0b29,0x6b8d2ac5,0x68e42ac6,0xc1c900a1}},	//   ира_, wpag, _faid, _रहेग, 
   {{0x68e42ac7,0x7ae3aac8,0x25ad20c9,0x63a42ac9}},	//   _gaid, _zant, čel_, fsin, 
   {{0xbcfb0013,0x63a42aca,0x26d82acb,0x7ae3aacc}},	// [1750] _chéa, gsin, bero_, _yant, 
   {{0x68e400fd,0xbcfb030b,0xa3ac000f,0x6b8d2acd}},	//   _zaid, _dhéa, _गिर_, rpag, 
   {{0xa2bd81aa,0x212f80fe,0x291daace,0x13d380b2}},	//   _शास्, tigh_, thwa_, ়িয়, 
   {{0xa2ca824c,0xbcfb0013,0x2ca02acf,0x69c52ad0}},	//   त्त्, _fhéa, caid_, rthe, 
   {{0x629c2ad1,0xf484003d,0x212f8caf,0x2fc6aad2}},	//   _fero, _تاپی, righ_, gtog_, 
   {{0x291daad3,0x629c2ad4,0x2d959664,0x212f80d8}},	//   shwa_, _gero, прис, sigh_, 
   {{0x7ae3aad5,0x6ecd000c,0x6d44aad6,0x61ee0a63}},	//   _rant, द्यु, čian, _grbl, 
   {{0x7ae393ca,0x27edaad7,0x62852ad8,0xd4d9836a}},	//   _sant, _tren_, lcho, ські_, 
   {{0x26c105cb,0x629c012c,0x27edaad9,0x249f925c}},	//   _ocho_, _yero, _uren_, raum_, 
   {{0x62852ada,0x629c2adb,0x68e42adc,0x26c1022a}},	//   ncho, _xero, _said, _ncho_, 
   {{0xdb0d02ba,0x26d82add,0x68e42ade,0x63a42adf}},	//   ntañ, vero_, _paid, zsin, 
   {{0x26c10077,0x7c2d9cd6,0x9f4481e0,0x63a42ae0}},	//   _acho_, _žaru, _irmá_, ysin, 
   {{0x7ae3aae1,0x26d82ae2,0x68e42ae3,0x2ca00073}},	//   _tant, tero_, _vaid, vaid_, 
   {{0x7ae3827e,0x62852ae4,0x25ac026b,0xbbe9804e}},	//   _uant, jcho, ádlo_, _پرچم_, 
   {{0x26d82ae5,0x62852ae6,0xdb0d00ef,0x68e42ae7}},	//   rero_, dcho, traî, _taid, 
   {{0x629c2ae8,0x63a42ae9,0x26d82aea,0xb4e629c0}},	//   _sero, tsin, sero_, पये_, 
   {{0xa507009f,0xd467039c,0xa4430103,0x61ee2aeb}},	// [1760] чета_, зите_, ентд, _srbl, 
   {{0x63a42aec,0x2ca02aed,0x6b500172,0x6aa18bbf}},	//   rsin, said_, vägs, nalf, 
   {{0x629c2aee,0x2ca018c3,0x41b615e6,0x63a415c1}},	//   _vero, paid_, ясат, ssin, 
   {{0x63a42aef,0xbcfb00fe,0x629c2af0,0xa9679083}},	//   psin, _théa, _wero, пиха_, 
   {{0x28c11131,0x4abda37d,0x62850170,0xdb0406a4}},	//   ष्टि, ्भाव, bcho, nsië, 
   {{0x657e0889,0x65629e34,0x45d4aaf1,0xa9a62af2}},	//   _kuph, _shoh, докс, _нигд, 
   {{0x3981aaf3,0xc1da800f,0xdb040172,0x7c240123}},	//   _nós_, _बनेग, rriä, lzir, 
   {{0xdce42af4,0x48e38b34,0xb4d6947a,0x7d042af5}},	//   kmič, _посв, ाजे_, njis, 
   {{0xd943869a,0x7c242af6,0x6143aaf7,0xa2bd98fe}},	//   _чети, nzir, _чета, _शाश्, 
   {{0x645c8816,0xdce427f1,0xfbcf80a7,0xef178008}},	//   əril, dmič, اتي_, _ему_, 
   {{0xa2c10562,0x6562aaf8,0x58d90bb9,0x867581e2}},	//   र्ट्, _thoh, одня_, _жыцц, 
   {{0xdb1baaf9,0x78a2852a,0x2d570214,0x62851cb1}},	//   rtuá, naov, rçek_, zcho, 
   {{0x506404c7,0x75ca808a,0xdb1b82fd,0x39400531}},	//   етра, _məzm, stuá, _djis_, 
   {{0x39818013,0x6aa1875d,0xf53f0af6,0x7077004e}},	//   _fós_, calf, _sjå_, _کاغذ, 
   {{0x78a28ae0,0x97579176,0x661400ac,0x9f4400ac}},	//   kaov, פילו_, _čeká, ímá_, 
   {{0xd23b804d,0x7d040210,0xe9450267,0x2a3b8309}},	//   _לגול, gjis, _ترتی, _לעומ, 
   {{0x62852afa,0x2b510265,0x3ce68a63,0x6f010063}},	// [1770] tcho, _pkzc_, _maov_, ölcs, 
   {{0x212daafb,0x501c0309,0x6285149c,0xc35402f0}},	//   _smeh_, _לוחו, ucho, екуј, 
   {{0xceb2096e,0x6285115d,0xcb138273,0x69c8855a}},	//   _ביי_, rcho, עלע_, ntde, 
   {{0xf8bf2afc,0x62852afd,0x7c240c0e,0xb4d6832d}},	//   ngé_, scho, bzir, ाजो_, 
   {{0xdb0d0f61,0x3164811b,0xf8bf0035,0xdee5aafe}},	//   stañ, _dhmz_, liés_, доли, 
   {{0x8ae4036a,0x3ea32aff,0xdb0d02fd,0x644019bf}},	//   _післ, najt_, duaç, _žmig, 
   {{0x31648269,0xa3e5000d,0x6569ab00,0x7777008b}},	//   _fhmz_, पटक_, tmeh, _mixx, 
   {{0xfdf80039,0x7ae72b01,0x78ad0a39,0x3d18868e}},	//   לצות_, _hajt, _ndav, _déwo_, 
   {{0x6aa1ab02,0x6569ab03,0x04778068,0x7ae7007e}},	//   talf, rmeh, _ہلاک_, _kajt, 
   {{0x394f80f3,0x398183b8,0xc9a9819b,0x78ad0232}},	//   logs_, _pós_, овое_, _adav, 
   {{0xd9462b04,0x7ae72b05,0x7d1d2b06,0xa96a2b07}},	//   дени, _majt, _olss, жина_, 
   {{0xcea9004d,0x7ae72b08,0x3981a8b6,0xf8bf0035}},	//   _כי_, _lajt, _vós_, diés_, 
   {{0xd9aa01a2,0x69ce8610,0xbcfb00ef,0xe7f0a23f}},	//   _चट्ट, çber, _phén, चिया_, 
   {{0xdb0980fe,0x69d500fa,0xf8bf0035,0xdce41a46}},	//   breá, _opze, fiés_, rmič, 
   {{0xbb528501,0xdb0d0013,0xc10600fe,0x28c6002a}},	//   _جنوب, graí, _يوتي, _वापि, 
   {{0x2cbf8079,0x2919016c,0x7d0b8063,0x2d53ab09}},	//   ngud_, ërat_, _jogs, mães_, 
   {{0x7bc9ab0a,0x3ce60038,0x63bbab0b,0x7d042b0c}},	// [1780] nteu, ľov_, nuun, rjis, 
   {{0xe8d90147,0xa3cf1b71,0x44630077,0x3ce600e9}},	//   _thể_, _शहर_, твув, žov_, 
   {{0xaacfaa1a,0xa50a2b0d,0x78a280de,0x3ce92070}},	//   त्यक, _дена_, taov, bdav_, 
   {{0xdb0d007f,0x7bc9ab0e,0x3cf9011e,0x693c8033}},	//   stað, kteu, _gnsv_, mček, 
   {{0xd12f840c,0x10a3ab0f,0x98a389c4,0x87da9d1b}},	//   جمن_, тичн, тиче, تباس_, 
   {{0x63bbab10,0x6d448116,0xaacf810e,0x758a87c5}},	//   duun, čiam, त्मक, осив_, 
   {{0x7d0bab11,0x60c4029f,0x98a90269,0x69c8ab12}},	//   _bogs, _ocim, _smač_, xtde, 
   {{0xdb0d0077,0x7ae726af,0x63bbab13,0xfbaa8656}},	//   tuaç, _zajt, fuun, отой_, 
   {{0x7d0b839d,0xaec6ab14,0x7ae701df,0x693c80ac}},	//   _dogs, _обал, _yajt, yčej, 
   {{0x1f63ab15,0x764d8186,0x60c40077,0x59d20624}},	//   _акум, şaya, _acim, _सहार, 
   {{0xe1352b16,0x19592b17,0x69351d65,0xdb042b18}},	//   енны, заны_, енну, friú, 
   {{0x26dcab19,0x7d0b80bf,0x27f22b1a,0xdb040035}},	//   levo_, _gogs, _bryn_, ssiè, 
   {{0x7bc9ab1b,0x78a08a3e,0xf8bf00ef,0x69c8ab1c}},	//   cteu, _memv, rgé_, stde, 
   {{0xdef8005a,0xdb0d2b1d,0x26dc82fb,0xf8bf0429}},	//   мыс_, traí, nevo_, tiés_, 
   {{0xcad78052,0x7ae70019,0x3ea32b1e,0xa4d5109a}},	//   _חוות_, _rajt, rajt_, нові, 
   {{0x7ae72b1f,0xa2ca8d6d,0x78ad0284,0xf8bf00ef}},	//   _sajt, त्र्, _udav, riés_, 
   {{0x29190029,0x24580008,0x7ae72b20,0x60dd0c20}},	// [1790] ūras_, дать_, _pajt, mesm, 
   {{0x60dd2b21,0x26dcab22,0xbcfb2b23,0xc8798123}},	//   lesm, jevo_, _théo, _iaşi_, 
   {{0x7ae72b24,0x26dcab25,0x51840116,0x85750008}},	//   _vajt, devo_, вуча, _плох, 
   {{0x25f4825d,0x60dd2b26,0x256181c2,0x63b62b27}},	//   ्मनी_, nesm, kóla_, bryn, 
   {{0x24b600c6,0xf8bf00ef,0x7ae72b28,0x9f3587c5}},	//   _אהרן_, chée_, _tajt, неді, 
   {{0x2b0003ff,0x2f18819b,0x6283008d,0xe7b2002a}},	//   राणु_, мочь_, žnob, _जिसप, 
   {{0x60dd2b29,0x6aa52b2a,0x62888217,0x9f400097}},	//   kesm, mahf, dcdo, _criù_, 
   {{0x7bc9ab2b,0x656d2b2c,0x63bbab2d,0x3ea12b2e}},	//   tteu, nmah, tuun, _leht_, 
   {{0x2fc901df,0x656d0122,0x68fbab2f,0x6d4280ca}},	//   _nqag_, imah, _inud, _djoa, 
   {{0x291f827e,0x656d2b30,0x26dc8495,0x7bc9ab31}},	//   _hlua_, hmah, cevo_, rteu, 
   {{0x68e99fd8,0xf2d200c6,0x656d0484,0x68fb8bdd}},	//   _kaed, נעט_, kmah, _knud, 
   {{0xaacf024c,0x4acf06df,0x7bc980ef,0x656d0269}},	//   स्तक, स्तव, pteu, jmah, 
   {{0x7c3b2b32,0x395e00f3,0x290d83ec,0x6aa500bf}},	//   _žurn, ēts_, _moea_, kahf, 
   {{0x6d5b8210,0x644600db,0x63a9ab33,0xbcfb047f}},	//   llua, _rxki, msen, _dhém, 
   {{0xceb29af4,0x63a9a3ca,0xf8bf026b,0x523983f3}},	//   טים_, lsen, riér_, _מײַנ, 
   {{0x2edc800d,0x63b62b34,0xfce32b35,0x693c81ac}},	//   _यस्त, tryn, лосо, rček, 
   {{0x6d5bab36,0x63a99af2,0x6b4b0063,0xc2b610f3}},	// [17a0] ilua, nsen, lügy, ељењ, 
   {{0x3ea1035b,0x63a9ab37,0x656d2b38,0x78a61acb}},	//   _geht_, isen, amah, lakv, 
   {{0x64a620ca,0xda0f83ff,0x81cd80b2,0x26dcab39}},	//   _пана, ाहित_, রিক_, vevo_, 
   {{0x92c20a87,0xc7c69c02,0x63a9ab3a,0x4fc6810a}},	//   ্যে_, ески, ksen, еска, 
   {{0xb05b010d,0x26dcab3b,0x98ab0123,0x6d5bab3c}},	//   lfär, tevo_, lică_, dlua, 
   {{0x63a9ab3d,0xde588162,0x290d817c,0x36d4ab3e}},	//   dsen, малі_, _eoea_, токр, 
   {{0xd9109ad1,0xe3570464,0x78a6003b,0x26dcab3f}},	//   _پیش_, _נשלח_, kakv, revo_, 
   {{0xafe696dc,0x628a8269,0x26dc8265,0xd90d8843}},	//   _побл, _sffo, sevo_, _ویل_, 
   {{0xcf469bda,0x6459ab40,0x26dc8495,0x657980bc}},	//   _знай, _cywi, pevo_, _diwh, 
   {{0x21202b41,0x7a0a808a,0xef1981bb,0xb87b0432}},	//   _alih_, bətl, _tuża_, ndív, 
   {{0x22588142,0x6d5bab42,0x63a9ab43,0x673500f8}},	//   ærk_, blua, asen, vizj, 
   {{0x60c2ab44,0x28c60f2c,0x98ab0123,0x2d812b45}},	//   ngom, _वाणि, dică_, _ruhe_, 
   {{0xd7fb2b46,0xac9780d8,0x2d812b47,0x6459811a}},	//   чун_, _أنها_, _suhe_, _gywi, 
   {{0x98ab0123,0xb05b0617,0xb6e42b48,0x60dd2b49}},	//   fică_, ffär, люск, sesm, 
   {{0x2489039d,0xa01b0019,0xaa57ab4a,0xd5672b4b}},	//   tcam_, nböz, _пишу_, етап, 
   {{0x7aeaab4c,0x6d40ab4d,0x81cd80cf,0x92bd00b2}},	//   _haft, nnma, রিখ_, _আসে_, 
   {{0x24892b4e,0x7aeaab4f,0x7ff700d8,0x6d40ab50}},	// [17b0] rcam_, _kaft, _أسعا, inma, 
   {{0x79a70bb3,0xdbc78079,0x24892b51,0xdb0982fd}},	//   ерде, _tööp, scam_, rreç, 
   {{0x6b82809f,0xc3338039,0x291f822a,0x24892b52}},	//   _luog, נוע_, _plua_, pcam_, 
   {{0x75242b53,0x9f5206e4,0x41d201a2,0x7aeaab54}},	//   chiz, _aryè_, _सहरस, _laft, 
   {{0x25718131,0x5eaa80b2,0x3d0489fe,0x672380f8}},	//   _ušli_, চ্ছে, वाने_, thnj, 
   {{0x44292b55,0x6d40ab56,0x141a0309,0x45d59106}},	//   mza_, enma, _חושב, вцит, 
   {{0x7d0f0063,0xb89580d8,0x5a440166,0x66188033}},	//   _kocs, _للأع, _бэта, _čaká, 
   {{0x63a9ab57,0x6723816c,0x44292b58,0x7a0a808a}},	//   tsen, shnj, oza_, rətl, 
   {{0x6d5b9a28,0x777aab59,0x25a08131,0x98ab0123}},	//   rlua, _fitx, ćila_, zică_, 
   {{0x44292b5a,0x765a80f8,0x7aea8c43,0x291901b2}},	//   iza_, _fyty, _caft, êran_, 
   {{0x7aeaab5b,0x3ea7ab5c,0x63a9ab5d,0x7bcd019b}},	//   _daft, mant_, ssen, htau, 
   {{0x3ea797c1,0x63a9873f,0xbcfb0927,0x61f50f4e}},	//   lant_, psen, _dhék, _mrzl, 
   {{0xa3e59470,0x7d099287,0x44292b5e,0x88e300b2}},	//   _पनि_, mjes, jza_, যাংক, 
   {{0x44292b5f,0x3ea7ab60,0x7d09ab61,0x98ab002d}},	//   dza_, nant_, ljes, tică_, 
   {{0x7d0f2b62,0x80d28bb6,0x44292b63,0xed5a2b64}},	//   _bocs, ण्डे, eza_, дов_, 
   {{0x3d0483f0,0x98ab0123,0x7d09ab65,0x44290269}},	//   वाये_, rică_, njes, fza_, 
   {{0x75ca8816,0xed570003,0x2726001c,0x03a604bc}},	// [17c0] _vəzi, тот_, _nông_, тизо, 
   {{0x693cab66,0x3ea7ab67,0x752400bb,0x81bc80f3}},	//   nčev, jant_, shiz, dzēj, 
   {{0x44290012,0x3ea7ab68,0x7d1bab69,0x7d09ab6a}},	//   aza_, dant_, kkus, kjes, 
   {{0xdd94805a,0x6ec4a8b3,0x27260106,0x44292b6b}},	//   ңалы, _राहु, _bông_, bza_, 
   {{0x27260147,0x44290066,0x2ba91461,0x7c29ab6c}},	//   _công_, cza_, _चौपा, jzer, 
   {{0x3ea7ab6d,0xcf9300c6,0xef1980a1,0x27260106}},	//   gant_, סטו_, _dużo_, _dông_, 
   {{0x20008cc1,0x7de6804a,0x3da380a6,0x644e808a}},	//   ţii_, тілд, арыб, əbiy, 
   {{0x7aea8615,0x7d09ab6e,0xaacf910f,0x7d1b9882}},	//   _saft, gjes, त्सक, gkus, 
   {{0x3ea7ab6f,0x6aa3ab70,0x6d408d75,0xafe3ab71}},	//   bant_, _benf, rnma, _котл, 
   {{0x3ea7ab72,0x5186831c,0x2d6e801b,0xd764803d}},	//   cant_, кума, _přes_, _صنای, 
   {{0xc333004d,0x691387fa,0x44292b73,0xaad40c64}},	//   שות_, _içer, zza_, ठ्यक, 
   {{0x78a4137f,0x44292b74,0x3f84ab75,0x7bcd0162}},	//   _ceiv, yza_, _kumu_, ytau, 
   {{0xead496f0,0x99640d29,0x3f8480bf,0x7c298034}},	//   _боль, ртэл, _jumu_, czer, 
   {{0x7bc0ab76,0x07a40325,0x3f8482ee,0x8233804e}},	//   mumu, раён, _mumu_, اریا, 
   {{0x7bc0ab77,0x5faf007a,0x4b7b80c6,0x44292b78}},	//   lumu, _झटकल, _קאוו, wza_, 
   {{0x44292b79,0x7bcd0008,0x3ea79008,0xaac61984}},	//   tza_, ttau, zant_, र्घक, 
   {{0x2d58036d,0x8aa70b9c,0x3ea7ab7a,0x44292b7b}},	// [17d0] тить_, вред, yant_, uza_, 
   {{0xd5a489b9,0x44292b7c,0x8c3d82bc,0x7bcd2b7d}},	//   _وہ_, rza_, daşl, rtau, 
   {{0x3ea7ab7e,0x44292b7f,0x9a84075d,0x8af78816}},	//   vant_, sza_, руул, _şəki, 
   {{0x7bc0ab80,0x442900db,0x21392b81,0x9f4909b2}},	//   kumu, pza_, nish_, _braç_, 
   {{0x7bc0ab82,0x7d099287,0x68ed2b83,0x14d60080}},	//   jumu, vjes, _maad, _גורל_, 
   {{0x68ed2b84,0x657d2b85,0x7bc0ab86,0x63ad2b87}},	//   _laad, _hish, dumu, msan, 
   {{0x3ea7ab88,0x657d2b89,0xed59ab8a,0x41e42b8b}},	//   rant_, _kish, нок_, _кіта, 
   {{0x3ea7ab8c,0x68ed2b8d,0x2ca92b8e,0xa3e99872}},	//   sant_, _naad, naad_, едиа_, 
   {{0x7d09ab8f,0x60c98265,0xbcfb0013,0x3ea790f4}},	//   rjes, _icem, _chéi, pant_, 
   {{0x657d0004,0x63ad2b90,0x78a42b91,0x645d2b92}},	//   _lish, isan, _seiv, _mysi, 
   {{0x68ed00fd,0x7c29811d,0xc6928273,0x7d09ab93}},	//   _baad, szer, _האב_, pjes, 
   {{0x3ea59d5f,0x8c3d8186,0x657d2b94,0xbcfb00fe}},	//   _helt_, laşm, _nish, _fhéi, 
   {{0xb8ec13a7,0x7bc0ab95,0x2ca90c20,0x68ed1185}},	//   _ला_, cumu, daad_, _daad, 
   {{0x63ad0e87,0x248dab96,0x2d85ab97,0xf53981ac}},	//   dsan, lcem_, _kule_, liť_, 
   {{0x27e92b98,0x1dc6a973,0x63bb80f3,0x7ae1ab99}},	//   _esan_, रूपत, lrun, melt, 
   {{0x28d3007a,0x68ed012c,0xaacf86fb,0xf53981ac}},	//   ध्दि, _gaad, त्रक, niť_, 
   {{0x69c1ab9a,0x2d85ab9b,0xb7be80cf,0x63ad2b9c}},	// [17e0] lule, _lule_, _ইন্ট, gsan, 
   {{0x7ae1ab9d,0x2900027e,0x29122b9e,0xb87b0019}},	//   nelt, _hnia_, _hoya_, rdít, 
   {{0x63bb835b,0x2b89810b,0x69c1ab9f,0xe8d90028}},	//   hrun, _lúc_, nule, _nhớ_, 
   {{0x645d23ca,0x657d2ba0,0x29120396,0xd026804a}},	//   _fysi, _gish, _joya_, лмей, 
   {{0x69c1aba1,0xe73a82d4,0xf53981ac,0x7ae1aba2}},	//   hule, нед_, diť_, kelt, 
   {{0x6d441d3f,0x6d59aba3,0x69c1aba4,0x6d560004}},	//   lnia, _akwa, kule, loya, 
   {{0x63bb82ae,0x25a0829f,0x657d2ba5,0x7ae1aba6}},	//   erun, ćilo_, _yish, delt, 
   {{0x69c1aba7,0x2d85aba8,0x6d442ba9,0x39ae8116}},	//   dule, _dule_, nnia, vęs_, 
   {{0x68ed2baa,0x63bb8aa1,0xd90d8068,0x6d442bab}},	//   _raad, grun, _تین_, inia, 
   {{0x68ed2bac,0x7bc0abad,0x29002bae,0x7c3b2baf}},	//   _saad, rumu, _ania_, _žurk, 
   {{0x69c1abb0,0xdd8f807b,0x2d85abb1,0x7bc0abb2}},	//   gule, _فول_, _gule_, sumu, 
   {{0x6d44006c,0x7bc0abb3,0x63ad2bb4,0x92e000b2}},	//   jnia, pumu, ysan, থায়_, 
   {{0x9cd78052,0x68ed0a2f,0x657d2bb5,0x290000a1}},	//   _תודה_, _vaad, _rish, _dnia_, 
   {{0x69dc2bb6,0x2d858010,0x6d448116,0x7aee022a}},	//   _opre, _yule_, čiau, _nabt, 
   {{0x69c1abb7,0x657d2bb8,0x693cabb9,0x645d2bba}},	//   cule, _pish, nčes, _sysi, 
   {{0x63ad2bbb,0x6d562bbc,0x657d0004,0x34952bbd}},	//   tsan, goya, _qish, раар, 
   {{0x2ca92a18,0x27e91f1c,0x2b89801c,0x9f400149}},	// [17f0] raad_, _usan_, _xúc_, _crió_, 
   {{0x61f88533,0xf5398038,0x29122bbe,0x6b5d8741}},	//   _krvl, ziť_, _zoya_, tègi, 
   {{0x6d442bbf,0x645d2bc0,0x7aee01c8,0x657d2bc1}},	//   bnia, _wysi, _dabt, _tish, 
   {{0x417480fe,0x2ba915ad,0x57f5abc2,0x645d0034}},	//   مانس, _चौथा, ипет, _tysi, 
   {{0xf5398038,0x69c1abc3,0x2d85abc4,0x636b0646}},	//   viť_, zule, _sule_, tünd, 
   {{0x7d0d2bc5,0xc5f980cf,0x2d85abc6,0xbcfb17e5}},	//   ljas, _অথবা_, _pule_, _chév, 
   {{0xf53981ac,0x28c603ff,0x2ba9000d,0x7c2d2bc7}},	//   tiť_, _वालि, _चौता, lzar, 
   {{0x3ea582ae,0xdb042bc8,0xa3b9010c,0xa3e923c2}},	//   _welt_, brió, _घटा_, _मना_, 
   {{0x7c2d2bc9,0xdcfa8029,0x7ae1abca,0xf53981ac}},	//   nzar, _attē, telt, riť_, 
   {{0x69c1abcb,0xadf7120a,0x63bbabcc,0x29120232}},	//   tule, ुमान_, rrun, _soya_, 
   {{0x8e848013,0x6d440324,0xf53981ac,0xa2ca06ee}},	//   _المه, ynia, piť_, स्ट्, 
   {{0x69c1a186,0x63bbabcd,0x6d59abce,0x7ae1abcf}},	//   rule, prun, _ukwa, selt, 
   {{0x53a5abd0,0xe28eabd1,0x6d442bd2,0x6d4481ac}},	//   _талб, _ма_, vnia, čiat, 
   {{0x69c1abd3,0x9a8783ad,0xf77226f1,0x38692bd4}},	//   pule, _судл, تاج_, _dzar_, 
   {{0xada61b78,0xe8d90028,0x7aee01bb,0x29122bd5}},	//   рабл, _giữ_, _rabt, _toya_, 
   {{0x7aee18c5,0xef86168e,0x06af80b2,0x778615eb}},	//   _sabt, _клип, চ্চি, _клиз, 
  
   {{0x69dc2bd6,0x2d982bd7,0x6d442bd8,0xafe6124a}},	// [1800] _spre, spre_, rnia, _топл, 
   {{0x6aa70269,0x256181c2,0x442dabd9,0x69dc2bda}},	//   _cejf, fólk_, ize_, _ppre, 
   {{0x09e60e79,0xfc3f01ce,0x7d0d0269,0x8886abdb}},	//   роен, _veía_, bjas, алеж, 
   {{0x316d83e9,0x442d8858,0xdb04195a,0x2900a505}},	//   _chez_, kze_, trió, ñia_, 
   {{0x7aee2bdc,0x442dabdd,0xe8d9001c,0x3d04902c}},	//   _tabt, jze_, _nhờ_, वासे_, 
   {{0x442dabde,0x6b8480fe,0x5804804a,0xe2970a80}},	//   dze_, _éigi, _қозғ, _вар_, 
   {{0xe1e78067,0x32070008,0x69dc00e9,0x61360183}},	//   _بس_, änyt_, _upre, ršlj, 
   {{0x7c3b029f,0x6283abdf,0xa96a86c5,0x387f0183}},	//   _žuri, _agno, _риба_, žuri_, 
   {{0x673c01c4,0x394682ba,0xe8d90028,0xeb06abe0}},	//   kirj, mnos_, _chờ_, ачно, 
   {{0x3d0483ca,0xdb04011e,0x7dfc8166,0x661c12b4}},	//   वाहे_, oriñ, _păsă, kyrk, 
   {{0x7980abe1,0xdb098728,0x442d8399,0x7c2d0cff}},	//   _kimw, gueñ, aze_, zzar, 
   {{0x7529abe2,0x3946abe3,0x63a2abe4,0x6d44abe5}},	//   chez, nnos_, _twon, čias, 
   {{0x442d8d99,0x7d02abe6,0x63a2abe7,0x50670940}},	//   cze_, _inos, _uwon, ртна, 
   {{0xdced026b,0xa2c2000d,0x7bdb83dd,0x3d04abe8}},	//   rmač, _लाग्, _סקוו, वावे_, 
   {{0xdb00abe9,0xfd880014,0xa6978039,0xeca70223}},	//   gsmå, иёти_, שכלה_, ијан, 
   {{0x7c2d2bea,0xdb0401e0,0x80c1009b,0x39468019}},	//   tzar, driñ, _वाटे, jnos_, 
   {{0x29e8002d,0x39592beb,0x7bc42bec,0x67da81a8}},	// [1810] _aşa_, moss_, guiu, nājā, 
   {{0x7d0d2bed,0x3946abee,0xa91d80ca,0xf8ef83ca}},	//   sjas, enos_, _miže, _घोड़ा_, 
   {{0x442dabef,0x6ecd8c2e,0x7c2d2bf0,0x798080bb}},	//   zze_, _साबु, szar, _bimw, 
   {{0x3946abf1,0xe45f019b,0x7d0280bc,0x442dabf2}},	//   gnos_, _työ_, _nnos, yze_, 
   {{0x6126007f,0xa91d85c3,0x6d5d149b,0x693c8a63}},	//   _jóla, _niže, _iksa, tčer, 
   {{0x66e58f70,0x3946a0c5,0xc69500c6,0x7d0281cb}},	//   сока, anos_, זאַ_, _anos, 
   {{0x7ae52bf3,0x7afa01c2,0xa3a9abf4,0x753b82d7}},	//   meht, _ótta, गीन_, tiuz, 
   {{0x442dabf5,0x4c698036,0x7ae50912,0x69c52bf6}},	//   tze_, лийн_, leht, muhe, 
   {{0x850880b6,0x3d08007a,0xc9528c2d,0x442dabf7}},	//   рдың_, हाते_, _זמן_, uze_, 
   {{0x442d8b45,0x7d028bfc,0x78a9abf8,0xb87b2bf9}},	//   rze_, _enos, _heev, teín, 
   {{0x442dabfa,0x5d8580fe,0x673c007e,0x6d4480e9}},	//   sze_, _الصل, virj, čiar, 
   {{0x61262bfb,0x2d6802ae,0xe8d90106,0x7ae5016c}},	//   _bóla, eßen_, _thờ_, heht, 
   {{0xdb0981ce,0xed59807e,0x249f8da7,0x27261659}},	//   sueñ, mož_, mbum_, _aôna_, 
   {{0x6d5d2bfc,0x61261a93,0x539a8052,0x249fabfd}},	//   _aksa, _dóla, _עיצו, lbum_, 
   {{0xdb098c5e,0xd6272154,0x6370135d,0xe164003d}},	//   queñ, боре_, läng, _وضعی, 
   {{0x6ab79108,0x2ba9000f,0x4c861ea1,0x8a168039}},	//   _आयुर, _चौहा, слав, _לחצו_, 
   {{0xd6c30019,0x798080bb,0x673c007e,0x636202fd}},	// [1820] _کمپی, _rimw, pirj, lôni, 
   {{0xadf98611,0x6ac600fe,0x6d5d2bfe,0xdb0424ce}},	//   ्मान_, إقام, _eksa, isiç, 
   {{0x69c502a5,0x63702bff,0x1efb00c6,0x27ed86e4}},	//   guhe, häng, _עלטע, _asen_, 
   {{0xa2d80562,0x1d0a2c00,0xdb042c01,0x984a9023}},	//   _नॉर्, _семи_, rriñ, ляла_, 
   {{0x3946a88d,0xaab80267,0x33b51747,0x7bc42c02}},	//   rnos_, _نگار_, _мёрт, quiu, 
   {{0x7d028d69,0x26ca2c03,0x65642c04,0x3946a8e8}},	//   _snos, ngbo_, llih, snos_, 
   {{0x3d04800c,0xe7af00a1,0x2d82004f,0xe8d9012f}},	//   वाले_, _जौनप, _kike_, _nhở_, 
   {{0x77868008,0x71268275,0xf8b0803d,0x5bb8ac05}},	//   _глаз, _ارسل, _آکا_, алия_, 
   {{0x63702c06,0x602689b2,0x7d02807e,0xa3cb0758}},	//   gäng, _удаа, _vnos, रूप_, 
   {{0x2d822c07,0xaaa80379,0x636203b8,0x7b398170}},	//   _like_, गरिक, fôni, lňuj, 
   {{0xd5b9836a,0xdee3ac08,0xfbcf8267,0x712700fe}},	//   _всі_, _хохи, وتی_, مرحل, 
   {{0x59c92c09,0xa2d80023,0x7d028024,0x63701cc7}},	//   ांतर, न्त्, _unos, länd, 
   {{0xa2d3a8b5,0x39592c0a,0x26d82c0b,0xc7b81164}},	//   _बॉक्, ross_, ffro_, йёр_, 
   {{0x4374807b,0x6e942c0c,0x4ac700da,0xe5c706f1}},	//   _بهتر, зиру, _लाइव, йсбо, 
   {{0xa3cb09fe,0xd047008a,0x2d822c0d,0xe1898106}},	//   रंभ_, _əməl, _bike_, _hẳn_, 
   {{0x3eae835b,0x6370135d,0x6aaaa1ee,0x95c9004a}},	//   haft_, händ, _heff, луға_, 
   {{0x2d820aaf,0x78a9ac0e,0x06e400b2,0xe509802a}},	// [1830] _dike_, _reev, মাজি, वाति_, 
   {{0x9a8706f1,0x69c52c0f,0xbcfb2c10,0x2d820da7}},	//   суал, tuhe, _chér, _eike_, 
   {{0x3cfe807a,0x78a9822a,0xa3a90a29,0x2ba9010c}},	//   _शोभे_, _peev, _गौर_, _चौरा, 
   {{0x69c52c11,0x69c080da,0x5c070be6,0x6aaa819b}},	//   ruhe, _विनी, _ляга, _leff, 
   {{0xf77191db,0xd009ac12,0x63620432,0x6b9b9127}},	//   وات_, реле_, zôni, xpug, 
   {{0xa2d80bf5,0x43942c13,0x6aaaac14,0xd5dd002a}},	//   न्द्, _харс, _neff, _पहाड़, 
   {{0x171c0273,0x9f448149,0x78a9ac15,0xf592ac16}},	//   רווע, _armó_, _teev, ولوج, 
   {{0x58d4876c,0xe3b9ac17,0x60db829a,0x63700172}},	//   _ност, аби_, _ubum, täng, 
   {{0x9817807b,0x63a901b2,0x798a81ed,0x395f8109}},	//   _ابزا, _çend, _aufw, _ikus_, 
   {{0x637008af,0x21292c18,0xdb160008,0x636202fd}},	//   räng, _alah_, styö, tôni, 
   {{0x7a69ac19,0x9f4901ed,0x752d0889,0x63702c1a}},	//   ринг_, _spaß_, khaz, säng, 
   {{0x628300e9,0x63700617,0x63622c1b,0x2ee780bc}},	//   ľnoh, mäne, rôni, lenf_, 
   {{0xeaaea0eb,0x6d49ac1c,0xbf87801c,0x2d822c1d}},	//   _ой_, mnea, _điển_, _rike_, 
   {{0xe299ac1e,0x1ddd80da,0x321eac1f,0xd5b800f3}},	//   _так_, _महात, byty_, šām_, 
   {{0x6b83ac20,0x395fac21,0x6d49ac22,0xad3a07c5}},	//   _iing, _okus_, onea, ачає_, 
   {{0x6d49ac23,0x6b83ac24,0x39b580f3,0x4d66109a}},	//   nnea, _hing, mās_, ікав, 
   {{0x656402c7,0x6f172c25,0x6d49806b,0x39b58029}},	// [1840] rlih, _foxc, inea, lās_, 
   {{0x6b83ac26,0x6b8bac27,0x6d498089,0xf7720a57}},	//   _jing, _mugg, hnea, _تاب_, 
   {{0x637019e7,0x39b5834a,0x6b83ac28,0xe29701bc}},	//   vänd, nās_, _ming, цах_, 
   {{0x6b83ac29,0x752d2c2a,0x69c18336,0x80668086}},	//   _ling, chaz, irle, овеж, 
   {{0x63702bff,0x394d8269,0xbcfb0035,0x69c181ed}},	//   tänd, _djes_, _thér, hrle, 
   {{0x6b83ac2b,0xd5baac2c,0x39b58029,0x44320027}},	//   _ning, аси_, kās_, mzy_, 
   {{0x39b5834a,0x63702c2d,0x44200019,0xeea9804a}},	//   jās_, ränd, lyi_, стік_, 
   {{0x6d499625,0x63700172,0x6b83ac2e,0x39b580f3}},	//   gnea, sänd, _aing, dās_, 
   {{0x44202c2f,0x6b83ac30,0x25a9805d,0x73fa80b2}},	//   nyi_, _bing, ćala_, েন্ট_, 
   {{0x6b8382ef,0x37d000b2,0x212913fd,0xa3cb1461}},	//   _cing, িবার, _slah_, रंत_, 
   {{0x39b580f3,0xaacf0492,0x9258ac31,0x28f91c4a}},	//   gās_, स्टक, сант_, бень_, 
   {{0x394d0003,0x6b83ac32,0xe8d90028,0x6b8bac33}},	//   ões_, _eing, _phố_, _fugg, 
   {{0xb97b8130,0x798403df,0x21290269,0x4420029a}},	//   ינטי, _diiw, _vlah_, jyi_, 
   {{0x7d060116,0x443200a1,0x39b581a8,0xa49b055a}},	//   _anks, dzy_, bās_, _enòl, 
   {{0x752d02d9,0x21290160,0xdef801e2,0x39b580f3}},	//   thaz, _tlah_, цыя_, cās_, 
   {{0x6d40ac34,0x6b83ac35,0x2129022c,0x4add0a64}},	//   nima, _zing, _ulah_, न्नव, 
   {{0x2d8c8131,0x44200019,0x6126011e,0x6b83ac36}},	// [1850] _lude_, gyi_, _móll, _ying, 
   {{0x6d40ac37,0x2d8c8a44,0x74150019,0x6b838da7}},	//   hima, _oude_, _ہوجا, _xing, 
   {{0x6d40ac38,0x7c208324,0x752d02d9,0x44322c39}},	//   kima, hymr, phaz, azy_, 
   {{0x6d40ac3a,0xdb098013,0x7c20872c,0x442000bb}},	//   jima, iseá, kymr, byi_, 
   {{0x44320066,0x6d40ac3b,0x3d08000f,0x2d8cac3c}},	//   czy_, dima, हारे_, _aude_, 
   {{0x2d8cac3d,0x78ad2c3e,0x68fa00f3,0x3eba00f6}},	//   _bude_, _leav, ētdi, _xdpt_, 
   {{0x6d40ac3f,0x69c8ac40,0x6b8b91c3,0x6d498d0d}},	//   fima, jude, _sugg, tnea, 
   {{0x395f8024,0x39b580f3,0x6d40ac41,0x61260065}},	//   _ukus_, vās_, gima, _cóll, 
   {{0x3eac806d,0x7f5c0217,0xb4e91e57,0x61262c42}},	//   _fedt_, yorq, _यसै_, _sólo, 
   {{0x39b58029,0x6b83ac43,0x6d498c94,0xfbd204fc}},	//   tās_, _qing, snea, עתי_, 
   {{0x644d81e2,0x6b83ac44,0xc4cb00a1,0x44322c45}},	//   _žaid, _ving, िलाओ, zzy_, 
   {{0x70c6009b,0xdce99527,0x644302a5,0x39b580f3}},	//   वलेल, dmeć, şniy, rās_, 
   {{0x3f85ac46,0x39b581a8,0x3f8d89b2,0x7f5c0702}},	//   _kilu_, sās_, _jueu_, torq, 
   {{0x2d96123d,0x69c88f78,0x6b838010,0xe7e385b7}},	//   зрас, bude, _uing, _गहना_, 
   {{0x80ab0a87,0xe7372c47,0x78bb805d,0x3f858385}},	//   _কার্, чер_, _oduv, _milu_, 
   {{0x80da00b2,0x3f858519,0x44322c48,0x78ad01f0}},	//   _বোর্, _lilu_, tzy_, _geav, 
   {{0x75242c49,0xc1db80da,0x3b182c4a,0x7af50109}},	// [1860] rkiz, _बहुग, _porq_, _bazt, 
   {{0x44322430,0x68f62c4b,0x39422c4c,0x44202c4d}},	//   rzy_, _hayd, liks_, ryi_, 
   {{0x2730810b,0xe9da2c4e,0x44320066,0x68f60214}},	//   _hàng_, ске_, szy_, _kayd, 
   {{0x3f8d81e0,0xd910804e,0x39422c4f,0x68f62c50}},	//   _bueu_, خیر_, niks_, _jayd, 
   {{0x6d40ac51,0x68f60103,0xa3cb0439,0x78a2ac52}},	//   vima, _mayd, रूद_, rbov, 
   {{0x7af500b4,0x2d8cac53,0x27308106,0x3f85811b}},	//   _gazt, _pude_, _màng_, _cilu_, 
   {{0x91e32c54,0x6d40ac55,0x09e30837,0x7d19839d}},	//   _поре, tima, _порн, _bows, 
   {{0x5398ac56,0xdb98ac57,0x69c8809a,0xa2aa1352}},	//   овия_, ович_, vude, टरव्, 
   {{0x27308028,0x7bc9ac58,0x63b60072,0x7ae89c41}},	//   _nàng_, gueu, nsyn, tedt, 
   {{0x59d00066,0x6d40ac59,0xaacc2c5a,0x798e29fd}},	//   _हमार, sima, ालिक, _kubw, 
   {{0xc4869966,0x6d40ac5b,0x78ad0079,0x68f609c7}},	//   _елек, pima, _peav, _bayd, 
   {{0x6f1aaa00,0xa91d80ca,0x2730812f,0x394202f4}},	//   _hotc, _ližn, _bàng_, giks_, 
   {{0xc05b2c5c,0xb4e88079,0x27308028,0x69c8ac5d}},	//   сін_, मजी_, _càng_, sude, 
   {{0x2730801c,0x7bc40162,0xdb098149,0x69c8ac5e}},	//   _dàng_, driu, breñ, pude, 
   {{0x68f603d2,0xa4d50bb4,0x78ad2c5f,0x7bc40079}},	//   _fayd, мові, _teav, eriu, 
   {{0x6f1a82b9,0x7bc40036,0x5ec585a2,0x8d740609}},	//   _lotc, friu, ল্পে, فاقا, 
   {{0x6c542c60,0xdcfa8029,0xc1580052,0x31ae80b2}},	// [1870] екту, _attī, _משהו_, _কমিশ, 
   {{0x798e0640,0xfaf88e1b,0x60dd2c61,0x6f1aac62}},	//   _bubw, ndī_, lfsm, _notc, 
   {{0x79a41c71,0xa3b929c0,0xa2cfac63,0x69c80764}},	//   ерче, _घटक_, _दास्, _ådel, 
   {{0x3f85850d,0x81df05a2,0xba742c64,0x65628191}},	//   _silu_, তিল_, رالت, _nkoh, 
   {{0xe0d08f94,0x7bc400a6,0x7d19ac65,0x6d4d02f4}},	//   ازم_, criu, _rows, mnaa, 
   {{0xdb1b8569,0x6d5f2c66,0x05b1009b,0x6562ac67}},	//   truí, loqa, _जबाब, _akoh, 
   {{0x7d1980a1,0x25a9829f,0x6d4d1998,0xc5d58994}},	//   _pows, ćalo_, onaa, філь, 
   {{0x6d4d2c68,0x27ff8269,0xe8d9001c,0xa3e10076}},	//   nnaa, _trun_, _khổ_, _दहा_, 
   {{0x47d58013,0x3f85822c,0x68eb90f1,0x27ffac69}},	//   _زيار, _tilu_, megd, _urun_, 
   {{0x81c200cf,0x290927d1,0x80d9800c,0x27308106}},	//   ্বর_, _anaa_, फ्रे, _ràng_, 
   {{0x13e600cf,0x39422c6a,0x68f62c6b,0x1dc68439}},	//   নিয়, tiks_, _payd, रूआत, 
   {{0xd7d1ac6c,0x68f62c6d,0x254580f3,0xe7d181a2}},	//   _समाच, _qayd, tēlu_, _समाप, 
   {{0x6d4d2c6e,0x636b0a08,0x39422c6f,0x69c501ed}},	//   dnaa, tünl, riks_, hrhe, 
   {{0x6569ac70,0x27308028,0x6b658103,0x6d4d2c71}},	//   lleh, _vàng_, _юкла, enaa, 
   {{0x212d8271,0x8e5500b6,0x4ac700da,0xa91d8c0e}},	//   _oleh_, етті, _लाजव, _nižo, 
   {{0x6d4d2c72,0x27308106,0xadf08079,0x1d072c73}},	//   gnaa, _tàng_, _अईसन_, меси_, 
   {{0xd46706a1,0x63ad81b2,0x04432257,0x3b862c74}},	// [1880] дите_, _çand, ветн, длаг, 
   {{0x63b6072c,0x212d811e,0x6d4d2c75,0xdcfd00f3}},	//   rsyn, _aleh_, anaa, _visā, 
   {{0x212d83bf,0x2eaa009b,0xfe7200d8,0x63b62c76}},	//   _bleh_, करीत, _جدة_, ssyn, 
   {{0xeb9f072c,0x7bc40179,0x2d5701bb,0x53a90076}},	//   _brød_, priu, għed_, _चौकश, 
   {{0x69c503c5,0x6f1aac77,0x9f49055a,0x6d4424b4}},	//   arhe, _potc, _graó_, miia, 
   {{0xdd9aac78,0x9e068ced,0x212d8120,0x2d86811a}},	//   оши_, дчил, _eleh_, _sioe_, 
   {{0x66e00079,0xdce40170,0x80cf001b,0xa3b0ac79}},	//   ख्यक_, hlič, _थाले, टीन_, 
   {{0x6ba50172,0xdce4007e,0x6d440269,0x9bf4ac7a}},	//   _åtgä, klič, niia, езич, 
   {{0xf8639525,0x7c242c7b,0xd8d78273,0xa3a98076}},	//   _авто, nyir, _קומט_, गील_, 
   {{0x6126012b,0x39402c7c,0x7f4381e9,0xdce40170}},	//   _fólk, _amis_, cinq, dlič, 
   {{0x8e4a80fe,0x6569839d,0xa2cf8d4a,0x7c2400bb}},	//   _بلاك_, bleh, _दार्, hyir, 
   {{0xf3888028,0x212d80f6,0x291b0129,0x0c268aad}},	//   _lợi_, _xleh_, _qoqa_, _омен, 
   {{0x1bf289d7,0xdce4026b,0x60dd007f,0x28d1a208}},	//   _अनिल_, glič, rfsm, _हासि, 
   {{0xf53f1120,0x399383b8,0x442480a1,0x636f872c}},	//   _små_, _fãs_, mym_, lønn, 
   {{0x1df8125e,0x4424ac7d,0x6d4d2c7e,0x200d0123}},	//   меры_, lym_, tnaa, ţei_, 
   {{0xdce42c7f,0x7af8ac80,0x6d4d022c,0xa91d89bb}},	//   blič, _havt, unaa, _rižo, 
   {{0x4424ac81,0x6d4d0161,0x4ea72c82,0x7af881df}},	// [1890] nym_, rnaa, _орна, _kavt, 
   {{0xdb1606e0,0x2fc6ac83,0x656080d8,0x2d9e806d}},	//   nsyè, drog_, homh, _otte_, 
   {{0x69da8008,0x212d81f7,0x69cf8034,0x29d896d1}},	//   ntte, _pleh_, ąceg, néa_, 
   {{0x69da836d,0x3cfe80da,0x636f80f0,0x7c2400bb}},	//   itte, _शोले_, jønn, byir, 
   {{0x7feb87db,0x93270bb7,0x637008c5,0x68ebac84}},	//   تراف_, _قرآن, männ, regd, 
   {{0x44248324,0x7d1d0019,0x7af8ac85,0x7df3808a}},	//   dym_, _hoss, _navt, _həsə, 
   {{0x656983ec,0x628301ac,0xf388801c,0x212d83d0}},	//   tleh, ľnos, _gợi_, _tleh_, 
   {{0x628310d4,0x2fc6805d,0x7d1d036d,0x98a01527}},	//   žnos, brog_, _joss, _ilić_, 
   {{0x7d1d2c86,0x7df38816,0x2d9e8073,0x3d048562}},	//   _moss, _məsə, _ette_, वाजे_, 
   {{0x8c9f80da,0x3f9f80db,0x7af8811b,0x6569ac87}},	//   _ग्रो, _ituu_, _cavt, sleh, 
   {{0xa96a0ff8,0xcb1204fc,0x63702c88,0x216a2c89}},	//   зина_, אלי_, känn, зини_, 
   {{0x7d1d0003,0xfe6e803d,0xdce4007e,0x4424ac8a}},	//   _noss, _اگه_, tlič, bym_, 
   {{0xb4278604,0x442480a1,0x7d0b81db,0xdce40284}},	//   _تعاو, cym_, _ings, ulič, 
   {{0xdb1b8e74,0x75298019,0x798981b0,0x8c1a825e}},	//   bruá, lkez, _liew, _מוני, 
   {{0x7bdbac8b,0xdd920275,0x3d04809b,0x61462c8c}},	//   ltuu, اور_, वाचे_, _пека, 
   {{0x798980a1,0x7d1d2c8d,0xdce413aa,0x5ec105a2}},	//   _niew, _coss, plič, শ্লে, 
   {{0x7d1d2c8e,0x98a00f64,0x7bdbac8f,0x68e42c90}},	// [18a0] _doss, _alić_, ntuu, _ibid, 
   {{0x7d0b897e,0xbfa2024a,0x3ced822a,0x272b8764}},	//   _lngs, _şêwa, heev_, _sønn_, 
   {{0x7d1d0c6a,0x3cfb1855,0x3f920010,0xe8d9001c}},	//   _foss, _लोके_, _huyu_, _chỗ_, 
   {{0x69c3060e,0x7bdbac91,0x2fc68305,0x59d20a8b}},	//   ánea, ktuu, trog_, दंबर, 
   {{0x7f46ac92,0xd43600fe,0xe73f02fd,0x68e42c93}},	//   недж, _أعجب, spõe_, _mbid, 
   {{0x69daac94,0xa8478b95,0x57f390f3,0x44248507}},	//   ytte, علوم_, упшт, vym_, 
   {{0x44248066,0x68e42c95,0x61262c96,0x628e0128}},	//   wym_, _obid, _eóli, _igbo, 
   {{0x612603c3,0x98a92c97,0x4424ac98,0x2fc6ac99}},	//   _fóli, _plač_, tym_, prog_, 
   {{0x3946ac9a,0x2734010d,0x63a42c9b,0x849780fe}},	//   mios_, _känd_, npin, رئيس_, 
   {{0x656086de,0x68e42c9c,0x394680ce,0x3075ac9d}},	//   somh, _abid, lios_, _русс, 
   {{0xc3331eef,0x2bc292c2,0xfbc2ac9e,0x38691a28}},	//   רות_, _शिवा, _शिवम, _syar_, 
   {{0x3946ac9f,0x69daaca0,0x98a900e9,0x6374875d}},	//   nios_, rtte, _tlač_, fànc, 
   {{0x7d1d2ca1,0x629c00f8,0x5f9411f2,0x7bdb80fa}},	//   _ross, _ofro, лият, ctuu, 
   {{0x656600db,0x999e8019,0x254c81d2,0x539b83dd}},	//   _akkh, sztő_, děli_, _ציוו, 
   {{0x7d1d2ca2,0x39468116,0xdd95024f,0x7d0baca3}},	//   _poss, kios_, табы, _yngs, 
   {{0x9d1819dc,0x59c5800c,0xc4cb06d7,0x7df382d1}},	//   ност_, _वितर, िलेख, _qəsə, 
   {{0x39469a5a,0xf2c709d4,0xeb930313,0xdb0d03b8}},	// [18b0] dios_, есен, اظر_, nsaç, 
   {{0x69c882da,0xdb0d2a62,0x7989aca4,0xd011804e}},	//   orde, trañ, _siew, یلا_, 
   {{0xa2d88baf,0x2004aca5,0xa7fd8019,0x2734010d}},	//   _मान्, _armi_, _gyűj, _säng_, 
   {{0x68fd2ca6,0x3946aca7,0x69c8865e,0x27e902fa}},	//   ndsd, gios_, irde, _kpan_, 
   {{0x79898052,0x656d0a7e,0x2ca92ca8,0x69c8aca9}},	//   _view, mlah, mbad_, hrde, 
   {{0x2d8b05a2,0x2ca90bed,0x6d58024a,0x3669a1d0}},	//   _hice_, lbad_, _êvar, мало_, 
   {{0x75298068,0x8d55acaa,0xed59a9f0,0x7d0b8269}},	//   tkez, ктич, мок_, _pngs, 
   {{0x39469151,0x7bdb819b,0x68fd2cab,0x2ca92cac}},	//   cios_, ttuu, jdsd, nbad_, 
   {{0x80a2287f,0x7529acad,0x69c880d0,0x2d932cae}},	//   _क्षे, rkez, erde, _luxe_, 
   {{0x2d8b003a,0x7bdbacaf,0x3eb30052,0x69ca03b8}},	//   _lice_, rtuu, _next_, áfeg, 
   {{0x7bdbacb0,0x81df00cf,0x68fbacb1,0x27e92cb2}},	//   stuu, তিক_, _kaud, _apan_, 
   {{0x2eaa0f21,0x63748741,0x3f9200f6,0x26c1013b}},	//   कर्त, tànc, _puyu_, _adho_, 
   {{0x69c89752,0x656d026b,0x20042cb3,0x68fbacb4}},	//   arde, dlah, ími_, _maud, 
   {{0x2d8b0089,0x27e900e5,0xf1d18188,0x80a2071c}},	//   _aice_, _dpan_, _көмө, _क्रे, 
   {{0xa3d40365,0x63bd018a,0x2d8b2cb5,0x16590f4c}},	//   सून_, _avsn, _bice_, ерть_, 
   {{0x2be59640,0x291f802d,0x68fbacb6,0x394684e0}},	//   _कहां_, _noua_, _naud, xios_, 
   {{0x3cf4a23f,0x63bbacb7,0xb87b2cb8,0x3946a71d}},	// [18c0] ्यते_, nsun, rfíc, vios_, 
   {{0x63a42cb9,0x6f1e02cf,0x5fb70039,0x81e480b2}},	//   rpin, _uopc, _שהיא_, নির_, 
   {{0x39468530,0x63a42cba,0x68fbacbb,0x2ca92cbc}},	//   tios_, spin, _baud, bbad_, 
   {{0x3eb81ce9,0x63a42cbd,0xd5b80029,0xc7c69e98}},	//   lart_, ppin, šās_, вски, 
   {{0x3946acbe,0x68fbacbf,0x291f8012,0x2d802cc0}},	//   rios_, _daud, _doua_, mmie_, 
   {{0x394681e2,0x63bbacc1,0xfaa313d1,0x2d8b0123}},	//   sios_, dsun, _варо, _zice_, 
   {{0xdef8805a,0x3946a091,0x41aa08cf,0x68fb80ef}},	//   дық_, pios_, _іван_, _faud, 
   {{0x7afc2cc2,0x29dc0422,0x68fbacc3,0x3eb80048}},	//   _hart, mía_, _gaud, hart_, 
   {{0x29dc2a62,0x63bbacc4,0x06b800b2,0x3eb82cc5}},	//   lía_, gsun, _জানি, kart_, 
   {{0x68fbacc6,0x5b148974,0x7afc0109,0x7763811e}},	//   _zaud, умот, _jart, conx, 
   {{0x27e901b0,0x29dc0422,0x69c880d0,0x7c3a0816}},	//   _span_, nía_, urde, _ətra, 
   {{0x7afc0210,0x64a6a8ab,0xf8bf0019,0x7bc9acc7}},	//   _lart, _рада, mkék_, breu, 
   {{0xb8eb007a,0xdb040422,0xb4ae9628,0x29dc2cc8}},	//   _लय_, nsió, करी_, hía_, 
   {{0x0ccb0bc3,0xcf9380c6,0x63a2acc9,0x3eb82cca}},	//   िल्म, יטש_, _iton, gart_, 
   {{0x80d3800f,0x29dc01ce,0xb8d905a2,0xb87b011e}},	//   _डाले, jía_, _চা_, teís, 
   {{0x29dc02ba,0xa3e6809b,0xdb1b8077,0x7afc2ccb}},	//   día_, _पहा_, truç, _aart, 
   {{0x3eb32ccc,0x3eb80523,0x656d0058,0x25a98024}},	// [18d0] _text_, bart_, rlah, ćali_, 
   {{0x29dc0422,0x7afc2ccd,0xe4e281c7,0x656d2cce}},	//   fía_, _cart, क्ति_, slah, 
   {{0x29dc0c5e,0x2d8b0025,0x61262ccf,0x68e2843a}},	//   gía_, _tice_, _vólv, ffod, 
   {{0x63a2acd0,0x59c598fe,0x7afc2cd1,0x23c28258}},	//   _oton, _विसर, _eart, _शिंद, 
   {{0xb8db8439,0x69dc2cd2,0x3f8c81bb,0x63a2acd3}},	//   _आज_, _eqre, _bidu_, _nton, 
   {{0x7afc2cd4,0x29dc0422,0x44290fb4,0x543a00c6}},	//   _gart, bía_, mya_, _טערא, 
   {{0x29dc0422,0x63a2acd5,0x3a840116,0x74d78034}},	//   cía_, _aton, _вытв, _यादृ, 
   {{0x63bbacd6,0x7bc9acd7,0x16b0010c,0x7afc2cd8}},	//   tsun, treu, _जज्ब, _zart, 
   {{0xa855acd9,0xbab581bc,0x7bc9acda,0x0ed300da}},	//   _скач, лёны, ureu, _तांड, 
   {{0x63bbacdb,0x89a99c36,0x386dacdc,0x7bc9acdd}},	//   rsun, нков_, _iyer_, rreu, 
   {{0x63bbacde,0x44292cdf,0x3eb82ce0,0xf9860e1c}},	//   ssun, hya_, vart_, лгоо, 
   {{0x7fd62ce1,0x7bc9802d,0x44292ce2,0x8fa62ce3}},	//   лігі, preu, kya_, ламе, 
   {{0xa2e58ceb,0x1ae593c9,0x59c59d15,0x6721ace4}},	//   _болд, _болм, _विवर, _kolj, 
   {{0x44292ce5,0x3cfd81df,0x7d1bace6,0x6d49ace7}},	//   dya_, _hawv_, ljus, liea, 
   {{0xceb29af4,0xa2d8ace8,0x29dc0818,0x44292ce9}},	//   מים_, _मात्, xía_, eya_, 
   {{0x7afc2cea,0x29dc0422,0xb4ce2ceb,0x5c160008}},	//   _sart, vía_, रले_, льзу, 
   {{0x7c3bacec,0x44292ced,0x3eb80733,0x6b8d8013}},	// [18e0] nzur, gya_, part_, _éags, 
   {{0x57fb0052,0x3cfd9123,0x7d1b8073,0x7afc00f8}},	//   _טלפו, _lawv_, hjus, _qart, 
   {{0x7afc0bb1,0x386dacee,0xf77200dd,0x65c1005a}},	//   _vart, _ayer_, _پاک_, _мұра, 
   {{0x29dc16c7,0x7afc2cef,0x44290563,0x3cfd806c}},	//   ría_, _wart, bya_, _nawv_, 
   {{0x7afc2cf0,0x6846acf1,0x6d460186,0x29dc02ba}},	//   _tart, ында, _imka, sía_, 
   {{0xa2d8904b,0xdb0416b7,0x29dc2cf2,0x78b60217}},	//   _माध्, rsió, pía_, _leyv, 
   {{0xf41f825b,0xeea9805a,0x7afeacbe,0x672185c3}},	//   ään_, ттік_, _ópti, _dolj, 
   {{0xb4ae89d7,0x3cfd806c,0x60c4202c,0x80d6009b}},	//   करे_, _cawv_, _ndim, _भाषे, 
   {{0x7c29acf3,0x3cfd81df,0x3ea6825c,0x6721ab1e}},	//   gyer, _dawv_, _бизг, _folj, 
   {{0xa3b585d9,0xef8386a1,0x60c42cf4,0x23659190}},	//   _जबर_, _глуп, _adim, golj_, 
   {{0xe693830b,0x6e938013,0x5e938013,0x41551081}},	//   _المد, _الما, _المط, ивос, 
   {{0x3cfd81df,0x7c29acf5,0x67218265,0x6ed70a42}},	//   _gawv_, byer, _zolj, _बाहु, 
   {{0x63a2acf6,0x69c09131,0x386d00c0,0x752d2cf7}},	//   _uton, _विकी, æer_, vkaz, 
   {{0xdef82cf8,0x88bd80a1,0x7bfb8039,0x44292cf9}},	//   лыс_, _kośc, _נפוצ, vya_, 
   {{0x2bc718fe,0x44291c62,0x752d0103,0xd2b7acfa}},	//   _लिहा, wya_, tkaz, _גלות_, 
   {{0x44292cfb,0x798280a1,0x06c600b2,0x752d0033}},	//   tya_, jmow, শ্লি, ukaz, 
   {{0x752d0004,0x7522858f,0x4429017c,0xdb040065}},	// [18f0] rkaz, _mooz, uya_, esiñ, 
   {{0x44292cfc,0x394b2cfd,0x752d0010,0x68ff2cfe}},	//   rya_, lics_, skaz, _haqd, 
   {{0x3207026b,0xeb9f0f4a,0xdb580008,0x7c3bacff}},	//   íny_, _grøn_, уют_, zzur, 
   {{0x20092b2a,0xb4ae81cc,0x9a8409b2,0x7c3b8034}},	//   _krai_, करो_, суул, yzur, 
   {{0xe8d90028,0x06b800b2,0xa29500f0,0x3cfd827e}},	//   _chứ_, _জাতি, _вагі, _rawv_, 
   {{0x3cfd81ea,0x9294062d,0x8cad01d2,0x7094ac08}},	//   _sawv_, _гарц, जरको, _ғафф, 
   {{0x23658bfc,0x3cfd81df,0x7bcd01c2,0xf2040086}},	//   volj_, _pawv_, lrau, _лято, 
   {{0x20090116,0x68ff2d00,0x7c3bad01,0xf8b98587}},	//   _orai_, _naqd, tzur, _उजिय, 
   {{0x75ec0068,0x36d5ad02,0xa3cb0562,0x394b2d03}},	//   _közö, _возр, रंट_, dics_, 
   {{0xff538013,0xef67809f,0x81e800b2,0x7c298d73}},	//   _اخر_, _събо, বির_, ryer, 
   {{0x78b62d04,0x394b2d05,0x88bd80a1,0xb0b983ff}},	//   _peyv, fics_, _gośc, _उजाग, 
   {{0x637000f9,0x291d9bd9,0x394b0741,0x7bcd2d06}},	//   tänk, njwa_, gics_, krau, 
   {{0x656b8027,0x2739847f,0x23658bbe,0x68e980df}},	//   _ikgh, _cèng_, polj_, _mbed, 
   {{0xfaa59ba8,0x82a5836d,0x7bcd2d07,0x20092d08}},	//   _тако, _такж, drau, _drai_, 
   {{0xdefa1922,0x29560574,0x63a9ad09,0xa0a62d0a}},	//   ның_, _въпр, lpen, _кайд, 
   {{0xf388810b,0x27edad0b,0x63a9ad0c,0x200902fe}},	//   _hợp_, _open_, open, _frai_, 
   {{0x63a9ad0d,0x7bcd2d0e,0x29002d0f,0xfc0300a6}},	// [1900] npen, grau, _iaia_, опто, 
   {{0x2d8fad10,0x60dbad11,0x29122d12,0x68e9ad13}},	//   _lige_, _acum, _hnya_, _abed, 
   {{0xa2d880da,0xe9da2d14,0x80a68604,0xaadd85b1}},	//   _मास्, тке_, لمان, _मानक, 
   {{0x7bcd2d15,0xa3e68bf5,0x57a680a6,0x3be5802a}},	//   brau, _पहल_, ашка, _कहूँ_, 
   {{0xdefa836d,0x798280a1,0x7600ad16,0x63a981f0}},	//   вый_, rmow, kázá, jpen, 
   {{0x2d8f8b10,0xd00f9b1d,0x29002d17,0xe80703ff}},	//   _aige_, بله_, _laia_, शिता_, 
   {{0xd5b783a7,0x636b05ee,0x6d562d18,0x2d8fa61b}},	//   асы_, rünt, onya, _bige_, 
   {{0xe8d90028,0xa3ea032d,0x6d562d19,0x29002d1a}},	//   _thứ_, _महा_, nnya, _naia_, 
   {{0x61e90024,0x2aaa8634,0x63a9ad1b,0x8cd780da}},	//   _ćeli, ктно_, gpen, _यारो, 
   {{0x29022d1c,0x8ca680da,0x320a0170,0x2d8f8af6}},	//   edka_, _ट्रो, _krby_, _eige_, 
   {{0x2bc2920d,0x6da3a4c2,0x6d562d1d,0x29002d1e}},	//   _शिका, _диха, knya, _baia_, 
   {{0x38c90267,0xdd8f806f,0x57a702bb,0x0c868188}},	//   دادی_, _قول_, ишга, _кылм, 
   {{0xc05b00b6,0xe53b8052,0x2006ad1f,0x291200db}},	//   тін_, _בתאר, nvoi_, _dnya_, 
   {{0x28a70b30,0x394b2d20,0x2912022c,0x200902c0}},	//   _क्रि, sics_, _enya_, _vrai_, 
   {{0x6893007b,0x68ff0103,0x3cdd8353,0x29002d21}},	//   _ویدئ, _taqd, क्के_, _faia_, 
   {{0x7bcd2d22,0x20090028,0x29000109,0xc0cb2d23}},	//   trau, _trai_, _gaia_, _руке_, 
   {{0x3949029f,0xe4f9ad24,0x3cde8034,0x61fc03ad}},	// [1910] _imas_, ्यति_, _गाने_, _asrl, 
   {{0x27340073,0x60db8123,0x6d5603ec,0xfaa72d25}},	//   _täna_, _scum, anya, ршан, 
   {{0x81e480b2,0xa3cb122f,0xa2dd12e1,0x63a98109}},	//   নিক_, रूज_, _पाठ्, zpen, 
   {{0x291200db,0x27398035,0x637dad26,0x3015a9f0}},	//   _xnya_, _mène_, mène, йдер, 
   {{0x8387125e,0x00c8804a,0x2d8fad27,0x98e480d8}},	//   _выве, рлік_, _rige_, تكنو, 
   {{0x2d8fad28,0x7c2d068e,0x7bc0ad29,0x8c3d8093}},	//   _sige_, myar, dsmu, ncşe, 
   {{0x80c200cf,0x2cadad2a,0x7c2d2d2b,0x78bd2d2c}},	//   ষ্ট্, tbed_, lyar, kasv, 
   {{0x26080365,0x28a70a78,0x58d4ad2d,0x68e982f0}},	//   हिती_, _क्लि, _мост, _ubed, 
   {{0x7c2d059d,0xe29984a0,0x40349ddc,0x2cadad2e}},	//   nyar, лап_, _детс, rbed_, 
   {{0x7de7836a,0xf5e780f0,0x39492d2f,0x29002d30}},	//   _відд, _відм, _amas_, _saia_, 
   {{0xa2d8ad31,0xe8d90028,0x29120a11,0x7c2d2d32}},	//   _मार्, _chữ_, _pnya_, hyar, 
   {{0x63700617,0x3cde802a,0x6d958033,0x049580d8}},	//   räni, _गाये_, _všad, _الإح, 
   {{0x290001e0,0x6c8580fe,0xdced0854,0x7c2d01d7}},	//   _vaia_, _الشم, jmađ, jyar, 
   {{0x39492d33,0x442dad34,0xb6a30103,0x3ea30103}},	//   _emas_, mye_, зирл, зирг, 
   {{0x442dad35,0xe5a62d36,0x6f01ad37,0x29120645}},	//   lye_, сиби, _malc, _tnya_, 
   {{0x6d4d1793,0xe0da04c7,0xdced2d38,0x291227d1}},	//   giaa, _сви_, rmağ, _unya_, 
   {{0x442dad39,0x7c2d0068,0xec7a0dc7,0x443fad3a}},	// [1920] nye_, gyar, упа_, nzu_, 
   {{0xa2dd2097,0x8a3a0008,0x7c248015,0x442dad3b}},	//   _पाण्, ляет_, _àire, iye_, 
   {{0xb4f981aa,0xd910807b,0xdce405c3,0x442d816c}},	//   ्याय_, ویس_, jlić, hye_, 
   {{0xe29704b6,0x7c2d2be1,0x6d4d0a44,0xf77f12b6}},	//   _ҳар_, byar, ciaa, rtçe_, 
   {{0xa2d890ff,0x572509dc,0x291283d2,0x442dad3c}},	//   _माल्, _طریق, ıya_, jye_, 
   {{0xe29709db,0x442dad3d,0x7d042d3e,0x443fad3f}},	//   _гар_, dye_, ldis, dzu_, 
   {{0xe7f48bc3,0xa2dd09f8,0x442d8399,0xa3d40562}},	//   _इनका_, _पात्, eye_, सूर_, 
   {{0x7d042d40,0xc0e3ad41,0x442d8246,0x7bc68116}},	//   ndis, _носк, fye_, škum, 
   {{0x442dad42,0x7d042d43,0x78a28170,0x6f01ad44}},	//   gye_, idis, mcov, _falc, 
   {{0xdced0131,0x7d040008,0x6023ad45,0x78a28170}},	//   vlač, hdis, _эдуа, lcov, 
   {{0x69c1a24f,0x9952001b,0x442dad46,0x386003ad}},	//   gsle, lář_, aye_, _axir_, 
   {{0x78a2803e,0x442dad47,0xd25786d5,0x753b8010}},	//   ncov, bye_, сць_, chuz, 
   {{0x7d042d48,0x6725036d,0xc8672d49,0x50672d4a}},	//   ddis, _pohj, стни, стна, 
   {{0x6d5a2d4b,0x7bd62d4c,0xd6d82554,0xa8578309}},	//   étan, duyu, йтс_, מיכה_, 
   {{0xdced0284,0x6d4d2d4d,0x80d89239,0x9577003d}},	//   slač, tiaa, डलाइ, مدرض, 
   {{0xdced0bfc,0x394903b8,0x7d042d4e,0x78a29f49}},	//   plač, _umas_, gdis, jcov, 
   {{0xac182d4f,0x24182d50,0x6d4d2d51,0xa3d41855}},	// [1930] боту_, боты_, riaa, सूल_, 
   {{0x7c2d2d52,0x6d4d02e0,0x70d1810c,0xfb8415c2}},	//   ryar, siaa, हल्ल, пыхн, 
   {{0x7c2d2d53,0x637d80a6,0x7d042d54,0x442d8401}},	//   syar, lènc, bdis, zye_, 
   {{0x2730810b,0x26de82ba,0x7bd6028b,0xcebc008a}},	//   _hành_, _acto_, buyu, _şəxs_, 
   {{0x68ed2d55,0x675402e5,0x26de80bc,0x81e480b2}},	//   _mbad, _ذخیر, _bcto_, নিট_, 
   {{0x7a3f8068,0xe7369bc4,0x442dad56,0xf6500068}},	//   _játé, жеш_, vye_, _آئی_, 
   {{0xf770807b,0x6f01ad57,0x68ed2d58,0x78a2ad59}},	//   راه_, _valc, _obad, bcov, 
   {{0x442d8246,0x443f8109,0x27308106,0x6f018034}},	//   tye_, tzu_, _lành_, _walc, 
   {{0x63ad2d5a,0x60c98533,0x4ad48365,0x7dea808a}},	//   npan, _idem, _दाखव, _vəsa, 
   {{0xa1c5869a,0x443fad5b,0x442dad5c,0x68ed01d5}},	//   обод, rzu_, rye_, _abad, 
   {{0x442dad5d,0x2d5701d0,0x63ad00db,0xe784a8fc}},	//   sye_, għek_, hpan, _хуто, 
   {{0xa3ea0a29,0x63ad2d5e,0x69c18e80,0xa96a2d5f}},	//   _महल_, kpan, rsle, рима_, 
   {{0x41c583ca,0x637d8741,0x3cde80da,0x6d4bad60}},	//   _विकस, gènc, _गाते_, _imga, 
   {{0xee3a0974,0x69c380f3,0x2cbfad61,0x2a8e808a}},	//   анг_, _tvne, laud_, bəb_, 
   {{0x27308028,0x78bb80ef,0x6da302bb,0x6603062d}},	//   _dành_, _oeuv, диса, мпра, 
   {{0x78bbad62,0x0d991878,0x2fcd0bfc,0x95992d63}},	//   _neuv, стры_, šega_, стру_, 
   {{0xccf28377,0x637d80a6,0x03262a04,0x63ad0e3b}},	// [1940] וכן_, cènc, одан, gpan, 
   {{0x60c996b7,0x7bd62d64,0xe3b705cf,0x91eda20a}},	//   _adem, ruyu, юбу_, _जहाज_, 
   {{0xe1fa2930,0x6d4bad65,0x63ad00d8,0x48e10056}},	//   рге_, _omga, apan, _कामो_, 
   {{0x7d040fde,0xa50a124a,0x1d0a2d66,0x200dad67}},	//   qdis, _тема_, _теми_, _brei_, 
   {{0x78a299d6,0x26c8804a,0x7af72d68,0x200dad69}},	//   rcov, йған_, bext, _crei_, 
   {{0x200d82ae,0x7d02ad6a,0x60c9ad6b,0x78a2ad6c}},	//   _drei_, _saos, _edem, scov, 
   {{0xa3dc8258,0x6449012b,0x3f4d0269,0x7d02ad6d}},	//   तून_, _þeir, džul_, _paos, 
   {{0x200d81ed,0x6374875d,0x03c6ad6e,0x7bc40162}},	//   _frei_, màni, осом, osiu, 
   {{0x81bc0a87,0x7bc42d6f,0x741480fe,0x64408131}},	//   _আমি_, nsiu, سودا, uzmi, 
   {{0x2904ad70,0x799c029a,0x637d8741,0xba0a8086}},	//   _hama_, _kurw, vènc, ахме_, 
   {{0x2904a207,0x81e800b2,0x13b300b2,0x2cbfad71}},	//   _kama_, বিক_, টওয়, baud_, 
   {{0x09cf00cf,0xe8d90028,0x2906ad72,0x637d80a6}},	//   _রহমা, _thử_, ndoa_, tènc, 
   {{0x2904ad73,0x644080bf,0x6abc0352,0x63700656}},	//   _mama_, qzmi, _oerf, näns, 
   {{0x290483a1,0x637d8188,0x6abc2d74,0x26dc862d}},	//   _lama_, rènc, _nerf, ngvo_, 
   {{0xe8d9001c,0xdcbb23df,0x637d80a6,0xda6f80f0}},	//   _chợ_, ища_, sènc, _ця_, 
   {{0x5c992d75,0xa3ae8bb6,0x27e6ad76,0x68ed2d77}},	//   ская_, _ओझा_, kton_, _ubad, 
   {{0x6abc2d78,0x63700172,0xdfdb009f,0x27e6816c}},	// [1950] _berf, jäns, _тъй_, jton_, 
   {{0xc7b22d79,0xd3711c98,0x63ad2d7a,0x6abc2d7b}},	//   _רבי_, رها_, rpan, _cerf, 
   {{0x6abc0a76,0x78bb82c0,0x63701cec,0x63748741}},	//   _derf, _peuv, vänt, gàni, 
   {{0x7af72d7c,0x2904ad7d,0x61e52d7e,0x64400208}},	//   sext, _cama_, rthl, _żmie, 
   {{0xd009ad7f,0x01e080cf,0x251a04fc,0x2d892d80}},	//   селе_, ববিদ, _הורא, mmae_, 
   {{0x200d802d,0xe3b200c6,0x69d703b9,0xb6a5ad81}},	//   _vrei_, _אױך_, puxe, чикл, 
   {{0x27e6825b,0x67288025,0x09af80b2,0x6b9d0b5c}},	//   aton_, _dodj, _কিভা, _husg, 
   {{0x200d802d,0xe3b9ad82,0x2904ad83,0x2ee1259f}},	//   _trei_, бби_, _gama_, _lchf_, 
   {{0xdb1b8432,0x27ff83f0,0x1c0e01a2,0x395f82ef}},	//   ssuí, _usun_, सियल_, _ijus_, 
   {{0x4a45a9ac,0x2904ad84,0x466bad85,0x656d12e9}},	//   знов, _zama_, _крем_, hoah, 
   {{0x69c52d86,0xe8038cca,0x2904ad87,0x6b950093}},	//   nshe, लिका_, _yama_, _mizg, 
   {{0x69c52d88,0x6723ad89,0x7dea808a,0x21290149}},	//   ishe, ljnj, _məsl, _coah_, 
   {{0x88bd80a1,0x2ee100bc,0x200f15b9,0x246489b8}},	//   _rośl, _bchf_, _ágil_, rëmë_, 
   {{0x69c702cf,0x395f8172,0x26080076,0x2d9c0063}},	//   _ovje, _ljus_, हिली_, _évek_, 
   {{0x6b9d035b,0x69c52d8a,0x656d040a,0x6b402d8b}},	//   _ausg, jshe, foah, _högg, 
   {{0xe9a89c98,0x69c52d8c,0x6abc024a,0x6d5bad8d}},	//   _بدون_, dshe, _serf, nnua, 
   {{0x2904ad8e,0x2ef82d8f,0x42ca0748,0xf9930309}},	// [1960] _rama_, perf_, йган_, _ארה_, 
   {{0x799c1b45,0x7bc428a4,0x63748741,0x1ddb8439}},	//   _purw, rsiu, tàni, _यमंत, 
   {{0xa2dd2d90,0x6abc2d91,0x7bc42d92,0x4ae20365}},	//   _पार्, _verf, ssiu, _पाठव, 
   {{0x236717fc,0x69c71190,0x0edc001b,0x27e6ad93}},	//   čnja_, _dvje, _बाँड, tton_, 
   {{0x67288f97,0x2904803b,0x2906ad94,0x6abc21c2}},	//   _podj, _vama_, rdoa_, _terf, 
   {{0x395f86e4,0x63701801,0x43930116,0x7d062d95}},	//   _ejus_, räns, _паўс, _haks, 
   {{0x2904ad96,0x7d062d97,0x27e6ad98,0x6728a945}},	//   _tama_, _kaks, ston_, _vodj, 
   {{0x7d062d99,0x27e6ad9a,0x06c600b2,0x75242d9b}},	//   _jaks, pton_, শ্চি, njiz, 
   {{0x69c72d9c,0x0edc0492,0x64440371,0x44202d9d}},	//   _zvje, _बांड, nzii, nxi_, 
   {{0x3cde8e78,0x883b8039,0xbec280f3,0x44200741}},	//   _गावे_, _התמו, šība, ixi_, 
   {{0x76438066,0x75241098,0x58d5120f,0x26cc8324}},	//   czny, kjiz, монт, _iddo_, 
   {{0xf48781a1,0x60c2804f,0x79840232,0x3ebead9e}},	//   _کامی, naom, _chiw, _hett_, 
   {{0xa2dd2d9f,0x656d01cb,0xfc3f033b,0x7984047f}},	//   _पाल्, voah, _afín_, _dhiw, 
   {{0x3da72da0,0x7d0600ed,0x64442da1,0x2d9e812f}},	//   зраб, _aaks, dzii, _kute_, 
   {{0x7afaada2,0x6b952da3,0x249900bf,0x2d9eada4}},	//   mett, _rizg, _pgsm_, _jute_, 
   {{0x3ebeada5,0x69daada6,0xb4c9000d,0xb4d7024c}},	//   _lett_, mute, ैले_, सले_, 
   {{0x69c70310,0x439502d4,0x69daada7,0x60cd12d6}},	// [1970] _svje, даас, lute, _idam, 
   {{0x7afaada8,0x69c501ba,0x2bd49108,0x3ebeada9}},	//   nett, tshe, _दिना, _nett_, 
   {{0x6d4095fe,0x26c3007e,0x7afa8495,0x6aa52daa}},	//   khma, majo_, iett, rchf, 
   {{0x7afaadab,0x69c52dac,0x26c32dad,0xac192dae}},	//   hett, rshe, lajo_, _дому_, 
   {{0x4addadaf,0x7afaabcf,0x69daadb0,0x3ebe8a8d}},	//   _मालव, kett, hute, _bett_, 
   {{0x7afaa5db,0xe29a8106,0x2d9eadb1,0x3ebe8a1c}},	//   jett, _ngư_, _bute_, _cett_, 
   {{0x69c70310,0x69daadb2,0x4177842b,0x7afaadb3}},	//   _uvje, jute, _فارس, dett, 
   {{0x2d9e80b4,0x69daadb4,0x60cd2db5,0xbe3c0309}},	//   _dute_, dute, _ndam, מעות, 
   {{0x7afaadb6,0xb4ad908a,0x387fadb7,0x6d5b8109}},	//   fett, _कभी_, _uzur_, rnua, 
   {{0x60cd2db8,0x7afaadb9,0x6fd2800f,0x26c30ecf}},	//   _adam, gett, _सितं, jajo_, 
   {{0x2d9e9c2b,0x26c30bfc,0x69daadba,0x7764875d}},	//   _gute_, dajo_, gute, éixe, 
   {{0x6d40adbb,0x27340172,0x7e7eab00,0xf1b203f3}},	//   chma, _tänk_, üppe, כסט_, 
   {{0x7d06034a,0xa2e58ceb,0x6b400172,0x44200208}},	//   _raks, _жолд, _höge, xxi_, 
   {{0x7afaadbc,0xdb0b8172,0x6d4f2dbd,0x26c3007e}},	//   cett, _avgö, _amca, gajo_, 
   {{0x7d062dbe,0x2d9e02c0,0x4df500f0,0x2d9622e4}},	//   _paks, ête_, нятт, драс, 
   {{0xe3ba21f3,0x44200109,0x4432019b,0x2bd49669}},	//   жба_, txi_, tyy_, _दिमा, 
   {{0x26c3129b,0x9b0602d4,0x7dea8816,0x73062dbf}},	// [1980] bajo_, мзад, _rəsm, мпаз, 
   {{0x7d098008,0x5fd3002a,0x753d0063,0x60c2804f}},	//   hdes, _तितल, _elsz, waom, 
   {{0x7d062dc0,0xf1a5005a,0x00e6836a,0x3ebe8af6}},	//   _taks, ерін, джен, _rett_, 
   {{0x3ebe8578,0x7d09adc1,0x3cf98034,0x70d88076}},	//   _sett_, jdes, ्यों_, डलेल, 
   {{0xf746adc2,0x2d9e8ccf,0x8fa38d4e,0x69daadc3}},	//   медо, _sute_, ваче, zute, 
   {{0x69daadc4,0xeb9f0c05,0x437500f0,0xb8658936}},	//   yute, _prøv_, _зуст, رانو, 
   {{0x7afaadc5,0x629c01de,0x8a031309,0x7d09876a}},	//   vett, _igro, _изре, fdes, 
   {{0x7afaadc6,0x3f858cb7,0x7d09adc7,0x4906802a}},	//   wett, _ehlu_, gdes, _सोचो_, 
   {{0x7afaadc8,0x671e89d7,0x3ebeadc9,0x7ae38129}},	//   tett, पादक_, _tett_, _bcnt, 
   {{0x60c0adca,0x6d408004,0x48e1007a,0xf772a6f1}},	//   _hemm, shma, _काहो_, _شاء_, 
   {{0x7afaadcb,0x60c082a1,0x7d09adcc,0x26c32dcd}},	//   rett, _kemm, bdes, vajo_, 
   {{0x92be80cf,0x69daadce,0x60c08519,0xeb9a84bc}},	//   ইলে_, rute, _jemm, _дид_, 
   {{0xb9072dcf,0x4420859e,0x7afaadd0,0x629c2dd1}},	//   _पा_, _çi_, pett, _ogro, 
   {{0x69daadd2,0x60c0add3,0xb8d60c2e,0xdce98524}},	//   pute, _lemm, _च्_, tleć, 
   {{0xe5c41309,0x26c30bfc,0x2d86801c,0xf206809f}},	//   ксто, rajo_, _khoe_, _цяло, 
   {{0x60c0add4,0x9d18206d,0xab5d8034,0xd7fb2dd5}},	//   _nemm, мост_, duży, _дуо_, 
   {{0xdce9829f,0x63adadd6,0x213900db,0x21268bbe}},	// [1990] sleć, _çant, mksh_, djoh_, 
   {{0x32110066,0xdb0982fd,0x629c0097,0xd37b0116}},	//   _przy_, mpeã, _cgro, іча_, 
   {{0xe8d9010b,0xd25b0762,0xe8070cca,0x7d098008}},	//   _chủ_, цца_, शिका_, ydes, 
   {{0xa2d88560,0x65628210,0x60c0811e,0x6d4f0269}},	//   _माझ्, _njoh, _cemm, _umca, 
   {{0x7ac7130c,0x60c0a2f8,0xdce40214,0x6f08868e}},	//   _осве, _demm, lliğ, _badc, 
   {{0x26c10791,0xaadd89ca,0xdc1480cf,0x6d9101ac}},	//   _jeho_, _माइक, িহাস_, _sťah, 
   {{0x60c0add7,0x58d5828e,0x3d10810c,0xdce40214}},	//   _femm, _повт, _दोहे_, nliğ, 
   {{0x60c0add8,0x69c8add9,0x28db2dda,0x7d09819b}},	//   _gemm, dsde, _भागि, udes, 
   {{0x7d09addb,0x2d992ddc,0x47d58013,0x6d5a02c0}},	//   rdes, _mise_, _سيار, étai, 
   {{0x4225839a,0x18a3005a,0x26c100e9,0x2d992ddd}},	//   едов, ғарм, _neho_, _lise_, 
   {{0x78a4a4c7,0x4ae2141c,0x9f8a8008,0x443980f3}},	//   žive, _पासव, töön_, šs_, 
   {{0x2d992dde,0x68fd2ddf,0x186a2de0,0xa06a02f0}},	//   _nise_, gesd, зами_, зама_, 
   {{0x2d8dade1,0xff5f01b2,0x26c1013b,0x4fa30fbe}},	//   mmee_, rsîn_, _beho_, лияв, 
   {{0xa357807b,0x613a875d,0xeb9882c3,0x2d992de2}},	//   _تخصص, _aïll, _жиі_, _aise_, 
   {{0xe61709fc,0xf53f037c,0xa3e212b9,0x2d992de3}},	//   ндр_, _blå_, नून_, _bise_, 
   {{0x6283803b,0x7159004a,0x68e40166,0x6d958533}},	//   _izno, _орыс_, _ucid, _ošam, 
   {{0x4ad38503,0x2d992de4,0xe7da80cf,0x7bc9ade5}},	// [19a0] _दयाव, _dise_, _ধন্য, nseu, 
   {{0x60c0ade6,0x394001c8,0xe8d9001c,0xfaa32de7}},	//   _semm, _hlis_, _phủ_, гафо, 
   {{0xdebb0115,0x53368273,0xda1f8f2c,0x60c080db}},	//   _ממיל, ענען_, यमित_, _pemm, 
   {{0xe1ff80a1,0xeb9a2de8,0x5976803d,0x97c6ade9}},	//   łów_, _ним_, رداز, ейде, 
   {{0x6d562dea,0x7bcfadeb,0x63a411f8,0xed50803d}},	//   miya, ácul, qqin, یپت_, 
   {{0x6d562dec,0x629c003a,0xe8d90028,0x9e06aded}},	//   liya, _ugro, _thủ_, ечил, 
   {{0x7bcbadee,0xe3632af7,0xceb30052,0x60c0adef}},	//   _avgu, _скри, ניה_, _temm, 
   {{0xe297035d,0x6d562df0,0x60c62df1,0xd1768188}},	//   _час_, niya, jakm, _чыгы, 
   {{0xe3af8f2a,0x60c60a11,0x1be790f3,0x69de2df2}},	//   یری_, dakm, едњи_, lupe, 
   {{0xfd1f0028,0x39402df3,0x8fa384bc,0x3f9a2df4}},	//   _nhìn_, _alis_, _сафе, _nipu_, 
   {{0x6d441098,0x4dd6adf5,0xb5f2804a,0x68fd2df6}},	//   khia, _ستاس, _сүйі, tesd, 
   {{0xfc66809f,0x68e2adf7,0x88bd80a1,0xdced00d7}},	//   _пълн, ngod, _dośw, mlać, 
   {{0x6d562df8,0x54338158,0x69de2df9,0xb4bc801b}},	//   diya, _مرور, hupe, अरी_, 
   {{0x69de2dfa,0xb9c68013,0xae0d007a,0xa3ea01d1}},	//   kupe, _كتبه, हिलन_, _महज_, 
   {{0x2d990053,0x63a2adfb,0x6d562dfc,0xbb8380fe}},	//   _pise_, _huon, fiya, _حلوي, 
   {{0x63a2adfd,0x6d562dfe,0x6d4414b2,0xdce40214}},	//   _kuon, giya, ghia, rliğ, 
   {{0x2ca92dff,0x63a2819b,0x26c12e00,0x68e2ae01}},	// [19b0] rcad_, _juon, _teho_, dgod, 
   {{0x63a29b66,0x5f9510f3,0x7a4682ef,0x69de0531}},	//   _muon, _шипт, _gété, fupe, 
   {{0x63a2ae02,0x6d562e03,0xda6700fe,0xaa6702bb}},	//   _luon, biya, رائي, хтак, 
   {{0x6d442e04,0xa2dd0ff4,0x637d8246,0x3ce6822a}},	//   chia, _पाक्, vènm, _ncov_, 
   {{0x7c842e05,0x63a2ae06,0xdee5ae07,0x66e5ae08}},	//   _буре, _nuon, воли, вола, 
   {{0x98a90265,0xbec280f3,0x7d0d2e09,0x68e2811e}},	//   _mlađ_, šīna, ldas, agod, 
   {{0xae14023b,0x7bdf0396,0x659c02ef,0xc1790116}},	//   डियन_, luqu, _kōha, ntės_, 
   {{0x63a2ae0a,0x7d0d2e0b,0x27340172,0xacbb00ef}},	//   _buon, ndas, _hänt_, _goût, 
   {{0x2d8d8b7e,0x2734010d,0x6b40010d,0x7bc9ae0c}},	//   rmee_, _känt_, _höga, useu, 
   {{0x6d562e0d,0x7bc9ae0e,0x63a2ae0f,0x78ad0741}},	//   ziya, rseu, _duon, _afav, 
   {{0x216a1cbd,0xa96a1171,0x7bc9ae10,0x39400206}},	//   дини_, дина_, sseu, _plis_, 
   {{0x26c7ae11,0x8fa62e12,0x7afe19e8,0x6d561dc1}},	//   lano_, каме, zept, xiya, 
   {{0xeb8ea7f5,0xf9928273,0xa3a88365,0x7d0d2e13}},	//   _ви_, ירט_, _खूप_, ddas, 
   {{0x26c7ae14,0x7529a56a,0x9a15ac60,0x41d12226}},	//   nano_, ljez, _афиш, _हिंस, 
   {{0x6d562e15,0x6d440324,0x65c32e16,0xb87b0728}},	//   tiya, thia, ибра, rgía, 
   {{0xe8d90028,0x26c7ae17,0x75298889,0x7d0d2e18}},	//   _phụ_, hano_, njez, gdas, 
   {{0x26c7ae19,0x7d0ba841,0x6d441637,0x7afe002d}},	// [19c0] kano_, _mags, rhia, tept, 
   {{0x6d4401c8,0x6d562e1a,0x60c4275b,0x7c2680f9}},	//   shia, siya, _heim, äkri, 
   {{0xb6d90273,0x60c4127a,0x7dea808a,0x3ed900c6}},	//   _אַרט, _keim, _təsi, _אַרא, 
   {{0xa3e201b7,0x7d0b84f0,0x69de2e1b,0x7afe2e1c}},	//   नंद_, _nags, rupe, sept, 
   {{0xb90aae1d,0x26c7ae1e,0x7989807b,0x87e3819b}},	//   _मा_, fano_, _dhew, ающе, 
   {{0x6a860188,0x4add809b,0x3d162973,0xdbdb81c2}},	//   _алга, _मागव, _पोते_, _ráðg, 
   {{0x2d9c0068,0x63a2ae1f,0x248080f3,0x7d0b9661}},	//   _éves_, _suon, _šim_, _bags, 
   {{0x2175875d,0x3d19854d,0x6b9c1725,0x644981ed}},	//   _буур, भागे_, _hirg, fzei, 
   {{0x26c7ae20,0x7d0b9384,0x07a684c3,0x46ea804a}},	//   bano_, _dags, _разн, _одан_, 
   {{0xdced003a,0x39468077,0x63a2ae21,0x7d0d0019}},	//   plać, lhos_, _vuon, zdas, 
   {{0x2bd48fec,0x53d4809b,0x7d0d1ab0,0x6b9c2e22}},	//   _दिवा, _दिवश, ydas, _mirg, 
   {{0x394680b0,0xdd968275,0x63a2ae23,0x518710f3}},	//   nhos_, _شجاع, _tuon, ђуна, 
   {{0x9346813a,0x14d78130,0x1bd4946c,0xf7730604}},	//   _инде, _יואל_, _соля, لاس_, 
   {{0x69d300da,0x5333878a,0x6d428129,0x6b9c2e24}},	//   _डिली, _вешт, _hloa, _nirg, 
   {{0x752f0066,0xa4d5036a,0x7e86801b,0x2fc02e25}},	//   _pocz, лові, _úspě, _ewig_, 
   {{0xb4cd009b,0x60c42e26,0xe7d280da,0x354407c5}},	//   रणे_, _geim, _सिंप, ахув, 
   {{0x65940994,0x2458036d,0x7d0d224b,0x6b9c2e27}},	// [19d0] рату, вать_, rdas, _birg, 
   {{0x26c790b2,0x7d0d039d,0x7cde0123,0x7989ae28}},	//   xano_, sdas, tărâ, _shew, 
   {{0x26c7ae29,0xfaa4004c,0x6b9c2e2a,0xe659002d}},	//   vano_, ршун, _dirg, _чинч_, 
   {{0x69da8094,0x26c7ae2b,0x06d800b2,0x7d009c76}},	//   irte, wano_, দ্দি, jems, 
   {{0x26c7ae2c,0x7d0080d7,0x7dea808a,0x69da81ed}},	//   tano_, dems, _məsu, hrte, 
   {{0x386981d0,0xa03c0039,0x7d0bae2d,0x6d4286a8}},	//   ħar_, ועדפ, _sags, _aloa, 
   {{0x78a48025,0x7d0b98bd,0xa3a88bc3,0x7989ae2e}},	//   živa, _pags, _खूब_, _thew, 
   {{0xf3ffae2f,0x26c7ae30,0x3946ae31,0xb4ad8365}},	//   ção_, sano_, chos_, कडे_, 
   {{0xeb99ae32,0x26c7ae33,0x69daae34,0xd176004a}},	//   нии_, pano_, erte, ғыны, 
   {{0x6449835b,0x4add8023,0x60c42e35,0x753b801b}},	//   rzei, _माओव, _seim, skuz, 
   {{0x7d0bae36,0x52d000cf,0x2bc486d7,0x6449ae37}},	//   _tags, স্কৃ, लीबा, szei, 
   {{0x26c5ae38,0xe4cb803d,0xb87b2e39,0x2e3a80c6}},	//   _helo_, _آبان_, rgín, _אגענ, 
   {{0x69daae3a,0xb4df809b,0xdb0f0530,0xfd1f0106}},	//   arte, तली_, _etcé, _chìm_, 
   {{0x25a581d0,0xe8e081d2,0x26c5805d,0x200900f6}},	//   _kull_, _पञ्च, _jelo_, _dsai_, 
   {{0x60c42e3b,0x16098b30,0x68e98934,0x39592e3c}},	//   _teim, विटर_, _oced, biss_, 
   {{0x2d8b09d8,0x2cad8039,0xf8a8010c,0x26c5ae3d}},	//   _chce_, nced_, _गलिय, _lelo_, 
   {{0x61e1ae3e,0xc9530052,0xac8612f9,0x7bcd1917}},	// [19e0] lull, _למה_, угал, gsau, 
   {{0x7d00a312,0x29022e3f,0x491c000d,0x68e989e6}},	//   zems, leka_, याको_, _aced, 
   {{0x61e1ae40,0xe0da89e4,0x248600e9,0x290d84e2}},	//   null, еве_, ťom_, _baea_, 
   {{0x29022e41,0x69ce9e52,0x9fca8008,0x106a87e4}},	//   neka_, ábei, егда_, нией_, 
   {{0x6b9c2e42,0x26c5ae43,0x7e7e2e44,0x290d84e2}},	//   _tirg, _belo_, _hypp, _daea_, 
   {{0x61e18210,0x26c5a4c7,0x26ca04c0,0x29020a99}},	//   kull, _celo_, nabo_, heka_, 
   {{0x21200025,0x26c5ae45,0x3946839d,0x290223d6}},	//   _onih_, _delo_, phos_, keka_, 
   {{0x9d220a87,0x290204b1,0x61e1ae46,0x26ca12c5}},	//   _নতুন_, jeka_, dull, habo_, 
   {{0x7866ae47,0x26c5ae48,0x26ca2e49,0x7d00ae4a}},	//   _сказ, _felo_, kabo_, rems, 
   {{0x25a5ae4b,0x26c5ae4c,0x69da807e,0x3d19809b}},	//   _full_, _gelo_, trte, _मोठे_, 
   {{0x61e1ae4d,0xa5c4804a,0x63a62e4e,0x03770309}},	//   gull, _төле, _lukn, רתית_, 
   {{0x26c58ecf,0x613f1473,0x64a6ae4f,0x7dea8816}},	//   _zelo_, _gëll, _сада, _dəst, 
   {{0x3f9eae50,0x54368743,0x63a6013b,0x26c59840}},	//   _kitu_, _حرار, _nukn, _yelo_, 
   {{0x26c5811e,0x26ca1a78,0xa2948612,0x92948e29}},	//   _xelo_, gabo_, _калі, _калц, 
   {{0x1df801bc,0x61e1ae51,0x29022e52,0x3f9eae53}},	//   леры_, cull, beka_, _mitu_, 
   {{0x2d800bcc,0x7bcd2e54,0x290201d7,0x99d38019}},	//   glie_, tsau, ceka_, _اتوا, 
   {{0x20092e55,0x5c991747,0x26ca2e56,0x36d525b2}},	// [19f0] _usai_, ткая_, babo_, _копр, 
   {{0xd4982bdb,0x7bcd2e57,0x3ea10128,0x6d5a2e58}},	//   урс_, rsau, _ught_, étar, 
   {{0x798d2e59,0x2d800e3f,0x7dea808a,0x057900d8}},	//   _khaw, blie_, _xəst, _لمدة_, 
   {{0x26c58524,0x3015ae5a,0x98c780fe,0x25a5ae5b}},	//   _selo_, идер, اغان, _rull_, 
   {{0xf7719389,0x26c5ae5c,0x25a5809f,0xd0099ae0}},	//   يات_, _pelo_, _sull_, теле_, 
   {{0x29021173,0x3f9e80f3,0x61e1ae5d,0xddc88162}},	//   zeka_, _citu_, yull, _dydž, 
   {{0x6b40035b,0x29020531,0x3f9eae5e,0xed598410}},	//   _mögl, yeka_, _ditu_, tiž_, 
   {{0xd6580052,0xb4df8bc4,0x613f00f8,0x61e1ae5f}},	//   טיות_, तले_, _qëll, vull, 
   {{0xa3e5922f,0x0b458daa,0x44290916,0x93459c58}},	//   बंध_, инин, nxa_, иние, 
   {{0x2902022d,0x61e1ae60,0x3f9eae61,0x44292e62}},	//   weka_, tull, _gitu_, ixa_, 
   {{0x29022e63,0x69262e64,0x7a699e1f,0xe1260c0a}},	//   teka_, амна, тинг_, амни, 
   {{0x273d010b,0x798d2e65,0x5c75ad85,0x60cb90bc}},	//   _hình_, _chaw, _клет, nagm, 
   {{0x29022e66,0x798d2e67,0x6d498b10,0x26ca2e68}},	//   reka_, _dhaw, mhea, tabo_, 
   {{0x61e1ae69,0x29022e6a,0x6d49ae6b,0xfe462e6c}},	//   pull, seka_, lhea, анго, 
   {{0x273d010b,0x26ca2e6d,0x63a62e6e,0x29022e6f}},	//   _mình_, rabo_, _sukn, peka_, 
   {{0x20560d92,0x9663005a,0x63a62e70,0x26ca2e71}},	//   _втор, ікте, _pukn, sabo_, 
   {{0x7c3b94da,0x6f03ae72,0x0c2611e0,0x78a92b66}},	// [1a00] nyur, kenc, шман, ževc, 
   {{0x6f03ae73,0xdcfb8533,0x973c8105,0x6d958162}},	//   jenc, dluč, _kiće, _išau, 
   {{0x6f03ae74,0x6edb0039,0xa3e5a8b3,0x2d800733}},	//   denc, _בחיפ, बूत_, plie_, 
   {{0xaae20365,0x3f9e8369,0xc05a804a,0x387f8112}},	//   _पाकक, _situ_, кіл_, _byur_, 
   {{0x6d49896b,0x273d010b,0x7d042e75,0xe819122f}},	//   dhea, _bình_, meis, दिया_, 
   {{0x7d042e76,0x2612ae77,0x69c38039,0xed5900e9}},	//   leis, थिली_, _owne, ďže_, 
   {{0x3f9e8010,0x6fd280da,0xbd6a9c39,0x96b980a6}},	//   _vitu_, _सिकं, крие_, уучу_, 
   {{0x6d4984d8,0xc0e3ae78,0x7d040008,0x2d9980a6}},	//   ghea, _моск, neis, гөчө_, 
   {{0x6f039098,0xdee6ae79,0xc34a809f,0x798d2e7a}},	//   benc, _вози, вяне_, _rhaw, 
   {{0x7d0412fa,0x798d2e7b,0x79828052,0x973c9527}},	//   heis, _shaw, llow, _biće, 
   {{0x6d498089,0x7d041db0,0x6b40010d,0x6d460656}},	//   bhea, keis, _rögl, _olka, 
   {{0x6d49896b,0x798d022a,0x7bc286e0,0x92578656}},	//   chea, _qhaw, _twou, рают_, 
   {{0x58872e7c,0x7522ae7d,0x7d042e7e,0x44290208}},	//   рына, _inoz, deis, xxa_, 
   {{0x6d462e7f,0x6d40ae80,0xc05800f0,0x79a697c8}},	//   _alka, lkma, рію_, _крие, 
   {{0xd378803b,0x798d01ea,0x69c38360,0xdcfbae81}},	//   moć_, _thaw, _gwne, zluč, 
   {{0x929b8052,0x7c872e82,0x7d042e83,0x644d00b4}},	//   _ביות, аузе, geis, tzai, 
   {{0xf8bf2e84,0xdfd100fe,0xfaa72e85,0x30340fbe}},	// [1a10] mbé_, _عيد_, ашен, _меъё, 
   {{0x6d462e86,0xd3788259,0x44292e87,0x6f0384e0}},	//   _elka, noć_, rxa_, xenc, 
   {{0x3f83003a,0x387f8a3e,0x5559164d,0x98bf8215}},	//   mlju_, _syur_, _баня_, _smuđ_, 
   {{0x6d498097,0xae1a0039,0x6d40ae88,0x3166ae89}},	//   xhea, _עורכ, jkma, gnoz_, 
   {{0xd3788d87,0x6b81811a,0x1b0f00b2,0xf807a385}},	//   koć_, yllg, সাবে_, рчен, 
   {{0xd246803f,0x6da58370,0x75228e0b,0x6d4096f3}},	//   _فن_, бика, _anoz, ekma, 
   {{0x6d4995ea,0xed59ae8a,0x6f03ae8b,0x60cb820e}},	//   thea, лок_, renc, pagm, 
   {{0x23672e70,0x7c29ae8c,0x6f03ae8d,0x8938ae8e}},	//   čnju_, txer, senc, _кпсс_, 
   {{0x273d010b,0x3245004a,0x973c808d,0x61e52e8f}},	//   _tình_, _теңг, _siće, luhl, 
   {{0x6aa48180,0x6d49ae90,0x60c9ae91,0x973c8533}},	//   _şifr, shea, _heem, _piće, 
   {{0xdce98fdf,0x60c9ae92,0x6d49ae93,0x61e500e5}},	//   sleđ, _keem, phea, nuhl, 
   {{0x75228269,0x973c8a63,0xa3e201a2,0xfc339ac4}},	//   _gnoz, _viće, नूँ_, _وحش_, 
   {{0x442983e9,0x8d7488a0,0x7d042e94,0xd3a7a819}},	//   _ça_, _بالا, veis, _треп, 
   {{0x63bb8e04,0x2cbf86de,0x02398bb7,0x7d0402ae}},	//   mpun, lbud_, _مثبت_, weis, 
   {{0x7d042e95,0x68fb9bae,0x78a90ecf,0x19b59fbc}},	//   teis, _obud, ževa, _احتج, 
   {{0x60c9ae96,0x90c6164e,0x2b5800ca,0xed571164}},	//   _neem, _убие, _smrc_, бос_, 
   {{0x436a075d,0x3f830a5a,0x63bbae97,0x44260077}},	// [1a20] гаан_, blju_, npun, ão_, 
   {{0x29122e98,0x7d04041a,0xe29a19d4,0x68fb89ec}},	//   _haya_, seis, газ_, _abud, 
   {{0x29122e99,0x993a88cf,0x60c9ae9a,0x2cbf860b}},	//   _kaya_, ляду_, _beem, kbud_, 
   {{0xc6930052,0x63bbae9b,0x6d460103,0x68fb8097}},	//   _מאת_, kpun, _ulka, _cbud, 
   {{0x8ff78013,0xe73a91f1,0xdfcf80fe,0x69d581d2}},	//   مرور_, лед_, فين_, ázej, 
   {{0x63bba19e,0x6d59ae9c,0x61e52e9d,0x29122e9e}},	//   dpun, _amwa, buhl, _laya_, 
   {{0x60c981df,0x200d8ac8,0xceb303dd,0x8f9b0eee}},	//   _feem, _esei_, ליג_, ניצי, 
   {{0x63bba6bb,0x73d883ad,0xfc468507,0x5fe0832d}},	//   fpun, адир_, šími_, _निपल, 
   {{0x6d40ae9f,0x63bb9075,0x61fb0a63,0x68468741}},	//   rkma, gpun, _ćuli, _унаа, 
   {{0xdb042ea0,0x68ed1587,0x6d40aea1,0x2912013b}},	//   mpió, _scad, skma, _aaya_, 
   {{0x3f83003b,0x7c248116,0x8e8680fe,0x29122ea2}},	//   vlju_, _šird, _الاه, _baya_, 
   {{0x291200f6,0x73e681e2,0x60c981df,0xddcb01bb}},	//   _caya_, _годз, _xeem, ġiżl, 
   {{0x637d875d,0x27e68347,0x3f830c0e,0x25e60587}},	//   tènt, nuon_, tlju_, जूसी_, 
   {{0xc90580c9,0x830305a2,0x2e1806e4,0xf8bf0063}},	//   _रस्म_, _উচ্চ_, _bčf_, sbé_, 
   {{0x2c748019,0x2bc483ff,0x291212f3,0x2000017c}},	//   _دیکھ_, लीरा, _faya_, _epii_, 
   {{0x29122ea3,0x52838013,0x78a49287,0x27e6aea4}},	//   _gaya_, _عليك, živj, kuon_, 
   {{0xfd4f0028,0x994800a7,0x3f83039f,0x26ce80de}},	// [1a30] _khiế, _دليل_, plju_, kafo_, 
   {{0x63ad2ea5,0x39490170,0x60c9aea6,0x27e6aea7}},	//   rqan, _hlas_, _seem, duon_, 
   {{0x39492ea8,0x56952ea9,0x27ff802d,0x29122eaa}},	//   _klas_, _фант, _spun_, _yaya_, 
   {{0x61e503ad,0x2cbf8341,0x399b2eab,0x63bbaeac}},	//   ruhl, xbud_, _būsi_, ypun, 
   {{0xb4e501aa,0x63ad03ad,0x9f99abe0,0x6aa90166}},	//   नली_, qqan, авду_, _şefu, 
   {{0x70b52ead,0x3949016f,0xfd4f0106,0x60c9812c}},	//   ंडुल, _llas_, _nhiế, _weem, 
   {{0x60c9abac,0x27ff80bf,0x39492eae,0x2cbfaeaf}},	//   _teem, _wpun_, _olas_, tbud_, 
   {{0x63bb803b,0x2bd4908a,0x68fbaeb0,0x6d4d2eb1}},	//   tpun, _दिखा, _ubud, nhaa, 
   {{0x6fe081ff,0x69da08b4,0x29121a28,0x2cbf81a3}},	//   _नियं, _åter, _raya_, rbud_, 
   {{0x29120271,0xfd4f010b,0x6d4d2eb2,0x63bbaeb3}},	//   _saya_, _chiế, hhaa, rpun, 
   {{0x63bbaeb4,0x29120ac4,0x7cd98019,0x39492eb5}},	//   spun, _paya_, _نواز_, _blas_, 
   {{0x78a9029f,0x6d59859d,0x39492eb6,0x7c248a5a}},	//   ževn, _umwa, _clas_, _šire, 
   {{0x6d4d124e,0x29121671,0x224d01d2,0x232984fa}},	//   dhaa, _vaya_, _řekl_, _воли_, 
   {{0x39492eb7,0x6da62eb8,0x6569aeb9,0x973c8a63}},	//   _elas_, жива, lneh, _kića, 
   {{0xad5a2eba,0x63abaebb,0x2912022c,0xa3e5810c}},	//   арах_, _hugn, _taya_, बूर_, 
   {{0x63a3ad2c,0x6569aebc,0x6d4d2ebd,0x6d430123}},	//   _hinn, nneh, ghaa, _înal, 
   {{0x63a3aebe,0x443faebf,0x442d84e0,0x42ca0004}},	// [1a40] _kinn, nyu_, nxe_, иган_, 
   {{0x6fe081ff,0x261a81d1,0x63a3aec0,0x7c2480fe}},	//   _निबं, _मछली_, _jinn, _áire, 
   {{0x64a62ec1,0x63ab8172,0x2d8c2ec2,0x316d8269}},	//   _мана, _lugn, ïdes_, _bjez_, 
   {{0x63a3aec3,0x6d4d0a44,0x443faec4,0x98a681e4}},	//   _linn, chaa, kyu_, циде, 
   {{0xee02a40c,0x186a8004,0xd70a8188,0x63ab82b1}},	//   लब्ध_, шади_, инде_, _nugn, 
   {{0x17548f4c,0xd04e008a,0x501b04fc,0x6d442ec5}},	//   явля, ükəs, יונו, lkia, 
   {{0x79460066,0xd94687b6,0x6146a9ac,0x26ceaec6}},	//   _równ, _деви, _дева, rafo_, 
   {{0x6d4401e2,0x63abaec7,0x7d162ec8,0xdb040530}},	//   nkia, _bugn, ndys, mpiñ, 
   {{0x63a3a670,0xdce40053,0x443faec9,0xeb069a59}},	//   _binn, jnič, gyu_, очно, 
   {{0x63a38649,0xba548251,0x63abaeca,0x6d5f03ad}},	//   _cinn, звој, _dugn, ziqa, 
   {{0x39492ecb,0x442d84e0,0x6283811a,0x6d44019b}},	//   _plas_, axe_, _cyno, kkia, 
   {{0x63a3812b,0xdb038093,0x6283811a,0x80b50353}},	//   _einn, _jinê, _dyno, ंडें, 
   {{0x63a398d6,0xfd4f010b,0xcb6a80b0,0x61e1811e}},	//   _finn, _thiế, _каде_, arll, 
   {{0xdced0c0e,0xf48781fa,0x26cc884c,0x937780d8}},	//   vlađ, _بامی, _jedo_, _وصور_, 
   {{0x26ccaecc,0x6d5f2ecd,0x6d4d0461,0x661e0375}},	//   _medo_, tiqa, thaa, _crpk, 
   {{0x9f528093,0xb4e52ece,0x39492ecf,0x91b780dd}},	//   îyê_, नले_, _ulas_, _بطور_, 
   {{0xe873119c,0x6d4d2ed0,0x6d5f2ed1,0xb2ab0a5f}},	// [1a50] _زندگ, rhaa, riqa, атеж_, 
   {{0xce95009f,0x26cc8265,0x2bdd910f,0xdceb868c}},	//   _напъ, _nedo_, _मिसा, _čičk, 
   {{0x60cd153c,0x6cea93d2,0xdced0284,0xdb038093}},	//   _keam, _टांग_, slađ, _binê, 
   {{0xdd868068,0x60c2a2a9,0x6d5f0103,0x6d441936}},	//   _سو_, gbom, qiqa, ckia, 
   {{0x26ccaed2,0x880780dd,0x2be2102c,0x6d5d2ed3}},	//   _bedo_, تظام, _पिया, _imsa, 
   {{0x26d12ed4,0x60cd065e,0x26ccaed5,0x973c80ca}},	//   nazo_, _leam, _cedo_, _pića, 
   {{0x63a3aed6,0xc33203dd,0x3ea2899f,0x63ab8352}},	//   _rinn, _אום_, нишг, _sugn, 
   {{0x60cd2ed7,0x26d1052a,0x442d8a01,0x63abaed8}},	//   _neam, hazo_, txe_, _pugn, 
   {{0x6569aed9,0xb4bb908a,0x399b0029,0xb4ab8d64}},	//   rneh, _अभी_, _jūsu_, _खली_, 
   {{0x442d84e0,0x399b0029,0xdce42eda,0x6d932edb}},	//   rxe_, _mūsu_, vnič, lçad, 
   {{0x63a3aedc,0x6d442edd,0xd9100068,0x98b0068b}},	//   _vinn, ykia, ہیں_, šača_, 
   {{0xdce4003a,0x6d93057a,0x216a2ede,0xa96a2edf}},	//   tnič, nçad, сими_, сима_, 
   {{0x6d4b877f,0x60cd1625,0x661e0252,0xe81e9379}},	//   _ilga, _deam, _srpk, पिया_, 
   {{0x26cc1dfb,0x7d09aee0,0x61e8aee1,0x63a38540}},	//   údo_, lees, budl, _uinn, 
   {{0x61462ee2,0x65c6009f,0xd94602e2,0x23c581b2}},	//   _нека, ябва, _неки, bêjî_, 
   {{0x60cd2ee3,0x7d09aee4,0x2a3a8039,0xdce416b4}},	//   _geam, nees, _לעצמ, pnič, 
   {{0x26d12ee5,0x6d442ee6,0x2fc9043a,0x7d162ee7}},	// [1a60] bazo_, rkia, _gwag_, rdys, 
   {{0xe8190562,0x7d098008,0x78a98495,0x8afc80a1}},	//   दिरा_, hees, _agev, mięc, 
   {{0x6d4b8004,0x23660533,0x7d09aee8,0x42560b73}},	//   _olga, đoj_, kees, чтат, 
   {{0x4c6a2ee9,0xdb04269b,0x7e7301b2,0xfaf88f30}},	//   _гимн_, rpiñ, şepê, lnīt_, 
   {{0x2d822059,0x98a70a5a,0x8afc80a1,0x26ccaeea}},	//   _ikke_, šića_, nięc, _pedo_, 
   {{0x6d930432,0x6d4ba1dc,0xa2bb29a6,0x60c2aeeb}},	//   açad, _alga, शुद्, sbom, 
   {{0x78ad803b,0x26ccaeec,0x64409122,0x7d09aeed}},	//   žava, _vedo_, wymi, fees, 
   {{0x5bb8aeee,0x3f878284,0x6440aeef,0x7d09800b}},	//   олия_, alnu_, tymi, gees, 
   {{0x6fb68629,0x7bd62ef0,0x60cd2ef1,0x26cc959b}},	//   _رمضا, nsyu, _ream, _tedo_, 
   {{0x60cd2ef2,0xff24803d,0x29000123,0x656082a1}},	//   _seam, _تبری, _abia_, simh, 
   {{0x628781d0,0xc3330039,0x7bd600e5,0x60cd0079}},	//   żjon, תות_, hsyu, _peam, 
   {{0x39468116,0x26d10010,0xf8cc852b,0x673a8027}},	//   nkos_, wazo_, ारिय, _hotj, 
   {{0x26d10ce5,0x61e8aef3,0x315783dd,0x60cd2ef4}},	//   tazo_, sudl, ליטן_, _veam, 
   {{0xd7f81c66,0x973c8bbe,0x2d8209ec,0x673a9473}},	//   чую_, _mićo, _akke_, _jotj, 
   {{0x50ccaef5,0x8afb8052,0x26d12ef6,0xf8cc8ab2}},	//   ाराष, _להגי, razo_, ाराय, 
   {{0x2d582ef7,0xe8d90106,0x6b40007f,0x2fc9013b}},	//   пись_, _thự_, _mögu, _twag_, 
   {{0x26d10659,0x67289190,0xb0c309af,0x6b40007f}},	// [1a70] pazo_, _ondj, _व्यग, _lögu, 
   {{0x29190265,0xe1ab83f0,0x399203b9,0xdb03855a}},	//   ldsa_, _घूँघ, ráse_, _cinè, 
   {{0x7d0986b5,0xdb0b809a,0x7f3c0039,0x62868034}},	//   yees, _utgå, _לעזו, ękow, 
   {{0x6728808d,0xbcfb06b8,0x3946982d,0x6d5d2ef8}},	//   _andj, _ejér, gkos_, _umsa, 
   {{0xdb1b85da,0x248693e2,0x29d88028,0x6d932ef9}},	//   spué, _nyom_, hĩa_, rçad, 
   {{0xe9ff810b,0x7d09aefa,0xdb0286c9,0x69d88086}},	//   _loại_, wees, _otoñ, _ovve, 
   {{0x7d09aefb,0xed5981bc,0x290b2efc,0x673a861c}},	//   tees, жой_, keca_, _dotj, 
   {{0x656d2efd,0x63af0081,0x25de85c9,0xe3b9aefe}},	//   nnah, _kucn, _गिरी_, оби_, 
   {{0x69d8aeff,0x7d09af00,0x2bdd8365,0x290b2f01}},	//   _avve, rees, _मिळा, deca_, 
   {{0x9906092c,0xe9d987ae,0x4a45940f,0x7d09af02}},	//   षज्ञ_, око_, днов, sees, 
   {{0x63a700fa,0x779082e5,0xdb0381d2,0x6d4b82b1}},	//   _mijn, _حیوا, _jiné, _tlga, 
   {{0x69d803b8,0xe6c601a2,0x6b400172,0x63a72f03}},	//   ávei, वर्ज, _högt, _lijn, 
   {{0x7d5680c6,0xdb03af04,0x69d8af05,0x657c9435}},	//   _קינד_, _liné, _evve, _írha, 
   {{0x394daf06,0x62658826,0x77638065,0x212902ef}},	//   _lles_, _овла, ninx, _enah_, 
   {{0x8fa318e1,0x8afc80a1,0x656d2493,0xdef90116}},	//   таре, sięc, fnah, чыў_, 
   {{0x1987009f,0x63af0c0e,0xa1870086,0x8afc8034}},	//   _общи_, _bucn, _обща_, pięc, 
   {{0x7984022d,0x63a70a44,0x2486822a,0x63af00ca}},	// [1a80] _ikiw, _bijn, _xyom_, _cucn, 
   {{0x394d802d,0x7bd60058,0xdb0988a3,0xdb0383df}},	//   _ales_, rsyu, mpeó, _biné, 
   {{0xdb03af07,0x69c19acc,0x6b520142,0x973c8a63}},	//   _ciné, nple, _lægg, _sićo, 
   {{0x39468116,0x395f8065,0x2004af08,0x63bd0050}},	//   ukos_, _cmus_, _ppmi_, _ftsn, 
   {{0x3946af09,0x63a700fa,0x6b40007f,0x7763811e}},	//   rkos_, _fijn, _sögu, finx, 
   {{0xd5ba9830,0x394d8ed0,0x5694af0a,0x3946863b}},	//   оси_, _eles_, налт, skos_, 
   {{0x44222f0b,0x53a700da,0x4393004c,0x394d8161}},	//   _hrk_, _कूटश, _раёс, _fles_, 
   {{0xb4e883ff,0x69c19d1a,0x63a701f0,0x2d800036}},	//   बले_, dple, _zijn, noie_, 
   {{0xd90d8c0b,0xa2a203f2,0x64440371,0x25a691b0}},	//   _دین_, _कृत्, nyii, _viol_, 
   {{0x79842f0c,0x5a3490e6,0x4c9283ad,0x25f68034}},	//   _akiw, енот, ниқс, _एमपी_, 
   {{0x6b4000f9,0x290b0607,0x656d2f0d,0x212900e5}},	//   _högs, teca_, ynah, _pnah_, 
   {{0x0566af0e,0x1c46af0f,0x78a4a52e,0x2d4706b0}},	//   _ювен, _онем, živu, _põem_, 
   {{0xb8d70624,0x6d43002d,0x290b2f10,0x7d028269}},	//   _जल_, _înai, reca_, _ibos, 
   {{0x290b029f,0x2bb501ff,0x63af0533,0x5ee080b2}},	//   seca_, _अंबा, _rucn, প্রে, 
   {{0xd9f281b7,0x3da701e2,0x27e6af11,0x290b2f12}},	//   _अमित_, драб, hron_, peca_, 
   {{0xa3e5807a,0x994402bc,0x63af1146,0x21f88385}},	//   बूक_, mış_, _pucn, méh_, 
   {{0x63a7174e,0xdb03af13,0x994407de,0x6f170149}},	// [1a90] _pijn, _siné, lış_, _taxc, 
   {{0x27e6af14,0x656d2f15,0x44221593,0x7f591892}},	//   dron_, snah, _drk_, _хаос_, 
   {{0x27e685cb,0x39920019,0x994408f1,0x21f8822c}},	//   eron_, lása_, nış_, néh_, 
   {{0x63a700fa,0x26de8347,0x7c22af16,0x6b44817c}},	//   _wijn, _adto_, _oror, _dògi, 
   {{0x7d0d2f17,0x80278013,0x78ad829f,0x5ed380b2}},	//   meas, برام, žavo, _সাবে, 
   {{0xf77381be,0xae03009b,0x7d0d2f18,0x76438008}},	//   خاص_, _लहान_, leas, tyny, 
   {{0x753d2377,0x77638916,0x27e6af19,0xc17788f7}},	//   _kosz, rinx, aron_, _قدرت, 
   {{0x7643af1a,0x92942f1b,0x7d0d2f1c,0x78ad0128}},	//   ryny, _расц, neas, _ngav, 
   {{0x79960324,0x7643819b,0x99858063,0xf8b28eee}},	//   _rhyw, syny, _élő_, _תשמ_, 
   {{0x7d0d2f1d,0x6b4000f9,0x39920019,0x69c1af1e}},	//   heas, _högr, dása_, tple, 
   {{0x26c78bfc,0x7d0d0008,0xe1f693b7,0x7c22a980}},	//   mbno_, keas, нгэ_, _eror, 
   {{0x361a8039,0x69c1af1f,0x7c228065,0x261180ca}},	//   _מועד, rple, _fror, _išo_, 
   {{0x2d802f20,0x69c1af21,0x291e001b,0xdb06056c}},	//   voie_, sple, ěta_, _luká, 
   {{0x6d4f122b,0xcc3a896e,0x7d1b8073,0x6b40007f}},	//   _alca, _מענט, ldus, _lögr, 
   {{0x236580f9,0xd0408816,0x7d0d1a6e,0xd5b21ae3}},	//   milj_, _demə, feas, افر_, 
   {{0x7d1b8689,0xdb09860e,0x27e6af22,0x7984004f}},	//   ndus, mpeñ, yron_, _ukiw, 
   {{0x6b520142,0xec772f23,0x490000c9,0xb4db0097}},	// [1aa0] _læge, епт_, ष्णो_, _alàs, 
   {{0x27e6af24,0xb4db0097,0xc48300a6,0x44221d65}},	//   vron_, _blàs, улук, _vrk_, 
   {{0x00e6af25,0xb4db075d,0x2d730259,0x7d0d2f26}},	//   ежен, _clàs, mćen_, beas, 
   {{0x27e6af27,0x61e30068,0xe0d294f9,0x057614f9}},	//   tron_, ánla, ازا_, _ساجد, 
   {{0x14d70052,0x588384ce,0x27e6af28,0x673e2f29}},	//   _אוכל_, лыша, uron_, _kopj, 
   {{0x7bc42f2a,0xf0930273,0x7c24af2b,0x27e6af2c}},	//   mpiu, אנד_, _širo, rron_, 
   {{0x99440816,0x27e6af2d,0x39920019,0x38728123}},	//   xış_, sron_, zása_, _ţară_, 
   {{0x78a90024,0xe9a3805a,0x69dc29de,0x442029d2}},	//   ževi, _басп, _ivre, ovi_, 
   {{0x3076941a,0x7d19af2e,0x6b81835b,0x442000a6}},	//   _чувс, _daws, folg, nvi_, 
   {{0xf0638340,0x994403d2,0x44202f2f,0xb5f2804a}},	//   _скуп, tış_, ivi_, _бүкі, 
   {{0x44202f30,0xdb072f31,0x2fc01725,0x2bc4af32}},	//   hvi_, _dijè, _atig_, लीजा, 
   {{0x4420003b,0x39920068,0x9944107f,0x613f00f8}},	//   kvi_, tása_, rış_, _pëlq, 
   {{0x53b5009b,0x5694004a,0x673e00bc,0x6562813b}},	//   _अंधश, ғатт, _bopj, _imoh, 
   {{0x4ea72f33,0x7d1980a1,0x4420008d,0x6d48024a}},	//   ерба, _zaws, dvi_, êdan, 
   {{0x753d1c2a,0x3ea52f34,0x7d0d2f35,0x44202f36}},	//   _posz, ält_, teas, evi_, 
   {{0x69daaf37,0xdb06026b,0x2bb51628,0x3ceb00c9}},	//   mste, _ruká, _अंदा, टलें_, 
   {{0x97a70286,0x69dc2100,0xb4db0a67,0x656283ec}},	// [1ab0] _прол, _avre, _blàr, _mmoh, 
   {{0x6f1aaf38,0x7d1b8bbe,0x200900db,0x69daa85f}},	//   _natc, zdus, _ipai_, oste, 
   {{0x64410816,0x69daa9b2,0x44202f39,0x7d0d2f3a}},	//   _əliy, nste, avi_, peas, 
   {{0x69daaf3b,0xf99f06e0,0x6b818063,0x2d8684e2}},	//   iste, nmè_, zolg, _nkoe_, 
   {{0xb9099353,0x7d19af3c,0x69dc2f3d,0x417489ef}},	//   _मय_, _raws, _evre, دالس, 
   {{0x2d8693fd,0xdcfb86f3,0x656283ec,0xdce98269}},	//   _akoe_, rouč, _amoh, rneč, 
   {{0x6b819890,0xc8f58574,0xda051379,0x69daaf3e}},	//   volg, _извъ, _रहित_, jste, 
   {{0x26d300f8,0xb8b2804a,0xab64038e,0x387e0034}},	//   _lexo_, _көші, rmüş, ętrz_, 
   {{0x69daaf3f,0xeb99af40,0x81c300b2,0x6d49af41}},	//   este, мии_, _এটি_, rkea, 
   {{0x26d30207,0x69daaf42,0x69c51da2,0x290faf43}},	//   _nexo_, fste, ophe, lega_, 
   {{0x2bd1875c,0x2fc02570,0x28c3009b,0x291b2f44}},	//   _दौरा, _stig_, _व्हि, _baqa_, 
   {{0x290f8ecf,0x291daf45,0x81c300cf,0x186a27dc}},	//   nega_, ndwa_, _এটা_, дами_, 
   {{0x39590210,0x3de380b2,0x2d8d8766,0x6594877a}},	//   ërsa_, _মহিল, mlee_, _сацу, 
   {{0x290faf46,0xdf15036a,0x3f830708,0x6f1a811e}},	//   hega_, льсь, goju_, _xatc, 
   {{0x290f8ecf,0x5ed400cf,0x26d3011e,0x628a843a}},	//   kega_, _তাদে, _dexo_, _gyfo, 
   {{0x290faf47,0x44202f48,0xa2a226f9,0x25ab0036}},	//   jega_, tvi_, _कृष्, _cicl_, 
   {{0xd4671afe,0xc4d28273,0x290f8073,0x6da328a7}},	// [1ac0] вите_, יגן_, dega_, рита, 
   {{0x212d83e8,0x7bdb8008,0x39400097,0x7bc4062d}},	//   _aneh_, isuu, _hois_, rpiu, 
   {{0x26d82f49,0xab5b02ae,0xe8fa81e2,0xa9a68086}},	//   maro_, _stüc, дле_, вижд, 
   {{0x290faf4a,0x26d80318,0x6f1a8b3f,0xd7e6909a}},	//   gega_, laro_, _satc, віко, 
   {{0xa41c80cf,0x394003e9,0x3166a932,0x212d807e}},	//   _তথ্য_, _mois_, rioz_, _dneh_, 
   {{0x6d932f4b,0xbcfb000d,0x9e06af4c,0x26d82f4d}},	//   nçan, _jmén, вчил, naro_, 
   {{0x6704256d,0x6f0307fa,0x69dc006a,0x2dd780fe}},	//   श्यक_, _önce, _uvre, نبية_, 
   {{0x290f829f,0x1514af4e,0x6f1a8039,0x38c889dc}},	//   cega_, удия, _watc, _ساری_, 
   {{0xa8879da8,0x98a39e4b,0x69daaf4f,0xdb0f0065}},	//   _айта_, _вите, wste, _sucé, 
   {{0x69da859a,0x3940006b,0x26d82f50,0x5fdc0787}},	//   tste, _aois_, jaro_, _बिजल, 
   {{0xe7379a50,0x39402f51,0x69daaf52,0x28f90765}},	//   _шеф_, _bois_, uste, нень_, 
   {{0x69da9013,0x26d303bc,0x7c2d868b,0xbcfb00ef}},	//   rste, _sexo_, _šare, _amén, 
   {{0x39402f53,0x6d562a00,0x69da8469,0x50642f54}},	//   _dois_, dhya, sste, атра, 
   {{0x26d82f55,0x44268347,0x973c868c,0x628aaf56}},	//   garo_, _iro_, _bići, _tyfo, 
   {{0x394003e9,0x3f832f57,0xdb07024a,0x1df8104c}},	//   _fois_, roju_, _bijî, керы_, 
   {{0x2d84af58,0x4426af59,0x63ad81e9,0x6e25061c}},	//   nome_, _kro_, _èanc, _vrhb, 
   {{0x290faf5a,0xdb0701b2,0x26d82f5b,0x27e097b2}},	// [1ad0] vega_, _dijî, baro_, šinj_, 
   {{0x9952003e,0x26d801d7,0x61e30019,0x2d8d80bf}},	//   máš_, caro_, ánlo, zlee_, 
   {{0x6d5c81e2,0x290faf5c,0x02a71a91,0x2d84af5d}},	//   _įran, tega_, трам, kome_, 
   {{0x4426af5e,0xe5350008,0x2d848162,0xa6cf85a2}},	//   _oro_, _семь, jome_, _রাইট, 
   {{0xb4c12f5f,0x290faf60,0xdee59fe3,0x6d4d2f61}},	//   ुरी_, rega_, голи, mkaa, 
   {{0x290f8689,0x20d1810b,0x77848118,0x6d4d2f62}},	//   sega_, ại_, аліз, lkaa, 
   {{0x7bc2af63,0x4426af64,0x2d84af65,0x80d280b2}},	//   _atou, _aro_, fome_, _হার্, 
   {{0xdb0d16b7,0x6d4d2f66,0x7d1d2f67,0x2d84af68}},	//   mpañ, nkaa, _jass, gome_, 
   {{0x7d1d1af2,0x4426af69,0x39402f6a,0x98a008dc}},	//   _mass, _cro_, _rois_, _inić_, 
   {{0x7d1d2f6b,0x7bdbaf6c,0x96ca8562,0xdced0024}},	//   _lass, rsuu, _स्पॉ, dnač, 
   {{0x39402f6d,0x6d4d2f66,0xd94615c8,0x4426af6e}},	//   _pois_, kkaa, гени, _ero_, 
   {{0x4426843a,0x2d84af6f,0x6d4d2f70,0x26d82f71}},	//   _fro_, come_, jkaa, waro_, 
   {{0xeb8eaf72,0x4426af73,0x26d82f74,0x39402f75}},	//   _ги_, _gro_, taro_, _vois_, 
   {{0x973c8105,0x06e580b2,0x6569af76,0x59d0801b}},	//   _pići, প্রি, lieh, थीहर, 
   {{0x7d1d2f77,0xfce62d4f,0xa50a1c58,0x26d82f78}},	//   _bass, лово, нева_, raro_, 
   {{0x7d1d2f79,0x39990068,0x291e0029,0x6d4d2f7a}},	//   _cass, tése_, ētas_, gkaa, 
   {{0x26d82f7b,0x2e178816,0x5f76003d,0x25a02f7c}},	// [1ae0] paro_, _dəfə_, _مادر, rmil_, 
   {{0x46f60e79,0x6d56029a,0xdcf49527,0x79862f7d}},	//   _счит, shya, _čačk, lokw, 
   {{0x7d1d2f7e,0x6d4d092f,0x29d187ad,0xdb0a84b4}},	//   _fass, bkaa, nša_, _difè, 
   {{0x394081c2,0x631400b2,0x79862f7f,0x6d932f80}},	//   ðis_, সাইট_, nokw, nçal, 
   {{0x6f1e011d,0xe3b207f1,0x7f46af81,0x61fe2f82}},	//   _kapc, _درج_, ледж, stpl, 
   {{0x779180dd,0x7c24086e,0x798621c3,0x7d1d2f83}},	//   قیقا, mvir, hokw, _zass, 
   {{0xe2972f84,0x5fe0823b,0x29d1a4c7,0xdced0802}},	//   _бар_, _निकल, jša_, znač, 
   {{0x44269470,0x69de2f85,0x74149b1d,0x645b81f0}},	//   _pro_, mspe, لوبا, fzui, 
   {{0x7c242f86,0x136a8591,0x69de2f87,0x7f418821}},	//   nvir, ешни_, lspe, _folq, 
   {{0xa3e5908a,0x93fb0130,0xbcfb02c0,0xe3bf81e0}},	//   _फिर_, עליי, _amél, íña_, 
   {{0x19590abf,0xe1352f88,0xaa948ba0,0x49751a59}},	//   ваны_, анны, ринч, илос, 
   {{0x25f3807a,0x4426af89,0x63ae034e,0x69de00fe}},	//   ्झरी_, _tro_, _libn, ispe, 
   {{0x44268bfc,0x68e4011a,0x644682f4,0xc8672f8a}},	//   _uro_, _ddid, äkid, утни, 
   {{0x2b8f02ae,0x7d1d2f8b,0x69de2f8c,0x7c2910f1}},	//   rück_, _sass, kspe, _šero, 
   {{0x7d042f8d,0xd9048068,0x27e01321,0x6d4d0ac1}},	//   ffis, _ٹی_, _evin_, tkaa, 
   {{0x6298803a,0xb4c12f8e,0x69de0e87,0x7d1d2f8f}},	//   _izvo, ुरे_, dspe, _qass, 
   {{0x81b680cf,0x7afda06c,0x69c8a102,0x7d1d2f90}},	// [1af0] _ছবি_, đstv, lpde, _vass, 
   {{0x7d1d2f91,0x656982ae,0x6d4d02e0,0x6e28837c}},	//   _wass, zieh, skaa, _ordb, 
   {{0x7d1d2f92,0x5ed380b2,0x69de2f93,0x6db181a8}},	//   _tass, _সালে, gspe, _jāat, 
   {{0xf8bf02c0,0xa3e58625,0x973c839f,0x7ff594f9}},	//   ncé_, _फिल_, _miću, لستا, 
   {{0x6d93057a,0x6e289a6e,0x69de0166,0xdb0d033b}},	//   nçam, _ardb, aspe, spañ, 
   {{0x6d5801e2,0xb8ec80da,0x99d70a57,0x645b83ad}},	//   _įvai, _श्_, _مترا, vzui, 
   {{0xb8db80cf,0x8d558a4b,0x6569af94,0xf8c980ef}},	//   _আজ_, итич, tieh, _créé_, 
   {{0xf1a49339,0xdce40284,0x29d18533,0x79a48077}},	//   _грун, rnić, vša_, _груе, 
   {{0x1c429878,0x8508804a,0xdb0f122b,0x656984fb}},	//   жным, удың_, _lucí, rieh, 
   {{0xe787af95,0x7bdf02fd,0x506484da,0x60d62f96}},	//   _субо, isqu, _утса, _seym, 
   {{0x60d6024a,0xdb0e024a,0x29d1af97,0x5efe80a1}},	//   _peym, _bibê, uša_, _शॉट्_, 
   {{0xb4e428b5,0xdb03860e,0xfe7085b6,0x6026257e}},	//   _नये_, _diná, _عدل_, адма, 
   {{0xb4c38a9a,0xdb0e02a5,0x79860093,0x291f804f}},	//   ्री_, _dibê, rokw, _maua_, 
   {{0xfaa5af98,0x2d8b001b,0x7bc9af99,0xdb038efd}},	//   _кало, _akce_, mpeu, _finá, 
   {{0x7d042f9a,0x597604f6,0xbea612a5,0x23bb824a}},	//   tfis, _выпу, равк, _hêj_, 
   {{0x7c2401e2,0x2c0980a1,0x27e0882b,0x63ae2f9b}},	//   tvir, _वहां_, šini_, _sibn, 
   {{0xdee610b5,0xab662bdb,0x7d04007f,0x5ee080cf}},	// [1b00] _копи, авал, rfis, প্টে, 
   {{0x68fbaf9c,0x69de2c83,0x212000bf,0xb4c38f21}},	//   _acud, tspe, _haih_, ्रु_, 
   {{0xbd8a003f,0x7c242f9d,0x399c80fe,0xa3b61493}},	//   _لندن_, svir, híse_, _चूर_, 
   {{0xb4db0028,0x4fc6af9e,0x65662f9f,0x6d430123}},	//   _hoàn, аска, _umkh, _înap, 
   {{0x628e2fa0,0x63ae2fa1,0x44242fa2,0x779482e5}},	//   _wybo, _tibn, _ém_, میرا, 
   {{0x7c2480fe,0x69de2fa3,0x2d9d8027,0xd7078741}},	//   _áiri, pspe, _ahwe_, инче_, 
   {{0x91e3029e,0x25af8a63,0xdb0e016c,0xcb67002d}},	//   _море, _bigl_, _libë, _таре_, 
   {{0x27e9834a,0x7c2d8053,0xa534878a,0x399c80d8}},	//   šana_, _šara, снич, físe_, 
   {{0xef1a8aff,0x60cdafa4,0x973c80d7,0xf8bf00ef}},	//   _има_, ñame, _siću, ndée_, 
   {{0x3b549225,0x3944875d,0xd00f80fe,0x316b0034}},	//   скор, _homs_, _تلك_, wicz_, 
   {{0xe81e825d,0x26dcafa5,0x44e880b2,0x7c2901bb}},	//   पिका_, mavo_, ক্ষক_, _ġerm, 
   {{0x7bc6003b,0x26dcafa6,0x99672fa7,0x2b06070c}},	//   _otku, lavo_, ртол, स्तु_, 
   {{0xb4d2afa8,0x7afc00d7,0xf8bf2fa9,0x2868004c}},	//   वरी_, _ocrt, rcé_, арро_, 
   {{0xe78729da,0x200501bb,0x26dcafaa,0xa5f9216f}},	//   румо, ċli_, navo_, легу_, 
   {{0x139b84fc,0x539b8039,0x629880d7,0x93790a09}},	//   _שבוע, _שיוו, _uzvo, ҳбат_, 
   {{0x3944881e,0x3a2d2fab,0xac190741,0x48670086}},	//   _noms_, _čep_, лобу_, _въоб, 
   {{0x9fe180b2,0x798d0447,0x3f878a08,0xe7ee010c}},	// [1b10] _মঙ্গ, _ikaw, yonu_, _जिया_, 
   {{0xf2c71d8c,0x7bdf02c0,0x26dcafac,0x2ef52fad}},	//   рсан, rsqu, javo_, _узор, 
   {{0xd1b80068,0x26dc8116,0x79a7afae,0x6f150217}},	//   لانا_, davo_, арде, mezc, 
   {{0x3944afaf,0x8c480180,0xc10580fe,0xdb0e06e0}},	//   _coms_, _bağı, صوتي, _libè, 
   {{0xdc35015c,0x656d0112,0x2cbf82d1,0x80c6832d}},	//   _האָט_, miah, vcud_, ाड़े, 
   {{0x8c480186,0x656d2fb0,0x6f152fb1,0x6dbc007e}},	//   _dağı, liah, nezc, _očal, 
   {{0xb87b1877,0x6b52006d,0x291fafb2,0x19ab90ea}},	//   laíd, _mægl, _taua_, _атап_, 
   {{0x798d01c8,0xb4c38dcf,0xe3bf81e0,0x656d2fb3}},	//   _nkaw, ्रे_, íño_, niah, 
   {{0x69c71287,0x212005b5,0x26dc807e,0x3f87afb4}},	//   _htje, _raih_, bavo_, ponu_, 
   {{0xda0e2c63,0x798d2fb5,0x26dc81e9,0x437487c5}},	//   _सहमत_, _akaw, cavo_, жуют, 
   {{0xe69580fe,0x39920019,0x442b0269,0x6f150e7c}},	//   _الاد, lási_, _lrc_, dezc, 
   {{0x6721afb6,0x8c480a08,0xf65282f9,0x7bc9afb7}},	//   _halj, _yağı, _מצב_, ppeu, 
   {{0x4ca580b2,0x6721afb8,0xe81b03b4,0x798d068e}},	//   _গ্রু, _kalj, _पैदा_, _dkaw, 
   {{0x20022fb9,0x69c702cf,0x672180db,0x6d5bafba}},	//   rtki_, _otje, _jalj, lhua, 
   {{0xceb281dc,0xed5a16d2,0xe9d98daa,0xa6e3007f}},	//   לים_, гов_, _ёки_, íðar, 
   {{0xdb038093,0x26dcafbb,0x7afc0265,0xc2128309}},	//   _binç, zavo_, _scrt, _זהה_, 
   {{0x64a32fbc,0xdca30103,0x657603b7,0x7c3bafbd}},	// [1b20] зата, зати, rnyh, nxur, 
   {{0x39448b7e,0x7c2bafbe,0xb05b0172,0xef1a04c7}},	//   _soms_, _mrgr, rbät, _смо_, 
   {{0x260184e0,0x442b00a6,0x6d5b8766,0x26dc8162}},	//   jóo_, _erc_, khua, vavo_, 
   {{0x00da803f,0xd91080dd,0x10a6891a,0x6d5b827e}},	//   ابات_, بیر_, биен, jhua, 
   {{0xdcfb829f,0x7d162fbf,0xdb0e00ef,0x5ec980b2}},	//   jluđ, meys, _libé, _রয়ে, 
   {{0xa09b0273,0x06d880cf,0x6d462fc0,0x7d162fc1}},	//   ניסט, _সাহি, _hoka, leys, 
   {{0x6d462fc2,0xdee68974,0x7c2b811a,0x60c41127}},	//   _koka, _ҳози, _argr, _ofim, 
   {{0x75242fc3,0x2fda840c,0x6d462fc4,0x6fb6807b}},	//   ndiz, _مورد_, _joka, _همرا, 
   {{0xfbaaa45d,0x7524004f,0x3eaa8396,0x6721816c}},	//   лтой_, idiz, _ºbto_, _falj, 
   {{0x69c103e9,0xd00f8f36,0x8c1b0039,0x60c28039}},	//   _élec, _سلم_, נויי, lcom, 
   {{0xd9152353,0x60c904e0,0x6115104c,0x71792af2}},	//   одны, ñemo, одну, ибор_, 
   {{0x27e0805d,0xf53f0172,0x6d5bafc5,0xdb0e0421}},	//   šinu_, _ihåg_, chua, _dibé, 
   {{0xbfb6810b,0xc0581583,0x60dd2fc6,0xd467930c}},	//   _điểm_, бір_, rasm, _лице_, 
   {{0x3f8a2fc7,0x442b02ef,0x6d462fc8,0x26da0149}},	//   gobu_, _rrc_, _aoka, _cepo_, 
   {{0x26da2fc9,0x6d462fca,0x6f1505cb,0x7522840a}},	//   _depo_, _boka, rezc, _kaoz, 
   {{0x22ae808c,0x6d40afcb,0x6a4a808a,0x2b9416f7}},	//   mək_, njma, rəfd, bäck_, 
   {{0x6d9303e9,0x69c712fb,0xb4b9000f,0x656d2fcc}},	// [1b30] nçai, _stje, _चली_, riah, 
   {{0x656d01ac,0xb87b273a,0x6b4d8149,0x6d4606a8}},	//   siah, raíd, _púgi, _eoka, 
   {{0xfbda892c,0x644d0238,0x821500fe,0x50b5a0e2}},	//   _मौसम, syai, تواص, ослу, 
   {{0x39920068,0x6d5bab42,0x6dbc005d,0x752281ac}},	//   tási_, xhua, _očaj, _naoz, 
   {{0x6721999b,0x261b807a,0x6d4080d7,0xf8078123}},	//   _palj, _मनही_, djma, счен, 
   {{0x7c2d8533,0x44291fb4,0xf41f019b,0x2fc90128}},	//   _šaro, mva_, _isä_, _mtag_, 
   {{0x6721803b,0x69c71287,0xe81b282b,0x67238053}},	//   _valj, _utje, _पैसा_, rdnj, 
   {{0x1be9ac0c,0x60c2afcd,0xdd9180fe,0x44292fce}},	//   адии_, ccom, بوع_, ova_, 
   {{0xe3b6ad50,0x7bcd2fcf,0x6721afd0,0x27e080fe}},	//   обы_, npau, _talj, áint_, 
   {{0x44292fd1,0x1957805a,0x6d5b91fb,0x98ad80e9}},	//   iva_, _тағы_, shua, _hneď_, 
   {{0x4427842b,0x4429041a,0x60db80e5,0xdce9abe5}},	//   _گراف, hva_, _keum, lieč, 
   {{0x4429003b,0x6d5b81df,0xdce98a63,0xe43581fa}},	//   kva_, qhua, dneć, _وفاد, 
   {{0x6d462fd2,0x2bb50d6d,0xdce9afd3,0x26da0ca2}},	//   _roka, _अंगा, nieč, _pepo_, 
   {{0x7c29afd4,0x6d462fd5,0xbf9b0077,0x83fd8019}},	//   mver, _soka, stên, rződ, 
   {{0x22ae808c,0xdb0e059e,0x3f8a026b,0x614604bc}},	//   cək_, _bibî, robu_, _мека, 
   {{0xed5708c6,0xdce98116,0x7c29afd6,0x9f46811e}},	//   оос_, kieč, over, iroá_, 
   {{0x06d900cf,0x6d462fd7,0xdb0e02a5,0x0b4604bc}},	// [1b40] _তারি, _voka, _dibî, онан, 
   {{0x6d462694,0x68e9afd8,0x75241c65,0x1b1780b2}},	//   _woka, _aded, sdiz, তাকে_, 
   {{0x7c29917a,0x44292fd9,0xe8220f2c,0x8afc80a1}},	//   hver, ava_, मिका_, mięt, 
   {{0x60c295b7,0x7c29afda,0x629c20c9,0xf1a9803d}},	//   ucom, kver, _vzro, مانه_, 
   {{0xb4d62fdb,0x7c29afdc,0x88169b1d,0x68e9afdd}},	//   हरी_, jver, تباط, _dded, 
   {{0x05ea9e45,0x60c2afde,0xe3a785b6,0x8afc80a1}},	//   афии_, scom, _زر_, nięt, 
   {{0xd6d9afdf,0xda0e0938,0x629c003b,0xd5b7af88}},	//   сті_, _सहित_, _uzro, осы_, 
   {{0x7c290043,0x29002fe0,0x7c29afe1,0x201f82ef}},	//   _šeri, _ncia_, fver, _fsui_, 
   {{0x7c29afe2,0x8d5b03f3,0x8b6680d8,0x2124afe3}},	//   gver, יכקי, قادم, _iamh_, 
   {{0xb4d61470,0xeb4aafe4,0x3f7680a1,0xa3dc2347}},	//   हरु_, рчик_, dług_, णीय_, 
   {{0x2b4783e9,0x79950f6c,0x06d900b2,0x2c0600b2}},	//   _donc_, зинф, _তালি, রিয়ে_, 
   {{0x81bc834a,0xb4b9023b,0x22ae8816,0x44292fe5}},	//   lvēk, _चले_, rək_, yva_, 
   {{0x2006afe6,0xdb0381b2,0x22ae8829,0x3205885d}},	//   ntoi_, _jinû, sək_, atly_, 
   {{0x6d932fe7,0xdefb2fe8,0x21248304,0x7c3b0a1c}},	//   nçav, шым_, _lamh_, _àuri, 
   {{0xb4d60baf,0xd25080fe,0xc4db04c7,0x3205afe9}},	//   हरू_, _سنة_, иђа_, ctly_, 
   {{0x21248097,0xb87b02fd,0x395d81df,0x6ecb29eb}},	//   _namh_, raíb, xhws_, _त्रु, 
   {{0x29192fea,0x4c94019b,0x0cab0847,0x94ab1560}},	// [1b50] mesa_, дитс, ртви_, ртва_, 
   {{0x29192feb,0x60dbafec,0x6f188934,0x7bcd00cc}},	//   lesa_, _seum, jevc, rpau, 
   {{0x3915afed,0x92681102,0x44292fee,0x7bcd0116}},	//   змер, орца_, sva_, spau, 
   {{0x68fd1956,0x28f88765,0xdb0b810d,0x7c29851d}},	//   ngsd, жець_, _utgö, yver, 
   {{0x25a92fef,0x67250079,0x3949011e,0xdb1baff0}},	//   mmal_, _kahj, _moas_, squé, 
   {{0x9a8728fc,0x7c29aff1,0x29192ff2,0x3949058f}},	//   _дубл, vver, hesa_, _loas_, 
   {{0xd90f8068,0x63bd2ff3,0x2006aff4,0x7c29893c}},	//   _لیا_, _husn, atoi_, wver, 
   {{0x25a902ae,0x29192ff5,0x67250e53,0xea000106}},	//   nmal_, jesa_, _lahj, _hiếp_, 
   {{0x29192ff6,0xc10480fe,0x7c2980ef,0x657e80ef}},	//   desa_, _توقي, uver, épha, 
   {{0x63bd1552,0x25a901ed,0x7d0988b6,0x290001e9}},	//   _musn, hmal_, sfes, _scia_, 
   {{0x29192ff7,0x39490569,0x25a92ff8,0x29000149}},	//   fesa_, _boas_, kmal_, _pcia_, 
   {{0x39490659,0x29192ff9,0x7c29affa,0x9f42001b}},	//   _coas_, gesa_, pver, mské_, 
   {{0x63bd01df,0xdb03affb,0x9f420410,0x63bb01e0}},	//   _nusn, _minú, lské_, _éunh, 
   {{0x442fac66,0x00000000,0x00000000,0x00000000}},	//   _irg_, --, --, --, 
   {{0x9f4203e0,0x6da62ffc,0x2bb5000f,0x442f82fa}},	//   nské_, зива, _अंजा, _hrg_, 
   {{0xf992007b,0x7ae1affd,0x442f8a11,0x63bd0324}},	//   _ثبت_, lalt, _krg_, _busn, 
   {{0x29c18028,0x27e9affe,0xaaba0a85,0xb4662a4c}},	// [1b60] _hóa_, šanj_, مدار_, чкал, 
   {{0xdb0b811e,0x8b231d65,0xed160034,0xdb1d0610}},	//   _augú, ндуе, _łódź_, _husê, 
   {{0x63b50e02,0x9f420170,0xdb19847f,0xb6bb0309}},	//   _dizn, jské_, _cuwé, _לציי, 
   {{0x7ae1afff,0x2d8081ac,0xa6d880b2,0x63bd3000}},	//   halt, čiek_, _সাইট, _fusn, 
   {{0x1818807b,0x7ae18f10,0x63bd02ef,0xdb19868e}},	//   تراک_, kalt, _gusn, _tuwè, 
   {{0xbb4a0013,0x7bcb2f9c,0x291902ee,0x2006b001}},	//   _الآن_, ígue, zesa_, rtoi_, 
   {{0x7ae19047,0x442f84a5,0x6f188e02,0x29193002}},	//   dalt, _arg_, revc, yesa_, 
   {{0x6d440d77,0x442f8a00,0xd90d8267,0x7cf68a08}},	//   njia, _brg_, _نیم_, dürü, 
   {{0x9f5900f9,0x29193003,0x06e200b2,0x63bd04da}},	//   ltså_, vesa_, _বানি, _xusn, 
   {{0x442f8a3e,0x44223004,0x3254b005,0x68e283ec}},	//   _drg_, _msk_, двор, laod, 
   {{0x442f82da,0xc3330377,0x29193006,0x6d5609ec}},	//   _erg_, גות_, tesa_, kkya, 
   {{0x26de8786,0x463b80c6,0x7ae19562,0x68e2b007}},	//   _heto_, _לעבע, aalt, naod, 
   {{0x26de80f8,0x7ae1b008,0x24aa80b2,0x63603009}},	//   _keto_, balt, _গ্রহ, _göng, 
   {{0x27e683e9,0xd370807b,0x7ae1b00a,0xbb43974b}},	//   ison_, _جهت_, calt, _печк, 
   {{0x39920019,0x2919300b,0x63b50284,0x2cb900db}},	//   tást_, pesa_, _rizn, _pgsd_, 
   {{0x26deb00c,0x63b50103,0x9cfa85a2,0x5d9901e2}},	//   _leto_, _sizn, _আসুন_, ікаў_, 
   {{0x68ed300d,0x68e2b00e,0x25a9300f,0x27e68bbe}},	// [1b70] _idad, daod, rmal_, json_, 
   {{0x02a70ee7,0x6d5f0daa,0x8aa705e9,0x25a901ed}},	//   прем, shqa, пред, smal_, 
   {{0x2b0e8023,0x60cda6a2,0x98bf8123,0xfe1b8439}},	//   त्यु_, ñamo, _nouă_, _भैंस_, 
   {{0x1a680f2a,0x63bd3010,0x9f42026b,0x7c22b011}},	//   سیقی_, _tusn, vské_, _osor, 
   {{0x26deb012,0xea00010b,0xbcfb0065,0x7d0d3013}},	//   _beto_, _tiếp_, _alég, mfas, 
   {{0x9f42003e,0x7c2d3014,0xe73691e3,0x61fa83ec}},	//   tské_, mvar, деш_, kutl, 
   {{0x7ae1b015,0x442fb016,0x26de80bf,0xa3df8758}},	//   valt, _srg_, _deto_, धीन_, 
   {{0x7d0d20ee,0x98bf802d,0x27e9028d,0x9f42027b}},	//   nfas, _două_, _ovan_, rské_, 
   {{0x6b5f82a5,0xb4bd8365,0x7ae1b017,0x7c2d3018}},	//   _lêge, _आली_, talt, nvar, 
   {{0x6360046b,0x04ff80b2,0x68ed0889,0x7cf68085}},	//   _gönd, ্যের_, _adad, türü, 
   {{0x7c22b019,0x27e906e0,0x6d5d0960,0x987000e9}},	//   _esor, _avan_, _olsa, rúča_, 
   {{0x7ae1a89c,0x442f87ad,0x29e78c61,0xdb060065}},	//   salt, _trg_, rđa_, _yukó, 
   {{0x7ae1b01a,0xeb8eb01b,0x442fb01c,0x7d1b8429}},	//   palt, _аи_, _urg_, meus, 
   {{0xdfcf0013,0x6d4b97e4,0x442db01d,0x61fab01e}},	//   شيف_, _hoga, mve_, butl, 
   {{0xab28846d,0xdb1b9877,0x7d0d301f,0x7c2d0162}},	//   _رسول_, nquí, ffas, evar, 
   {{0x7529b020,0x6d4bb021,0x78bb822d,0xe5a32da0}},	//   ndez, _joga, _nguv, виси, 
   {{0x9f5faf9c,0x63600172,0x7c2d3022,0x2fcd822a}},	// [1b80] _aquí_, _löne, gvar, _nteg_, 
   {{0x7d1bad71,0xdcdaa93f,0xa3df83ff,0x64a4004a}},	//   heus, _यज्ञ, धीय_, даға, 
   {{0x75263023,0xc87f02ae,0x7d1bb024,0x6d4b9d1a}},	//   _takz, raße_, keus, _ooga, 
   {{0x63603025,0x98a086e2,0xa49b0a1c,0x6f1c3026}},	//   _sönd, žič_, _icòn, lerc, 
   {{0xd0108275,0x44223027,0xa3f880b2,0x442d80f8}},	//   الت_, _usk_, _অন্য_, jve_, 
   {{0x27e6896b,0x60c9b028,0x442003b5,0x7d0294c8}},	//   rson_, _efem, mwi_, _scos, 
   {{0xe1e7811d,0x442db029,0x26deb02a,0x656f0324}},	//   _جس_, eve_, _veto_, _ymch, 
   {{0x6f1c302b,0x636007fa,0x6d4b9b0d,0xfaa304bc}},	//   herc, _döne, _coga, _расо, 
   {{0x26deb02c,0xe3bf01e0,0xea000106,0x4420011a}},	//   _teto_, _xuñ_, _khắp_, nwi_, 
   {{0x6d930803,0x68e0b02d,0x2912034e,0x61fab02e}},	//   nçar, _hemd, _abya_, tutl, 
   {{0x6d4bb02f,0x7d2780f9,0x442db030,0xdd8fb031}},	//   _foga, örsä, ave_, _аш_, 
   {{0x7d1b8380,0x442db032,0x68e08269,0x7c2281cb}},	//   ceus, bve_, _jemd, _tsor, 
   {{0xab2a9225,0xf7730851,0x7c228f64,0x442000bb}},	//   _мода_, ناس_, _usor, jwi_, 
   {{0x636007fa,0x6f1c3033,0x44203034,0x6d4bb035}},	//   _yöne, gerc, dwi_, _zoga, 
   {{0x672880f8,0xb87b288d,0x7d0d25b3,0x7dc782d2}},	//   _madj, caín, tfas, _kısa, 
   {{0xbcfb3036,0x6d4b8659,0x06e200b2,0x68ed3037}},	//   _amér, _xoga, _বাণি, _udad, 
   {{0x97a727d3,0x7d0d3038,0x6f1c3039,0xb87b00fe}},	// [1b90] _орол, rfas, berc, maío, 
   {{0x6f1c303a,0x67288a06,0xb87b0013,0xe5c7303b}},	//   cerc, _nadj, laío, _осмо, 
   {{0x2fcdb03c,0x442db03d,0x2bdf070c,0x7d1bb03e}},	//   _steg_, zve_, _पौरा, yeus, 
   {{0xb4bd8365,0x8aa422f7,0x63b894cf,0xb87b00fe}},	//   _आले_, труд, _livn, naío, 
   {{0xe739b03f,0x27e9b040,0xdd910068,0x6d4b9567}},	//   зел_, éan_, _لوگ_, _roga, 
   {{0x25a68019,0x6d4bb041,0x212909fb,0xb87b00d8}},	//   _ahol_, _soga, _laah_, haío, 
   {{0xf7708743,0x995c803e,0x7ae53042,0xe61182e5}},	//   جان_, síš_, maht, اشت_, 
   {{0x442db043,0x6f1c003e,0x6934b044,0x9425a589}},	//   tve_, zerc, _инсу, емие, 
   {{0x442db045,0x291db046,0x7d1bb047,0x75298019}},	//   uve_, mewa_, reus, rdez, 
   {{0x291d822d,0x4a4586a1,0x1b1d00cf,0x7d1bb048}},	//   lewa_, енов, নাকে_, seus, 
   {{0x44203049,0x63b88524,0x442db04a,0x6d4b8015}},	//   zwi_, _divn, sve_, _toga, 
   {{0x2fc00741,0x9952026b,0x25b919a4,0x291d8232}},	//   _puig_, sáž_, _nisl_, newa_, 
   {{0x25adb04b,0x394d87b8,0xdbd7041a,0xf1b9ab66}},	//   mmel_, _moes_, _jäät, _miš_, 
   {{0x7ae518c5,0x291d9e0d,0xf62629df,0x442006e4}},	//   jaht, hewa_, ндго, vwi_, 
   {{0x699624b1,0x59b9807a,0xba5280fe,0x39990019}},	//   _прих, _ईंटर, _منوع, zési_, 
   {{0xa0a6304c,0xb87b0013,0xa2cd092c,0xf1b98024}},	//   _пайд, caío, दुस्, _niš_, 
   {{0x248604e0,0xac860f9c,0x291db04d,0x2bdb001b}},	// [1ba0] çom_, хгал, dewa_, मीला, 
   {{0x395fb04e,0xe6258028,0x442010b6,0x6b5200c0}},	//   _alus_, _đông_, rwi_, _nægt, 
   {{0x26d8304f,0xa2a50560,0x6728b050,0x68e0982d}},	//   mbro_, _करण्, _radj, _pemd, 
   {{0x29020572,0x8c461639,0x39990019,0x67288bfc}},	//   ngka_, _земе, tési_, _sadj, 
   {{0x394db051,0xdb1881b2,0x6728b052,0xea00012f}},	//   _does_, _divê, _padj, _thắp_, 
   {{0x2d800066,0x69dc0432,0x6720054d,0x395fb053}},	//   lnie_, _twre, मजिक_, _elus_, 
   {{0xfaa304c9,0x56938613,0x6383009f,0x395f81bb}},	//   _баро, лашт, _сгра, _flus_, 
   {{0x291d8111,0xd00a90c3,0x248681e0,0xa53480cb}},	//   cewa_, _небе_, _pxom_, тнич, 
   {{0x9f8688cf,0x63b89b67,0xfbcf815e,0x21290050}},	//   _згад, _pivn, یتی_, _raah_, 
   {{0x5a348e29,0x7c3b1355,0x2d803054,0x3f850c0e}},	//   внот, _áure, hnie_, čluk_, 
   {{0x7d0608b4,0x28f920f2,0xb87b00fe,0x3f911144}},	//   _ocks, мень_, taío, vozu_, 
   {{0x25d9840c,0xea00010b,0x7c263055,0xa3c0000d}},	//   _آهنگ_, _nhập_, _oskr, ँदा_, 
   {{0x2d800066,0xdd8f8158,0xb87b00fe,0xd8380bee}},	//   dnie_, _اون_, raío, нэр_, 
   {{0x4426b056,0x61fe003b,0x2d8000a1,0xb87b00fe}},	//   _iso_, kupl, enie_, saío, 
   {{0xbe883057,0x249f008d,0xdb03801b,0x59b09ede}},	//   есте_, _šum_, _jiný, जगार, 
   {{0x2d803058,0x65640318,0xba9b8039,0xb7c502bb}},	//   gnie_, ghih, _מסוי, _ироқ, 
   {{0x4426808d,0x26d802fb,0x7ae51998,0x24180193}},	// [1bb0] _jso_, bbro_, taht, ноты_, 
   {{0x6d5a08fb,0xd6db3059,0x2d800034,0x6e2500bc}},	//   ëtar, _эти_, anie_, _tshb, 
   {{0xf7718c0b,0x395fa65e,0x6e250004,0xa4d90f4c}},	//   یات_, _plus_, _ushb, _одну_, 
   {{0xdbd7036d,0x44268124,0x60b59fbc,0x2d8000a1}},	//   _päät, _oso_, نمائ, cnie_, 
   {{0xb8e9807a,0xbcfb02ba,0x7ae5036d,0x291db05a}},	//   _ईल_, _eléc, paht, rewa_, 
   {{0x394d81b0,0x291db05b,0x6d4f0214,0x2129884c}},	//   _woes_, sewa_, _hoca, žah_, 
   {{0x4426b05c,0x291da91b,0x6d4f305d,0x6b52006d}},	//   _aso_, pewa_, _koca, _vægt, 
   {{0x69c78f6a,0x7415846d,0x1da71461,0x6a4a82d1}},	//   íjem, نوعا, _कीमत, rəfl, 
   {{0x5184b05e,0xc98482bb,0x26cc8027,0x3b8583ad}},	//   _сура, _сури, _ffdo_, клиг, 
   {{0x6d5c8093,0x2d8025cf,0x799d01ed,0x6b5201c2}},	//   _îran, znie_, elsw, _hægr, 
   {{0x44269e3a,0x96ca8562,0x36d48008,0x68e60473}},	//   _eso_, _स्टॉ, _сохр, takd, 
   {{0x27e9834a,0x29028172,0x4ad1871c,0x6dbc13a5}},	//   šanu_, _ökat_, _द्रव, _očar, 
   {{0xf1b28fcc,0xd24e80dd,0x8b25b05f,0x6444011e}},	//   יסט_, منی_, _адле, xxii, 
   {{0x06e200b2,0x7bc002fd,0x3ebe07c5,0x6d5ba986}},	//   _বাহি, _émui, øtt_, lkua, 
   {{0x6d4f3060,0xdee311fa,0x2d800066,0xfce60175}},	//   _boca, роси, tnie_, ково, 
   {{0x7ae3b061,0x2bc3101e,0x6d5bb062,0x26d83063}},	//   _hent, _वंशा, nkua, sbro_, 
   {{0xc9530052,0x69c3b064,0x78a40524,0xe3ba1afe}},	// [1bc0] _כמה_, _hune, _uziv, дба_, 
   {{0x7ae3b065,0x69c3ae6a,0x27e00106,0xe3633066}},	//   _jent, _kune, _iwin_, акуи, 
   {{0x6d4f0013,0x69c3b067,0x6dbc0bfc,0xdb1886e0}},	//   _foca, _june, _včas, _divè, 
   {{0x69c3b068,0x61fe3069,0x3f858269,0x727902bb}},	//   _mune, rupl, _ajlu_, хсус_, 
   {{0x69c3b06a,0xf7468003,0xdb0bb06b,0x7c26005d}},	//   _lune, кедо, _bugü, _uskr, 
   {{0x68e40d76,0x7d04306c,0x7ae3b06d,0x6d4f0685}},	//   _leid, lgis, _nent, _zoca, 
   {{0x91e3306e,0x27ed8052,0x69c38181,0x752b8a63}},	//   _восе, _even_, _nune, _bagz, 
   {{0x68e4011a,0x443200de,0x59b4864e,0x6d4f306f}},	//   _neid, ovy_, _сөзс, _xoca, 
   {{0x7ae39fe1,0x63bc3070,0x7c2401ab,0x27ed81f7}},	//   _bent, _kirn, nwir, _gven_, 
   {{0x69c3b071,0x63bc02a1,0x3a2780db,0x4426807e}},	//   _bune, _jirn, _bsnp_, _vso_, 
   {{0x68e43072,0x21791747,0x69c381e9,0x7ae3a016}},	//   _beid, ейны_, _cune, _dent, 
   {{0x442681ea,0x4ba4804a,0x7c241453,0x7ae3aeed}},	//   _tso_, _өлең, kwir, _eent, 
   {{0x7ae3b073,0x58870ff9,0x68e40c9f,0x60cd8728}},	//   _fent, тына, _deid, ñami, 
   {{0x7ae3b074,0x6562b075,0x63bc0a63,0x629c013b}},	//   _gent, _hloh, _nirn, _oyro, 
   {{0xe5c43076,0xd3788533,0x68e40013,0x69c3b077}},	//   исто, mić_, _feid, _gune, 
   {{0x7ae3b078,0x798280a1,0x7d043079,0x9f59026b}},	//   _zent, jnow, ggis, musí_, 
   {{0x63bc307a,0x6c54307b,0x752d307c,0x7c24037a}},	// [1bd0] _birn, акту, rdaz, gwir, 
   {{0x7ae38659,0x629c307d,0x68e40d00,0x7d04307e}},	//   _xent, _byro, _zeid, agis, 
   {{0x3f830533,0xdb050013,0x27edb07f,0x6562b080}},	//   mnju_, gmhá, _sven_, _oloh, 
   {{0xd378861e,0x6d4f0269,0x7c24029a,0x9f4203d5}},	//   hić_, _uoca, bwir, mská_, 
   {{0xd3788025,0x7ae8b081,0x629c0bed,0x9f4205e1}},	//   kić_, kadt, _eyro, lská_, 
   {{0xd378803a,0x6562b082,0x66e284bc,0x2d868027}},	//   jić_, _aloh, боша, _ajoe_, 
   {{0x63603083,0xd378803a,0x9f42003e,0x2d550142}},	//   _könn, dić_, nská_, _fået_, 
   {{0xdb1d0a93,0x2d550142,0xb8b3804a,0x661a8766}},	//   _musí, _gået_, _көлі, _dptk, 
   {{0x7ae384e4,0x6d5bb084,0x69c3b085,0x3f8313e0}},	//   _pent, rkua, _sune, knju_, 
   {{0xd378861e,0xe9d99081,0x29028172,0x69c481ac}},	//   gić_, нко_, _ökar_, _čier, 
   {{0x3f83003a,0xc3320273,0xdb1c024a,0xdb03860e}},	//   dnju_, זוי_, _birê, _sinó, 
   {{0x69c38105,0x2909122b,0x7412803d,0x9f420170}},	//   _vune, _ccaa_, جویا, dská_, 
   {{0x68e42c6a,0xdb1c02a5,0xd3788dd6,0xe9e980e9}},	//   _veid, _dirê, bić_, dnúť_, 
   {{0x68e41013,0x44323086,0xd37880a1,0x2d993087}},	//   _weid, vvy_, cić_, _akse_, 
   {{0x68e43088,0x39990019,0x2bdfa8b5,0x31790034}},	//   _teid, tést_, पीरा, bisz_, 
   {{0xdb1c02a5,0x63bc3089,0x96d4122f,0x2d961747}},	//   _girê, _sirn, _ब्रॉ, ургс, 
   {{0x09cc009b,0x3f832e70,0x9db9004a,0x629c1cb1}},	// [1be0] ाऱ्य, bnju_, тыру_, _syro, 
   {{0x7c24308a,0x4432308b,0xfbcd00b2,0x87260008}},	//   rwir, rvy_, _লিখত, _смож, 
   {{0xe8fab08c,0x2002308d,0x7c24308e,0x64400a63}},	//   еле_, luki_, swir, _šmid, 
   {{0xdb1882a5,0x629c027b,0xd3788dd6,0x786a8019}},	//   _nivî, _vyro, zić_, _növé, 
   {{0x4424044e,0x63bc308f,0x20023090,0xe3c88106}},	//   _èm_, _tirn, nuki_, _mực_, 
   {{0xe3c88028,0xdb1c00f8,0x31668019,0x96a8001b}},	//   _lực_, _mirë, shoz_, _गराउ, 
   {{0xd378803a,0x6b63163a,0xd6d9b091,0xb90a80cf}},	//   vić_, _укра, тті_, _মা_, 
   {{0x7bc63092,0xdb1881b2,0x3f830081,0x1db40365}},	//   _kuku, _civî, znju_, ंगित, 
   {{0xd378803b,0x2167b093,0x7bc63094,0xe64483d2}},	//   tić_, _сити_, _juku, ılığ, 
   {{0x96d43095,0x20023096,0x7bc601ca,0x39403097}},	//   _ब्लॉ, duki_, _muku, _anis_, 
   {{0xd378803b,0x7bc63098,0xdb0380fe,0x3f833099}},	//   rić_, _luku, _ghní, vnju_, 
   {{0x2ee5863c,0x40351878,0xe3c88028,0x9f42026b}},	//   _zelf_, аемс, _cực_, vská_, 
   {{0x8d938013,0x3f830024,0x7bc6309a,0x69c100ef}},	//   _النش, tnju_, _nuku, _élev, 
   {{0x9f42026b,0x317900a1,0x28e3012e,0x636001fb}},	//   tská_, sisz_, परहि, _sönn, 
   {{0x58d50574,0x31790066,0x3f830131,0x539b8eee}},	//   _койт, pisz_, rnju_, _ריוו, 
   {{0x7bc6309b,0x58392452,0x3f83029f,0x9f42026b}},	//   _buku, _азия_, snju_, rská_, 
   {{0x7bc6077e,0x3f8317fc,0x80cd85a2,0x3375309c}},	// [1bf0] _cuku, pnju_, ারম্, агар, 
   {{0x7bc6309d,0x9f4200ac,0x332e837f,0xa3e68a9a}},	//   _duku, pská_, _jafx_, यीय_, 
   {{0xfaa7309e,0x212d8120,0xb4db0097,0xe9e98033}},	//   ушан, _paeh_, _cnàc, pnúť_, 
   {{0xdc34026b,0x27ed0131,0x38358196,0x2ee58039}},	//   _zúča, šenu_, инер, _self_, 
   {{0x7bc61c0a,0x3b0a0a1c,0x50458495,0x63600829}},	//   _guku, _fcbq_, релб, _könl, 
   {{0xdb188093,0x6d4d309f,0x29068109,0xb0d580da}},	//   _sivî, ljaa, agoa_, _ड्रग, 
   {{0xf1a785e9,0x7bc601ed,0xd056008a,0xf1c98106}},	//   _бран, _zuku, _deyə, _mạc_, 
   {{0x442b30a0,0x6d4d28c3,0xf1c98028,0x528400fe}},	//   _ksc_, njaa, _lạc_, _الفك, 
   {{0x6fb985c2,0x7bc62c66,0xab65b0a1,0x2ee5b0a2}},	//   _агар_, _xuku, ивил, _telf_, 
   {{0xce6b9afe,0x69c730a3,0xd7a4000f,0x68eb84fb}},	//   _пред_, _kuje, _खींच, lagd, 
   {{0x216a2437,0x6723898f,0xa96a130c,0x443930a4}},	//   вини_, menj, вина_, _lrs_, 
   {{0x69c704ba,0x67238bfc,0xdc3401ac,0x442b00f6}},	//   _muje, lenj, _súča, _osc_, 
   {{0x6603b0a5,0xe3c88028,0x25e30562,0xf1c9801c}},	//   lunk, _vực_, टीसी_, _bạc_, 
   {{0x7bc630a6,0xdee328a7,0x6723b0a7,0x66e30103}},	//   _ruku, жори, nenj, жора, 
   {{0x7bc630a8,0x13da80cf,0x200205b5,0x6603b0a9}},	//   _suku, _দিয়, suki_, nunk, 
   {{0x7bc60a97,0x6723b0aa,0x64468172,0x394030ab}},	//   _puku, henj, åkig, _unis_, 
  
   {{0x6723b0ac,0x644984e0,0x69d50124,0x6603933e}},	// [1c00] kenj, nxei, _atze, hunk, 
   {{0x6603b0ad,0x4439097e,0xaaba0267,0x6569b0ae}},	//   kunk, _drs_, ندار_, hheh, 
   {{0x443930af,0x7ae730b0,0x69c70053,0x6723882b}},	//   _ers_, _dejt, _cuje, denj, 
   {{0x7bc62b58,0xe3c8801c,0xdb0f293e,0x443930b1}},	//   _tuku, _lựa_, _bucó, _frs_, 
   {{0x33d530b2,0x6a4a8816,0x2906b0b3,0x38609853}},	//   _гіст, rəfi, rgoa_, áir_, 
   {{0x752f00a1,0x6723b0b4,0x25e3010c,0x78a98269}},	//   _zacz, genj, टीवी_, _dzev, 
   {{0x69c18549,0x25fd8fec,0x7c2d8f07,0x9f590035}},	//   _रंगी, रंगी_, _šarp, ursé_, 
   {{0x3f98001b,0xdb1c2303,0xa6e9801c,0x7ae730b5}},	//   horu_, _sirè, _ngươ, _zejt, 
   {{0x442b011e,0x6723b0b6,0xdb0730b7,0x69c70269}},	//   _xsc_, benj, _gijó, _zuje, 
   {{0x4aaa30b8,0x6723803a,0x69c0b0b9,0x7c398128}},	//   _कराव, cenj, _hime, _drwr, 
   {{0x69c10068,0x195905bc,0x69c0b0ba,0x777c08c6}},	//   _élet, ганы_, _kime, dirx, 
   {{0x506730bb,0xf1c98106,0x69c0b0bc,0x2c5e00f3}},	//   атга, _sạc_, _jime, _kādā_, 
   {{0xb8cf0416,0x938a809f,0x8ca20de3,0x6d4281cb}},	//   _कर_, _иска_, _खरगो, _inoa, 
   {{0x69c0b0bd,0x3f98029f,0x09d700b2,0x6d4d00fa}},	//   _lime, goru_, _হিসা, wjaa, 
   {{0x7ae730be,0x752f0034,0xdef801e2,0xa1871b75}},	//   _rejt, _pacz, шыя_, _выпл, 
   {{0x81c40a87,0x69c0b0bf,0x672380d7,0x442b00a6}},	//   _এবং_, _nime, zenj, _psc_, 
   {{0x69c730c0,0x6d4d30c1,0x628e0004,0x61fe1185}},	// [1c10] _suje, rjaa, _axbo, erpl, 
   {{0x34a7023b,0x69c0b0c2,0x443930c3,0x2418104c}},	//   _खरीद, _aime, _vrs_, рофы_, 
   {{0x69c0b0c4,0x5f00800f,0x6723b0c5,0x6d42b0c6}},	//   _bime, _राज्_, venj, _onoa, 
   {{0xdd86840c,0x98a98533,0x443930c7,0xdb0f0149}},	//   _رو_, žač_, _trs_, _pucó, 
   {{0x7ae70038,0x443930c8,0x6723884c,0xe8f8ab8b}},	//   _tejt, _urs_, tenj, рлі_, 
   {{0x442930c9,0x2fc901ea,0x69c730ca,0x6603abf0}},	//   mwa_, _muag_, _tuje, tunk, 
   {{0x6723829f,0x442930cb,0x2fc901ea,0xdb1c024a}},	//   renj, lwa_, _luag_, _kirî, 
   {{0x67238259,0x6603b0cc,0x99858013,0xf8bf30cd}},	//   senj, runk, _الرو, ndés_, 
   {{0xeb99b0ce,0x442930cf,0x1c429878,0x681a80f3}},	//   лии_, nwa_, зным, gādā, 
   {{0x69c0a2d8,0x6569b0d0,0x442930d1,0x68e986b5}},	//   _zime, sheh, iwa_, _heed, 
   {{0x442930d2,0xb6358275,0xed358166,0x657bb0d3}},	//   hwa_, _دفاع, _гэлэ, piuh, 
   {{0x442930d4,0x68e9840a,0x3b848741,0xce68924a}},	//   kwa_, _jeed, йлөг, _труд_, 
   {{0x343881a1,0xa2e800cf,0x68e9b0d5,0x2fc901c8}},	//   _پسند_, _পাসও, _meed, _cuag_, 
   {{0x59cf8a4d,0x442930d6,0x50d80f5a,0x98a08a5a}},	//   _संपर, dwa_, _भ्रष, žić_, 
   {{0xdb1c01b2,0x442930d7,0x7c298461,0x66e6004a}},	//   _birî, ewa_, lwer, _қона, 
   {{0xbf9b03b8,0x68e98039,0x442930d8,0x3f9830d9}},	//   quên, _need, fwa_, soru_, 
   {{0x442930c9,0x69c0b0da,0x7c298a45,0x75242cc6}},	// [1c20] gwa_, _rime, nwer, reiz, 
   {{0x69c0a71f,0x06e200b2,0x290d8123,0x2b43055a}},	//   _sime, _বাকি, _acea_, _cnjc_, 
   {{0xcf57004d,0xe1fa30db,0xe80a807a,0x442930dc}},	//   _הבית_, уге_, हूना_, awa_, 
   {{0x44290557,0xdb1c059e,0xb4e692b9,0x7c29b0dd}},	//   bwa_, _girî, _बजे_, kwer, 
   {{0x7bcfa8b6,0x69c0b0de,0x7d09953f,0x63600172}},	//   ícul, _vime, dges, _jönk, 
   {{0x69dab0df,0xaa4630e0,0xb4c28353,0x8bff85a2}},	//   ypte, _легл, ्ड्_, ্বান_, 
   {{0x69c0b0e1,0x68e9b0e2,0xf8bf0f5b,0x6b6330e3}},	//   _time, _feed, ndér_, _экра, 
   {{0x7c29b0e4,0xf3f88004,0xdb18860e,0xea00001c}},	//   fwer, аниш_, _viví, _chấp_, 
   {{0x7866a4c6,0x7c29b0e5,0x8066920f,0xa6c000b2}},	//   _указ, gwer, _уваж, ্রিয়, 
   {{0x681a8029,0x6e3caa62,0x261900a1,0x7d09b0e6}},	//   rādā, _árbo, _पहली_, ages, 
   {{0x442930e7,0x6b9b00c6,0xcb9b1176,0x213202ef}},	//   zwa_, רשיד, רסיט, _bayh_, 
   {{0xd90f1692,0x7c29b0e8,0x442930e9,0x2fc901c8}},	//   ریخ_, bwer, ywa_, _puag_, 
   {{0x34a7009b,0x2fc901df,0xf8baa9eb,0x91ca80c3}},	//   _खरेद, _quag_, ेशिय, _संवै, 
   {{0x44290206,0x2fc9006c,0xd7f8019b,0x69dab0ea}},	//   vwa_, _vuag_, щую_, ppte, 
   {{0xf1c98028,0x7aea802d,0x44290208,0x4b7b8eee}},	//   _hạn_, _ieft, wwa_, _תאוו, 
   {{0x442930eb,0x7aeab0ec,0x2fc930ed,0x46d90353}},	//   twa_, _heft, _tuag_, _ब्रह, 
   {{0x68e9b0ee,0xd05d0816,0xf8bf30ef,0x442930f0}},	// [1c30] _reed, yasə, rdés_, uwa_, 
   {{0x442930f1,0x7aea803b,0x69cab0f2,0xf1c98106}},	//   rwa_, _jeft, _kufe, _mạn_, 
   {{0x442930f3,0x9d190123,0x201f8123,0x7d0986a4}},	//   swa_, _конт_, _spui_, yges, 
   {{0x69ca8edc,0xe7050267,0x442930f4,0x3f9eb0f5}},	//   _mufe, _اسکی, pwa_, _aktu_, 
   {{0x1fb993c9,0x442930f6,0x260681d1,0xf1c9801c}},	//   алды_, qwa_, सूसी_, _nạn_, 
   {{0xe739a52f,0x7c2f0574,0x7aeab0f7,0x45d5828e}},	//   рек_, _iscr, _neft, оцит, 
   {{0x7d098ec7,0x636d8ca1,0x7c299752,0x68e982f4}},	//   tges, _húng, wwer, _teed, 
   {{0xf1c98147,0xed5984c9,0xf7739272,0x7c29b0f8}},	//   _bạn_, рои_, _کار_, twer, 
   {{0x7d09b0f9,0x69d8acbb,0x7c2981f0,0x25fd903a}},	//   rges, _atve, uwer, रूजी_, 
   {{0x7c29b0fa,0x7d09b0fb,0x6d9330fc,0x32058170}},	//   rwer, sges, lħad, tuly_, 
   {{0xdce2803b,0xea00001c,0x2d891155,0xe12630fd}},	//   _zloč, _thấp_, knae_, омни, 
   {{0x26138077,0x24198008,0xdb0180ef,0x7bdbb0fe}},	//   mão_, _воды_, illé, ppuu, 
   {{0x656d003d,0x26138077,0xb87b0207,0xafe30103}},	//   dhah, lão_, daís, моял, 
   {{0x88ba8039,0x78ad0bbe,0x53349938,0xfe4616dd}},	//   יזרי, _dzav, _нечт, онго, 
   {{0x3ebe30ff,0x443db100,0x7bcbb101,0x261382fd}},	//   ätt_, _hrw_, _hugu, não_, 
   {{0x7bc38e3b,0x7bcbaae2,0x656d02b7,0x2d8902fa}},	//   _hinu, _kugu, ghah, gnae_, 
   {{0x7bcbb102,0x64a33103,0x7bc3b104,0x261382fd}},	// [1c40] _jugu, дата, _kinu, hão_, 
   {{0xaac986df,0xdb188019,0x7bcbb105,0x7bc39ae2}},	//   रशिक, _kivá, _mugu, _jinu, 
   {{0x442f82fa,0x261382fd,0x7bcbb106,0x2d9e0035}},	//   _lsg_, jão_, _lugu, îtes_, 
   {{0xdce285c3,0x26138077,0x8c461a72,0x02aa1352}},	//   _ploč, dão_, _деме, _करीन, 
   {{0x6b9a8daa,0x274a80b5,0x2eeeb107,0x6d463108}},	//   yotg, ичко_, taff_, _inka, 
   {{0x442202fa,0x7bc3b109,0x29d7037f,0x26138432}},	//   _ipk_, _ninu, _bħad_, fão_, 
   {{0x7bcbac62,0x2eeeb10a,0x261383b8,0xf1c9801c}},	//   _augu, raff_, gão_, _sạn_, 
   {{0x54549711,0x7bc38073,0x7bcbb10b,0x44220bd4}},	//   звит, _ainu, _bugu, _kpk_, 
   {{0x68e2b10c,0xa0679224,0xa2be1820,0x7bc385b3}},	//   mbod, _дата_, _वृत्, _binu, 
   {{0x7bcb8109,0xb4db00a6,0x2d680214,0x261382fd}},	//   _dugu, _anàl, rşey_, bão_, 
   {{0x78ad0019,0x7bc3b10d,0x261383b8,0x316905de}},	//   _szav, _dinu, cão_, _plaz_, 
   {{0x7bc3807f,0xdb1d02ae,0xdb18826b,0x443d80bb}},	//   _einu, _zusä, _divá, _frw_, 
   {{0x7bcb8c02,0x64400533,0x67270519,0x60c90a63}},	//   _gugu, _šmin, tejj, žemo, 
   {{0x6d46310e,0x3f9c8025,0x7bc3b10f,0x5334a8e0}},	//   _anka, novu_, _ginu, _хект, 
   {{0x69d8b110,0xdb1c011e,0x44223111,0x95cb3112}},	//   _utve, _cirí, _apk_, руга_, 
   {{0x3f9c8043,0x31690053,0x44223113,0xdb1c060e}},	//   hovu_, _ulaz_, _bpk_, _dirí, 
   {{0xb87b2cbe,0x261383b8,0x78ad0410,0x636d8065}},	// [1c50] raís, zão_, _uzav, _fúnd, 
   {{0x656d3114,0xfaa7140f,0x27e93115,0x6d463116}},	//   shah, ошен, _iwan_, _enka, 
   {{0x68ed025f,0xa2be0b36,0x26138077,0x27e926ba}},	//   _kead, _वृद्, xão_, _hwan_, 
   {{0xa2daa93f,0x61e701df,0x26138432,0x27e93117}},	//   पुत्, _vwjl, vão_, _kwan_, 
   {{0xd6bd00cf,0xf7458fe7,0x442200bf,0xb8d38353}},	//   _অভিয, зело, _gpk_, _ऑर_, 
   {{0x26138003,0x3f9c8025,0xdfce8013,0x7d0d3118}},	//   tão_, govu_, ديو_, lgas, 
   {{0x7c22b119,0x59c693d2,0x7bc3b11a,0xf9938275}},	//   _apor, _रंगर, _rinu, _قبر_, 
   {{0x261380b0,0x7d0d311b,0x7bcbb11c,0x442fb11d}},	//   rão_, ngas, _pugu, _psg_, 
   {{0x261380b0,0xa3e6807a,0x7c2d311e,0x7bc3b11f}},	//   são_, यील_, nwar, _pinu, 
   {{0x59cf8964,0x261383b8,0x31b60f2c,0x6d930208}},	//   _संदर, pão_, ृद्ध, nħab, 
   {{0xe299b120,0x7c2d3121,0x27e93122,0x7bc3b123}},	//   сан_, hwar, _awan_, _vinu, 
   {{0xbea8803d,0x68ed0d0d,0x50cb98fe,0x27e93124}},	//   _بهمن_, _cead, िशिष, _bwan_, 
   {{0x7bc3b125,0xf1c9810b,0x8d74807b,0xdb1c011e}},	//   _tinu, _tạo_, _تالا, _sirí, 
   {{0x81e10a87,0x442db126,0x7c2d3127,0x7529b128}},	//   _দিন_, mwe_, dwar, leez, 
   {{0x442db129,0x27e9020e,0x68ed0b10,0xdcfb8081}},	//   lwe_, _ewan_, _fead, gnuć, 
   {{0x60c98ce9,0x7d0d1027,0xdb1c03b3,0x3f9c8a7a}},	//   _ngem, ggas, _virí, zovu_, 
   {{0x7c2d0208,0x442db12a,0x2b5814f8,0xed57312b}},	// [1c60] gwar, nwe_, _porc_, чот_, 
   {{0x083b0052,0x7d0d312c,0x4422312d,0x6d599547}},	//   _פעיל, agas, _vpk_, _lowa, 
   {{0xa926b12e,0xb6a300ef,0x3126801d,0x442db12f}},	//   здел, éâtr, здег, hwe_, 
   {{0x442daae2,0x6d462458,0xc7c68251,0xfc3f01fb}},	//   kwe_, _unka, пски, _frí_, 
   {{0x07a69309,0x6846b130,0x442d859d,0x68e2b131}},	//   падн, янда, jwe_, rbod, 
   {{0xe3a78bb7,0x501b0039,0x21200645,0x1b0300b2}},	//   _سر_, מונו, _lbih_, র্বে_, 
   {{0x7d1bb132,0x2cc18816,0x442d81b0,0xbcfb00d8}},	//   ffus, ərdə_, ewe_, _sléi, 
   {{0x3f9c8259,0x6b818013,0x69ce0123,0x7d7880fe}},	//   sovu_, eilg, _iube, تمبر_, 
   {{0x442daae5,0x68ed3133,0x6d59b134,0xdcfb8265}},	//   gwe_, _read, _dowa, znuć, 
   {{0x69ce30c9,0x68ed3135,0xb4ac800d,0x27f7800d}},	//   _kube, _sead, _गरी_, ření_, 
   {{0x52138d29,0xcfc400b2,0x442daa92,0xe3b88646}},	//   ндэт, ্ঠান, awe_, rmı_, 
   {{0x442da3d6,0x7c2297fc,0x798280a1,0x69ce3136}},	//   bwe_, _tpor, niow, _mube, 
   {{0x7c22b137,0x4346a2f7,0x69ce3138,0x6b81b139}},	//   _upor, _недв, _lube, bilg, 
   {{0xc7c4313a,0x6d59b13b,0x6b5f8093,0xb90423a6}},	//   есси, _zowa, _bêgu, _प्_, 
   {{0xd788810b,0x68ed0073,0x21201041,0x69ce060e}},	//   yển_, _tead, _fbih_, _nube, 
   {{0xbcfb313c,0x27e9313d,0x7c2d313e,0x7aee19a4}},	//   _llév, _twan_, twar, _aebt, 
   {{0x94ab1969,0x7d0d313f,0x2d581a59,0x69ce3140}},	// [1c70] ства_, rgas, чить_, _aube, 
   {{0x212b3141,0x69ce3142,0x3dc680bf,0x65a58063}},	//   lech_, _bube, _liow_, róhi, 
   {{0x69ce3143,0x442d823c,0x200b00d7,0x35b53144}},	//   _cube, zwe_, luci_, _обор, 
   {{0xfc3f3145,0x6b818103,0x212b3146,0x69ce3147}},	//   _trí_, zilg, nech_, _dube, 
   {{0xf7708f2a,0x442d82a5,0x6d59847f,0x20193148}},	//   گان_, xwe_, _rowa, ntsi_, 
   {{0x6d59b149,0x7bdd314a,0x25a9314b,0xf09400c6}},	//   _sowa, _itsu, llal_, ענס_, 
   {{0xf770806f,0x6d59a694,0xa3c29b00,0x69ce060b}},	//   دان_, _powa, ्दन_, _gube, 
   {{0x442dad47,0x61fa007f,0x798280a1,0x7bc70149}},	//   twe_, _ætla, ciow, _hiju, 
   {{0x442d85ab,0x200b0043,0x6b818004,0x212b001b}},	//   uwe_, juci_, tilg, dech_, 
   {{0xe1f99711,0x442db14c,0x7bcf314d,0xdb1c0019}},	//   ого_, rwe_, _mucu, _kirá, 
   {{0x7bcf314e,0x6b818004,0x442db14f,0x3f833150}},	//   _lucu, rilg, swe_, diju_, 
   {{0x7bdd0d9b,0xdb1c033b,0x37e205a2,0x5ec505a2}},	//   _otsu, _mirá, _বিবর, ্রাই, 
   {{0x02aa13d2,0x59cf85b1,0x7bdd01ea,0x200b00d7}},	//   _कर्न, _संवर, _ntsu, guci_, 
   {{0x3f830025,0x39491550,0xdb1c0149,0x6b81b151}},	//   giju_, _enas_, _oirá, qilg, 
   {{0x7bcf03e9,0xada628cd,0x6372006d,0xad5a3152}},	//   _aucu, давл, _hæng, орах_, 
   {{0x7bcf0012,0xdb18836d,0x2d8db153,0xc69283f3}},	//   _bucu, _eivä, nnee_, דאל_, 
   {{0xe73a252f,0x3f831527,0x7bc73154,0x7bcf0c02}},	// [1c80] _деп_, biju_, _biju, _cucu, 
   {{0x39490025,0x09e60c89,0x6372006d,0x316d86e4}},	//   _znas_, дожн, _mæng, _alez_, 
   {{0x7bc703d4,0x63720022,0x7bdd02a6,0x2176b155}},	//   _diju, _læng, _etsu, мудр, 
   {{0x6e3ca891,0x7aee3156,0xdb1c033b,0xfc4a94d7}},	//   _árbi, _webt, _dirá, ntíð_, 
   {{0xb4ac800d,0xdfcf8c85,0x7bc70183,0x629500bf}},	//   _गरे_, لين_, _fiju, _exzo, 
   {{0x212b0a9a,0x26d83157,0x3dc680bf,0x6d5d810d}},	//   zech_, ncro_, _siow_, ösan, 
   {{0x69dc2516,0x63600019,0x200b3158,0xdb1c0065}},	//   _utre, _dönt, zuci_, _girá, 
   {{0xd8268a6a,0x63648a1c,0x602682f0,0x6d560192}},	//   _одби, _iòni, _одба, njya, 
   {{0xf8b2810c,0xae0282f4,0x212b00ac,0x657a0733}},	//   _जरिय, रूजन_, vech_, éthy, 
   {{0xd370846c,0x200b029f,0x6eb68691,0xdb0a8a5e}},	//   اهد_, vuci_, _قصائ, _bhfá, 
   {{0xc3331af4,0x3f83005d,0x212b001b,0x25a03159}},	//   דות_, viju_, tech_, koil_, 
   {{0x80fb256d,0x6372006d,0x6360010d,0x6364875d}},	//   ्लेख_, _fæng, _köns, _mòni, 
   {{0x6d5c81b2,0x3f830259,0x212b315a,0xd8380aad}},	//   _îraq, tiju_, rech_, мэр_, 
   {{0x200b0024,0x2d84b15b,0xa2948ad0,0x4426804f}},	//   ruci_, lime_, _палі, _ipo_, 
   {{0x290f818a,0x7bcf315c,0x200b0497,0x212b1f49}},	//   ygga_, _sucu, suci_, pech_, 
   {{0x394905da,0x2d84b15d,0x26170077,0x7bcf315e}},	//   _unas_, nime_, rço_, _pucu, 
   {{0x36d5179c,0x60cd01d7,0x9f4205e1,0x8f0e83ff}},	// [1c90] _попр, _igam, lský_, _सांझ_, 
   {{0x25a918d4,0x4426b15f,0x316d8a63,0x2006b160}},	//   slal_, _mpo_, _slez_, droi_, 
   {{0x9f42027b,0xdeb2005a,0x2d84b161,0x60cd3162}},	//   nský_, _бұры, kime_, _kgam, 
   {{0x4adf2ce8,0x39498422,0x4426807b,0xdb1c0019}},	//   _प्रव, ñas_, _opo_, _virá, 
   {{0x4426b163,0x752d002d,0x636d80fe,0x60cd3164}},	//   _npo_, meaz, _lúna, _mgam, 
   {{0x752d002d,0xbcfb0077,0x6d5d3165,0x2d84811e}},	//   leaz, _elét, _hosa, eime_, 
   {{0x4426b166,0x6d5d3167,0x69ca812e,0x3ea28004}},	//   _apo_, _kosa, _संगी, лишг, 
   {{0x60cd3168,0x636000f9,0x752d002d,0x2d84b169}},	//   _ngam, _föns, neaz, gime_, 
   {{0x6d5d316a,0x6442b16b,0xa2d606df,0x442680db}},	//   _mosa, _croi, मुक्, _cpo_, 
   {{0x64429579,0x60cd2233,0x6d5d316c,0xf1c9801c}},	//   _droi, _agam, _losa, _hại_, 
   {{0x4426b16d,0x80c200da,0x2d84b16e,0x636d80d8}},	//   _epo_, रेने, bime_, _cúna, 
   {{0x6442b16f,0x6d5d3170,0x5c7587ae,0x752d0123}},	//   _froi, _nosa, _плет, jeaz, 
   {{0x6d4bb171,0xeb8eb172,0x60db9173,0xec6e8e19}},	//   _inga, _би_, _mfum, _сп_, 
   {{0xf1c9810b,0x27ed8f93,0xa3c08562,0x443f9fb4}},	//   _lại_, _mwen_, ंगण_, mvu_, 
   {{0x6d5d3173,0x69ce8e75,0x60cd0065,0x443fb174}},	//   _bosa, íbet, _fgam, lvu_, 
   {{0x6d5d3175,0x753bb176,0xed573177,0xf65280c6}},	//   _cosa, nduz, нос_, נצן_, 
   {{0x6d5d3178,0x443f82ee,0x2fdf806c,0xf1ac12cf}},	// [1ca0] _dosa, nvu_, _ntug_, _टीएन, 
   {{0x25a03179,0x656f317a,0x60dbb17b,0x27e00116}},	//   soil_, _elch, _afum, _itin_, 
   {{0x752d00de,0x6d5d02a6,0x0906b17c,0x6d4bb17d}},	//   beaz, _fosa, епен, _onga, 
   {{0x2d84b17e,0x443f803b,0x7e6100f9,0x7986317f}},	//   xime_, kvu_, älpe, nikw, 
   {{0x403490e6,0x69c99fd9,0x63a1b180,0x2d84b181}},	//   телс, _diee, koln, vime_, 
   {{0x6d4bb182,0x6d5d0232,0xf1ca012f,0x4426b183}},	//   _anga, _zosa, _dại_, _rpo_, 
   {{0xe2973184,0xe5c6b185,0x443f9145,0x27ed8064}},	//   _зар_, нсио, evu_, _ewen_, 
   {{0x9f42003e,0xd5b7b186,0xdb1c0ad8,0x6da389c5}},	//   vský_, нсы_, _birç, лија, 
   {{0x6d4b8645,0x6372006d,0x70af12b9,0x7986004f}},	//   _dnga, _tænd, _घरेल, dikw, 
   {{0x8883aa6a,0x2d84b187,0x5c738f9c,0x752d002d}},	//   _служ, sime_, ульт, zeaz, 
   {{0x27e00318,0xa294909a,0x7e9a8a85,0x2a6a8063}},	//   _atin_, тані, _عنصر_, ább_, 
   {{0x32029410,0x6442b188,0x9f422337,0x67d5286e}},	//   čky_, _troi, rský_, кому, 
   {{0x38668741,0x752d0123,0x4426b189,0x63a1b18a}},	//   nyor_, veaz, _upo_, boln, 
   {{0x6d5d318b,0x533384bc,0x44320324,0x66010019}},	//   _sosa, _бешт, dwy_, álko, 
   {{0x79a709ea,0x752d318c,0x673ab18d,0x56940103}},	//   _прие, teaz, _matj, гарт, 
   {{0x8d84075d,0x60cd2d32,0xe5340241,0xbcfb0c65}},	//   гууд, _ugam, лесь, _alér, 
   {{0x752d0012,0x7bcab18e,0x6d5d318f,0xfbd3006f}},	// [1cb0] reaz, _kifu, _vosa, اتر_, 
   {{0x673aa628,0x752d002d,0x60dbb190,0x7bca804f}},	//   _natj, seaz, _sfum, _jifu, 
   {{0x6d5d0013,0x69c98029,0x61fab191,0x443f85e1}},	//   _tosa, _piee, nstl, zvu_, 
   {{0x7ff581a1,0xbcfb0068,0x27ed86e0,0x7bcab192}},	//   نستا, _elér, _pwen_, _lifu, 
   {{0xa3c283ce,0xa3c0b193,0x673ab194,0x29d70208}},	//   ्दा_, ंगा_, _batj, _għan_, 
   {{0x6d4b921a,0xdb0500d8,0x7bca8a99,0x79862045}},	//   _snga, rmhó, _nifu, zikw, 
   {{0xed59a9e9,0x6d4b921a,0xc8838610,0x63a1b195}},	//   дой_, _pnga, _beşê_, voln, 
   {{0xf1ca010b,0x92e900cf,0x60dba2a2,0xf1a4a914}},	//   _tại_, _যায়_, _ufum, _брун, 
   {{0x02c98b30,0x210401e2,0xe89480f0,0x656982ae}},	//   रश्न, nčių_, _бать, rkeh, 
   {{0x4a458e72,0x7bcab196,0x200fb197,0x0b4281e2}},	//   внов, _cifu, mugi_, аньн, 
   {{0x200fb198,0x3f87b199,0x6aaa8324,0x779087f1}},	//   lugi_, minu_, _cyff, _دیوا, 
   {{0x3f87b19a,0x6d4bb19b,0x212f8269,0x69dc8a5e}},	//   linu_, _unga, negh_, írea, 
   {{0x63a18ecf,0x8d74b19c,0xb0a5319d,0x61e48524}},	//   poln, _حالا, _गुदग, _čile, 
   {{0x25adb19e,0xa283803d,0x25bf8123,0x6aaa8064}},	//   llel_, _میخو, lmul_, _fyff, 
   {{0xbea60002,0x6aaa811a,0xe3c88106,0xdce40183}},	//   тавк, _gyff, _cựu_, skič, 
   {{0x395fb19f,0x1614000f,0x7bca9e0d,0x44320034}},	//   _nous_, तंबर_, _zifu, twy_, 
   {{0xccf28130,0xf773003d,0x3f87b1a0,0x61fc039f}},	// [1cc0] יכן_, _چاپ_, kinu_, _svrl, 
   {{0x44322b40,0x200f8079,0x31caad31,0xc88701ed}},	//   rwy_, dugi_, िद्ध, ößer_, 
   {{0x3f878284,0xf5060286,0xc33284fc,0x7ae58079}},	//   dinu_, _изно, שוב_, _õhtu, 
   {{0xcfe680cf,0xb81619b2,0x4a5a8039,0x200f9870}},	//   _নিবন, _तमाम_, ודעו, fugi_, 
   {{0x395fb1a1,0x394d8791,0x261486d7,0x2d9200bf}},	//   _dous_, _dnes_, नूनी_, mnye_, 
   {{0x394db1a2,0x3f87807f,0xbf9b00ef,0x2d9200e5}},	//   _enes_, ginu_, quêt, lnye_, 
   {{0x6e288d7c,0xe9d7099f,0x7bca93f1,0x6aa301ed}},	//   _qpdb, _акс_, _rifu, ünft, 
   {{0x7bcab1a3,0x2d9231a4,0x644619bf,0x31600122}},	//   _sifu, nnye_, _krki, _noiz_, 
   {{0x3f878024,0x2d9200bf,0xbfc6b1a5,0xd0e30c74}},	//   binu_, inye_, _абак, _क्षण_, 
   {{0x3f8780d7,0x27e6852a,0x6446008d,0x2d9200f6}},	//   cinu_, mpon_, _mrki, hnye_, 
   {{0x27e6b1a6,0xcb130039,0xc2248267,0x2d9214c7}},	//   lpon_, בלת_, اکتو, knye_, 
   {{0xfce6b1a7,0x644631a8,0x798400db,0x25a6820e}},	//   _родо, _orki, _cmiw, _ukol_, 
   {{0x4432834e,0x7d02b1a9,0x27e6b1aa,0x2d9200bf}},	//   _èy_, _idos, npon_, dnye_, 
   {{0x29d70208,0x257503cd,0x27e680ed,0x79840640}},	//   _bħal_, _måle_, ipon_, _emiw, 
   {{0x644631ab,0x316003ad,0x636d80d8,0xfbb78309}},	//   _arki, _foiz_, _múnl, _שפות_, 
   {{0x518713e6,0x64460183,0x3915167d,0x81e100b2}},	//   _шула, _brki, _смир, _দিল_, 
   {{0x95c80be6,0x0dc831ac,0x5bb9104c,0x644488dc}},	// [1cd0] тура_, тури_, елая_, _šiij, 
   {{0x395fb1ad,0xdb01b1ae,0x6b7400a6,0x47352326}},	//   _sous_, golè, алуу, _снос, 
   {{0x3f87803a,0x29d731af,0x644631b0,0x7d0281ac}},	//   vinu_, _għal_, _erki, _odos, 
   {{0x7d0280f8,0x64460269,0x3a38040a,0x67d5b1b1}},	//   _ndos, _frki, _dsrp_, году, 
   {{0x395f9d9b,0x3f87b1b2,0x25750172,0xdce285c3}},	//   _vous_, tinu_, _våld_, _zloć, 
   {{0x753d011d,0xa2be00da,0xa3b2810c,0xf1ca001c}},	//   _hasz, _वृक्, _झील_, _hạt_, 
   {{0x395f8700,0x443931b3,0x753d2bf0,0x63768166}},	//   _tous_, _hss_, _kasz, _mând, 
   {{0x2249803b,0x656d31b4,0x394d80a6,0x3f87b19a}},	//   _čak_, nkah, _unes_, sinu_, 
   {{0x51848b7c,0x69d531b5,0xcfab8068,0x3af5909a}},	//   _тура, _huze, _قائم_, лянс, 
   {{0x25bf802d,0x25ad8170,0x4439200a,0x69d531b6}},	//   smul_, slel_, _mss_, _kuze, 
   {{0x7515830b,0x198a0b29,0x443931b7,0xa18a00cb}},	//   _مواض, ебни_, _lss_, ебна_, 
   {{0x753d0d99,0x4439009a,0x69d531b8,0x78ad31b9}},	//   _nasz, _oss_, _muze, _byav, 
   {{0x69d531ba,0xaac3000d,0x2d8931bb,0xe44e8e05}},	//   _luze, वेतक, diae_, _уж_, 
   {{0x6d4f31bc,0xdb1c01b2,0xe2998c98,0x77ad811e}},	//   _anca, _dirû, _пал_, fúxi, 
   {{0xa3c2800f,0x656d0645,0x443931bd,0x2d9231be}},	//   ्दर_, fkah, _ass_, tnye_, 
   {{0x6d5b825f,0x656d2712,0x2614809b,0x442b31bf}},	//   njua, gkah, नंती_, _bpc_, 
   {{0x443931c0,0x0326005a,0xe3ba31c1,0x9f4f807f}},	// [1ce0] _css_, лдан, еба_, yrgð_, 
   {{0x6d4f31c2,0x68f6008a,0x442b31c3,0x63768123}},	//   _enca, _heyd, _dpc_, _gând, 
   {{0x6146b1c4,0xd946a100,0x471b00c6,0x2d9200bf}},	//   лежа, лежи, _אויג, pnye_, 
   {{0x443931c5,0x2d890065,0xed5731c6,0x673e31c7}},	//   _fss_, ciae_, _бою_, _hapj, 
   {{0x68f60180,0x7761891e,0x443931c8,0x63a531c9}},	//   _meyd, _bolx, _gss_, bohn, 
   {{0x27f20324,0x27e68385,0xfaa6014f,0x8fa3b1ca}},	//   _mwyn_, rpon_, _баго, баче, 
   {{0x27e6b1cb,0x09cf80ab,0xe1e78019,0x7c2b80f3}},	//   spon_, _संगठ, _دس_, _apgr, 
   {{0x442031cc,0x420a02d4,0x6a8304da,0x443926ba}},	//   oti_, _онҳо_, _улса, _yss_, 
   {{0x442031cd,0xa3c28365,0x7bce0575,0x69d500b4}},	//   nti_, ्दल_, _kibu, _zuze, 
   {{0x442031ce,0x3f8a022d,0xa0a4b1cf,0x673e0019}},	//   iti_, jibu_, _бағд, _napj, 
   {{0x44200ad4,0xdd8f8c0b,0x6b7b09be,0x63768123}},	//   hti_, _کون_, גרינ, _rând, 
   {{0x84468bb7,0x7bce31d0,0x7d0280a1,0xddb68019}},	//   _مختل, _libu, _udos, _صحاب, 
   {{0x442031d1,0x68f60004,0x3cd58103,0x69c280db}},	//   jti_, _deyd, _тўхт, imoe, 
   {{0x443931d2,0x447b896e,0x7bce00bb,0x78ad0191}},	//   _rss_, _אנדע, _nibu, _vyav, 
   {{0x7afa836d,0xd5bb0a5f,0x2904805d,0x442031d3}},	//   matt, еса_, _odma_, eti_, 
   {{0x442031d4,0x61fe23ca,0x63a501ed,0xb4db0a1c}},	//   fti_, dspl, wohn, _anàr, 
   {{0x656d31d5,0x442b01e0,0x442031d6,0x7bce1d76}},	// [1cf0] rkah, _qpc_, gti_, _bibu, 
   {{0x4439029f,0x59d901b7,0x34d1964f,0x753d0034}},	//   _vss_, _बंदर, _हल्द, _wasz, 
   {{0x5a35157d,0xdb0182a5,0x442031d7,0x7afa82fb}},	//   рнет, kolî, ati_, iatt, 
   {{0x7afab1d8,0x4439040a,0x673e0677,0xe9ab8184}},	//   hatt, _tss_, _zapj, ردان_, 
   {{0x68f98066,0xda01007a,0x442031d9,0xb97c0273}},	//   rawd, _लटकत_, cti_, ענדי, 
   {{0x6d478029,0xf74584f9,0x6d40b1da,0xa0668a54}},	//   ējam, реко, edma, раша_, 
   {{0x7afab1db,0x7f3c00c6,0xff0481da,0xb87b011e}},	//   datt, געוו, сячн, ncíb, 
   {{0xdb15011e,0x518796d3,0x656280ca,0x7bce31dc}},	//   _tizó, _суга, _cooh, _zibu, 
   {{0x6d5b9a28,0x236301df,0xeb998ff6,0x28c701a2}},	//   rjua, _kojj_, кии_, रेमि, 
   {{0x7afab1dd,0x25a08f4e,0x4225a0dc,0x212931de}},	//   gatt, čila_, адов, _abah_, 
   {{0xe299b1df,0x68f6059e,0x442031e0,0x491a02f4}},	//   тан_, _peyd, zti_, _भादो_, 
   {{0x213f93bd,0x442031e1,0x68f6008c,0x186a0f4c}},	//   _jauh_, yti_, _qeyd, вами_, 
   {{0x3f8a022d,0x671c80ab,0x44201adf,0x290c07de}},	//   tibu_, _नामक_, xti_, ğda_, 
   {{0xcb6684fa,0xb4c19108,0x7afa8086,0x213f80e5}},	//   _ваше_, ंधी_, catt, _lauh_, 
   {{0x3f8a022d,0x7bce1a28,0x0fc300f0,0x24f6178c}},	//   ribu_, _ribu, ійсн, ичар, 
   {{0x4420231d,0x3f8a31e2,0xb04a099f,0x257185e1}},	//   tti_, sibu_, _азиз_, _málo_, 
   {{0x3b862b67,0x44201bde,0x63860432,0x31bc801b}},	// [1d00] алаг, uti_, агаа, níze_, 
   {{0x44201129,0xfbdf0147,0x39401123,0x61fe1e4a}},	//   rti_, _trên_, _hais_, tspl, 
   {{0x201fb1e3,0x4aab807a,0x394031e4,0x69c280d0}},	//   _aqui_, _घुमव, _kais_, tmoe, 
   {{0xc8ca8158,0x61fe31e5,0x636d816f,0x394031e6}},	//   نوان_, rspl, _búnk, _jais_, 
   {{0x39401a9d,0x7bce04c0,0x69c2b1e7,0x61fe31e8}},	//   _mais_, _tibu, rmoe, sspl, 
   {{0x394031e9,0x9e068613,0x656280db,0x42e70077}},	//   _lais_, ачил, _sooh, _вмро_, 
   {{0x9c87026b,0xbcfb068e,0xdb018093,0x290483df}},	//   počí, _moén, tolî, _tdma_, 
   {{0x5d549972,0x394031ea,0xfaa60325,0x644300a1}},	//   скит, _nais_, _баҳо, łnie, 
   {{0x7afab1eb,0x6d40af8c,0xf3f7824f,0x68ed83b9}},	//   tatt, rdma, аныш_, ñade, 
   {{0x395201e5,0xf366920f,0x7b668fe7,0x656280db}},	//   _anys_, ртин, ртие, _wooh, 
   {{0x7afab1ec,0x1b0300cf,0x0bb70039,0x394031ed}},	//   ratt, র্কে_, שלים_, _bais_, 
   {{0x644901e2,0x7afa9284,0x394031ee,0xac0a8188}},	//   _šeim, satt, _cais_, _анда_, 
   {{0x394031ef,0x7afa9c17,0xc86431f0,0x637682fd}},	//   _dais_, patt, отри, _cânc, 
   {{0x93fb8052,0x7afaad00,0x3ea98166,0xd7f80d6e}},	//   _ילדי, qatt, şate_, шую_, 
   {{0x394002c0,0x63a8b1f1,0x96f831f2,0xf1bf8033}},	//   _fais_, modn, рест_, žšia_, 
   {{0x69d89056,0xda5b8052,0x21290111,0x63a8b1f3}},	//   _iuve, _יכול, _ubah_, lodn, 
   {{0x54b901bc,0x7af881df,0xf4d8025c,0x68fd31f4}},	// [1d10] угая_, _kevt, рмуш_, masd, 
   {{0x8ae7036a,0x69d880f8,0x28c700a1,0x7af88ba7}},	//   ріал, _kuve, रेणि, _jevt, 
   {{0xcfe200cf,0x213f8766,0x69da0019,0x394001df}},	//   _বিএন, _pauh_, _étel, _yais_, 
   {{0x291931f5,0x63a8b1f6,0x68fd31f7,0x3940006c}},	//   ngsa_, hodn, nasd, _xais_, 
   {{0xdee584bc,0x8d5a0052,0x69d8b1f8,0x504583b8}},	//   боли, _עכשי, _luve, селб, 
   {{0x69d882c0,0xcc3a0273,0xdc3a0273,0x543a00c6}},	//   _ouve, _געשט, _געשר, _געשא, 
   {{0x798b8010,0x69d8b1f9,0x81e105a2,0x925831fa}},	//   pigw, _nuve, _দিক_, _карт_, 
   {{0xf1ca0106,0x7bc531fb,0xe299804a,0x06980309}},	//   _nạp_, lmhu, ғам_, ידום_, 
   {{0x394000fd,0x3b85a8d9,0x7989804f,0x69d88035}},	//   _rais_, йлиг, _imew, _auve, 
   {{0xf7739692,0x4ea79349,0x63a8b1fc,0x394031fd}},	//   _بار_, _креа, godn, _sais_, 
   {{0xa96a2e07,0x216a0004,0x394031fe,0x636d8019}},	//   гина_, гини_, _pais_, _júni, 
   {{0x394000e5,0xdb05010d,0x249d81c8,0x636d961e}},	//   _qais_, llhä, _txwm_, _múni, 
   {{0x63a8886a,0xab29b1ff,0x39403200,0xb900110f}},	//   bodn, _бола_, _vais_, _तल_, 
   {{0x2bdb023b,0x66e305c2,0x53348b1b,0xdee30ed4}},	//   _बढ़ा, зора, _мечт, зори, 
   {{0x394001ea,0x69d8b201,0xa50a07ba,0x261828b5}},	//   _tais_, _guve, лева_, बंधी_, 
   {{0xf1d026f9,0xa19309d9,0x1c030073,0x442f80f6}},	//   _सूचन, _најч, _लिखल_, _kpg_, 
   {{0xb87b3202,0x13060188,0x69d881ed,0x35a6004c}},	// [1d20] rcíc, йзам, _zuve, _ҳанг, 
   {{0xf3f98a87,0x26180562,0x46f61645,0x7989804f}},	//   _আমার_, बंदी_, _учит, _amew, 
   {{0x6e46040c,0x20020d86,0x69d88659,0x257181c2}},	//   _انجم, lski_, _xuve, _páll_, 
   {{0x9f4907e9,0x442f811b,0xdb01a203,0xed5a0741}},	//   _hvað_, _opg_, dolí, _сом_, 
   {{0x7f41a584,0x7bd9803d,0x68e40ca2,0xbf9b0429}},	//   _balq, _nuwu, _mfid, prêt, 
   {{0x7f418659,0x6d440124,0xb87b0530,0x39408116}},	//   _calq, ldia, ncía, žis_, 
   {{0x644bb203,0x7c243204,0x41b6803d,0x65be816c}},	//   _argi, ltir, _همسر, hëhe, 
   {{0x25a0a6c5,0x63a880a1,0xb99680fe,0x657ba849}},	//   čilo_, wodn, _الرب, ghuh, 
   {{0x7c243205,0x69d8b206,0x69c08008,0x65663207}},	//   ntir, _suve, _ihme, _mokh, 
   {{0x20020284,0x4f658013,0x65660232,0x68e43208}},	//   dski_, _والف, _lokh, _afid, 
   {{0x195909b2,0x7c240004,0x442f8ac4,0xe1353209}},	//   ааны_, htir, _epg_, онны, 
   {{0x3f8e8010,0x656602b9,0x637b0610,0x7afe033f}},	//   lifu_, _nokh, _zînd, hapt, 
   {{0x6d440360,0x63a8803a,0x7afe320a,0x68fd320b}},	//   ddia, podn, kapt, rasd, 
   {{0x7f41b20c,0x60d60019,0x9f52817c,0x3f8e8010}},	//   _xalq, _egym, èyè_, nifu_, 
   {{0x41e68743,0x6566320d,0xf1ca001c,0xdb1c00d8}},	//   _استف, _bokh, _tạp_, _ghré, 
   {{0x16198365,0x66150124,0xd0110bca,0x5694320e}},	//   नंतर_, ruzk, _قلب_, част, 
   {{0xdd1c8170,0xac190370,0x6d4284e2,0x7c2400ed}},	// [1d30] kážk, розу_, _maoa, gtir, 
   {{0x63600068,0x69c0b20f,0x66150124,0x25a90766}},	//   _köny, _ahme, puzk, soal_, 
   {{0x6d440b62,0x7c243210,0xd25100d8,0xce591106}},	//   bdia, atir, بنا_, _танц_, 
   {{0xac193211,0x68e2aebd,0x7c243212,0x798f0e0b}},	//   _кому_, gcod, btir, nicw, 
   {{0x7c24011e,0x7afe3213,0x27e90108,0x442480bf}},	//   ctir, bapt, _jtan_, jtm_, 
   {{0x69c0b214,0x7afe3215,0x2d9a8019,0xdb01b216}},	//   _ehme, capt, épen_, tolí, 
   {{0xdb18826b,0x442f897e,0x7bd99b45,0x65660232}},	//   _chví, _spg_, _suwu, _yokh, 
   {{0x24099ac1,0xdb01b217,0x68e2b218,0x442f9725}},	//   ании_, rolí, ccod, _ppg_, 
   {{0x1c429878,0x75ca80a1,0x0b598241,0x3f8e804f}},	//   дным, _języ, арны_, bifu_, 
   {{0x68e43219,0x657b8010,0x645b811e,0x644b80ca}},	//   _sfid, shuh, rxui, _vrgi, 
   {{0x200200a1,0xcb120c2d,0xeab180fe,0x64448265}},	//   wski_, ולי_, بعة_, _šiit, 
   {{0x2002003b,0x68fb82c0,0x443d806c,0x7c240004}},	//   tski_, _jeud, _tsw_, ytir, 
   {{0x442f8065,0x443d81ed,0x7afe0103,0xbee5009b}},	//   _upg_, _usw_, yapt, कडून_, 
   {{0x7d1bb21a,0x947488a4,0x68fb8c9f,0x257c00d8}},	//   lgus, _عدنا, _leud, _míle_, 
   {{0xfc3f16b7,0xdce40f63,0x27e9321b,0x212db21c}},	//   _así_, nkić, _etan_, _obeh_, 
   {{0x20021527,0x7c24321d,0x75298086,0x291f806c}},	//   pski_, ttir, nfez, _ncua_, 
   {{0xab66321e,0x3366306e,0x61e903d0,0x6449b21f}},	// [1d40] овал, оваг, _čela, nvei, 
   {{0x6d443220,0x25750172,0xb7d7004e,0x212d868e}},	//   sdia, _håll_, _گویا_, _abeh_, 
   {{0xe0dab221,0x7afe3222,0xdce40770,0x65663223}},	//   аве_, rapt, jkić, _tokh, 
   {{0x01aa8188,0x671c82f4,0x64430034,0x27e9010d}},	//   шкек_, _नाहक_, łnia, _ytan_, 
   {{0x68fbb224,0x68ed860e,0x4fc68940,0x3f8eb225}},	//   _deud, ñada, оска, tifu_, 
   {{0x68e28fd1,0x7d1bb226,0x69d83227,0x7c3b8c20}},	//   scod, egus, íves, dwur, 
   {{0xe2971a09,0xdd1c8170,0x3f8eb228,0x7afc0166}},	//   _дар_, rážk, rifu_, _iert, 
   {{0x186a8004,0x3f8e9d60,0xdb088400,0x7ae90a63}},	//   _каби_, sifu_, modé, _đeti, 
   {{0x7afc3229,0x69dc322a,0x660381df,0xe81603ca}},	//   _kert, _hure, asnk, _तमगा_, 
   {{0x69dc322b,0xe4570273,0x442480f6,0x3946b22c}},	//   _kure, קייט_, rtm_, ldos_, 
   {{0xc4e69401,0x798f322d,0x6d42840a,0x3946b22e}},	//   _джей, ticw, _taoa, odos_, 
   {{0x69dc322f,0x3946b230,0x7afc163b,0x2120017c}},	//   _mure, ndos_, _lert, _ccih_, 
   {{0x81ba00b2,0x3946b231,0x7dd58116,0x84968019}},	//   _অংশ_, idos_, _išsa, _بجائ, 
   {{0x69dc0659,0x25a997b2,0x67389190,0xdb1c011e}},	//   _oure, čale_, nevj, _miró, 
   {{0xccfb10f3,0xb7bb0432,0x55590495,0xed8b27b8}},	//   ића_, stão, бавя_, асак_, 
   {{0xdb1c011e,0x394481a8,0x7d00b232,0x7afc3233}},	//   _oiró, _nams_, nams, _aert, 
   {{0x7afc1077,0x27e93234,0x0bd500fe,0x2139016c}},	// [1d50] _bert, _utan_, سياح, mesh_, 
   {{0x69dc3235,0x7afc1bb1,0x20193236,0x67388cb7}},	//   _bure, _cert, musi_, jevj, 
   {{0x20191040,0x7afc3237,0xea00001c,0x28c71ede}},	//   lusi_, _dert, _đảo_, रेरि, 
   {{0x69dc3238,0x3f910053,0xf55900fe,0x7d008c0e}},	//   _dure, lizu_, _الحب_, jams, 
   {{0x69dc3239,0x66e59224,0x2019182f,0xa3ca809b}},	//   _eure, пола, nusi_, लगा_, 
   {{0x7afc323a,0x3946852f,0x213900f8,0xdb019553}},	//   _gert, ados_, hesh_, kolá, 
   {{0x7bdd323b,0xee39899f,0x69dc0109,0x7c390214}},	//   _husu, ёни_, _gure, şarı, 
   {{0x7bdd323c,0x201916f9,0x7afc323d,0x7c3bb23e}},	//   _kusu, kusi_, _zert, twur, 
   {{0x2019323f,0x7bdd3240,0x7d1bb241,0x69dc323d}},	//   jusi_, _jusu, rgus, _zure, 
   {{0x6449b242,0x7bdd3243,0x2571807f,0x20193244}},	//   rvei, _musu, _máli_, dusi_, 
   {{0xcb12096e,0x2b1c85d9,0x6449b245,0x7ae50015}},	//   עלט_, _मारु_, svei, icht, 
   {{0xac198bb1,0x291db246,0x20193247,0xdb0a80fe}},	//   _году_, ngwa_, fusi_, _bhfó, 
   {{0x7bdd3248,0x20193249,0xdce2808d,0x5ed080b2}},	//   _nusu, gusi_, _glođ, _স্পে, 
   {{0xdb1c0064,0xc31105a2,0x636d8a5e,0x798d10fd}},	//   _chrì, স্তি_, _cúnt, _emaw, 
   {{0xed5a0873,0xdb01b24a,0x272f83d2,0x3ebe06b3}},	//   бов_, colá, mını_, ått_, 
   {{0x7afc1598,0x2019324b,0x63720142,0x7bdd324c}},	//   _sert, busi_, _tænk, _busu, 
   {{0x7afc324d,0x2902324e,0xdca315ac,0x7bdd0166}},	// [1d60] _pert, maka_, еати, _cusu, 
   {{0x29020455,0xef860cac,0x272f8646,0x04fc00b2}},	//   laka_, _хлоп, nını_, ইলের_, 
   {{0x7afc324f,0x19ba9a59,0x7dc58530,0x7bdd0065}},	//   _vert, будь_, mósf, _eusu, 
   {{0x35a60692,0x7ae5030b,0x7afc3250,0x69d60722}},	//   _хамг, acht, _wert, _jiye, 
   {{0x7afc03a1,0x2d923251,0x672d80d7,0x25ad8387}},	//   _tert, miye_, đajn, doel_, 
   {{0x69dc3252,0x29023253,0xa3c2800d,0x2d923254}},	//   _ture, haka_, ्दछ_, liye_, 
   {{0x6d463255,0x272f8085,0xfaa33256,0x25ad8120}},	//   _kaka, dını_, _заро, foel_, 
   {{0x6d463257,0x2d923258,0x290209da,0x7ec70019}},	//   _jaka, niye_, jaka_, lépé, 
   {{0x6d460872,0x7bdd0004,0x66188170,0xb4c880da}},	//   _maka, _xusu, suvk, ोखे_, 
   {{0x6d462d35,0x6843b259,0xfc2f9b23,0x2019325a}},	//   _laka, _януа, احي_, vusi_, 
   {{0x2d92325b,0x2902325c,0x69d6325d,0x213900f8}},	//   kiye_, faka_, _biye, tesh_, 
   {{0x6d46325e,0x2019325f,0x637b024a,0x644a00f3}},	//   _naka, tusi_, _mîna, āfij, 
   {{0x69d63260,0x2d920214,0x69c400db,0x2139016c}},	//   _diye, diye_, _dhie, resh_, 
   {{0x20193261,0x6d460786,0x321a2430,0x1be3002a}},	//   rusi_, _aaka, kupy_, _कंबल_, 
   {{0x29023262,0x7bdd3263,0x4ea43264,0x644f0183}},	//   baka_, _susu, ерта, _srci, 
   {{0x29020215,0x20193265,0x6d461fd8,0x2d92029a}},	//   caka_, pusi_, _caka, giye_, 
   {{0x071c9e12,0x6d463266,0x5c99027a,0xea000028}},	// [1d70] _नांव_, _daka, цкая_, _đạo_, 
   {{0xe3b88876,0xa87c0039,0x7ae501ed,0xad272501}},	//   nlı_, _לאחר, ucht, _کردو, 
   {{0x7bd53267,0x32070068,0x6d463268,0x68ed82ba}},	//   _vizu, ény_, _faka, ñado, 
   {{0x44268065,0x637307fa,0x7ae501ed,0x64428008}},	//   _oqo_, _sını, scht, _osoi, 
   {{0x25ad80d0,0xb4d909fe,0xe3b88214,0x4426b269}},	//   voel_, ाशी_, klı_, _nqo_, 
   {{0x4429326a,0x2902326b,0xe80e83ca,0x637b01b2}},	//   mta_, zaka_, _सिरा_, _fîna, 
   {{0x6d46326c,0x29022d47,0xee3980f0,0xc33200c6}},	//   _yaka, yaka_, іни_, _שול_, 
   {{0x4429326d,0xd6580039,0x5ebf00b2,0x290202fe}},	//   ota_, ליות_, _আলাই, xaka_, 
   {{0x2902326e,0xe3b888f1,0x2d838116,0x69d6326f}},	//   vaka_, flı_, ėje_, _riye, 
   {{0x442917dc,0x29023270,0x2d923271,0x69d6203f}},	//   ita_, waka_, ziye_, _siye, 
   {{0x29023272,0x44293273,0x272f9068,0x62853274}},	//   taka_, hta_, rını_, nzho, 
   {{0x442908b6,0x272f846b,0x72078019,0xe3b882d1}},	//   kta_, sını_, _ہفتہ_, alı_, 
   {{0x29023275,0x6d463276,0xa01b0068,0x3b0992b0}},	//   raka_, _raka, szön, _дело_, 
   {{0x6d463277,0x29023278,0x44293279,0x6f03b27a}},	//   _saka, saka_, dta_, nanc, 
   {{0x2d92327b,0x6d46327c,0x4429327d,0x2902327e}},	//   tiye_, _paka, eta_, paka_, 
   {{0x6d49b27f,0x60dbb280,0x44290dc1,0xed57099f}},	//   ndea, _ngum, fta_, мос_, 
   {{0x2d923281,0x6d463282,0x6d49803c,0x65640a00}},	// [1d80] riye_, _vaka, idea, rjih, 
   {{0x6d463283,0x2d923284,0x7c29b285,0x6d498f9e}},	//   _waka, siye_, iter, hdea, 
   {{0x6d463286,0x44293287,0x7c29b288,0x673c1faf}},	//   _taka, ata_, hter, merj, 
   {{0x27e0025b,0x44293289,0x3d1805d9,0xe3b886c8}},	//   _kuin_, bta_, _फाटे_, zlı_, 
   {{0x44291951,0x7d0411a5,0x27e003e9,0xe3b88186}},	//   cta_, mais, _juin_, ylı_, 
   {{0x7d04328a,0x6d59b28b,0x673c328c,0x2900328d}},	//   lais, _anwa, nerj, _leia_, 
   {{0x7c29b28e,0x27edb28f,0xa3c38c2e,0x656bb290}},	//   eter, _eten_, ्षन_, _bogh, 
   {{0x7d043291,0x7c29b292,0x257880ef,0x753b804f}},	//   nais, fter, _vélo_, geuz, 
   {{0x673c1b4e,0x7c29b293,0x2b47b294,0x6f03b295}},	//   kerj, gter, _banc_, banc, 
   {{0xa0a4805a,0x6f0381b1,0x7d0412fa,0x2d988019}},	//   _жағд, canc, hais, őre_, 
   {{0x7d043296,0x656b8cb4,0xa3dea8b3,0x81bd0029}},	//   kais, _fogh, _दूर_, stēm, 
   {{0x661c3297,0x6d608170,0xe3b887de,0x7d043298}},	//   durk, ávač, slı_, jais, 
   {{0x44293299,0xdb088530,0x29002e8c,0x27e00304}},	//   xta_, lodí, _deia_, _cuin_, 
   {{0xe3b88816,0x27e0329a,0x81bd00f3,0x4429329b}},	//   qlı_, _duin_, otēk, vta_, 
   {{0xdfd416f0,0x67d4329c,0xd9049ad1,0x79a71aa0}},	//   торы, тору, _پی_, _орие, 
   {{0x7d04329d,0x656b8519,0x6285084c,0xb4d90bd4}},	//   gais, _xogh, vzho, ाशे_, 
   {{0x673c329e,0x6f039375,0x7bd8b29f,0x637f82a5}},	// [1d90] berj, yanc, _kivu, _wêne, 
   {{0x752d32a0,0x31a403d2,0xa3c3b2a1,0x644d32a2}},	//   sfaz, mıza_, ्षय_, rvai, 
   {{0x7c29b2a3,0x7d0432a4,0x644d32a5,0xdb1c32a6}},	//   zter, bais, svai, _virð, 
   {{0x6f03b2a7,0x7645029a,0xf9d980c6,0x1fe680b2}},	//   wanc, _ishy, פֿעל, _নিজস, 
   {{0x394932a8,0x656b8649,0x06f30ab2,0x442932a9}},	//   _maas_, _rogh, _अभाव_, qta_, 
   {{0xf1ca001c,0x656b80fe,0xa3e400da,0x70529367}},	//   _dạy_, _sogh, _पंत_, انوا, 
   {{0x81bd0029,0xd90f80dd,0x45d580ba,0x6d49b2aa}},	//   rtēj, _نیا_, нцит, tdea, 
   {{0x79828066,0x7c2991b7,0x6f03b2ab,0x1c45b2ac}},	//   chow, tter, sanc, еним, 
   {{0x7c29b2ad,0x27ed836a,0xfc48801c,0x2b478497}},	//   uter, _uten_, _cử_, _panc_, 
   {{0x6d498540,0x61e907ad,0xc48286f1,0x2d8c0429}},	//   sdea, _čelj, ульк, édez_, 
   {{0x673c32ae,0x7bd8b2af,0x68e48024,0x39491fb3}},	//   verj, _divu, žide, _baas_, 
   {{0x6d59811a,0x92df80b2,0xf99f32b0,0x27e01153}},	//   _unwa, তরে_, gnè_, _puin_, 
   {{0x673c32b1,0x661c03d9,0x6007036a,0xa3db000f}},	//   terj, wurk, нням_, _ढंग_, 
   {{0x661c32b2,0xfaa58bb9,0x201d813b,0xfbc5819b}},	//   turk, _пало, iuwi_, _ябло, 
   {{0xf7728115,0x6f01b2b3,0x290024ed,0xdb018341}},	//   נקל_, _melc, _teia_, rolä, 
   {{0x27e002b5,0x61ee86c9,0x673c03d0,0x2d9f80ef}},	//   _tuin_, íble, serj, nnue_, 
   {{0x7d04295c,0x673c01bb,0xdee632b4,0xfc488028}},	// [1da0] rais, perj, _попи, _xử_, 
   {{0x7d0432b5,0x60c432b6,0x8fa615a6,0x317f868e}},	//   sais, _izim, _سمجه, _aluz_, 
   {{0xdb1c003e,0xe9da32b7,0xc33282f9,0x4efb0039}},	//   _chrá, чке_, רוב_, _מהיו, 
   {{0xfbdf00ef,0x4aaf0076,0x307a03f3,0xdb088507}},	//   _prêt_, _जुळव, ּאַנ, vodí, 
   {{0xb8e8903a,0x6f01b2b8,0x26180034,0x26c701d2}},	//   _उर_, _belc, बंकी_, _únor_, 
   {{0x38cb8c0b,0x3dc6b2b9,0x60c422a2,0xdfcf8830}},	//   سانی_, _show_, _mzim, مين_, 
   {{0xfc48810b,0x53a332ba,0xf99f017c,0x6f01b2bb}},	//   _sử_, _сарб, ynè_, _delc, 
   {{0x7bd8836d,0xfaa60004,0x5d54b2bc,0x8c66839a}},	//   _sivu, _жаҳо, ткит, етод, 
   {{0x60c42911,0x7f488103,0x10a38a6a,0x394932bd}},	//   _nzim, _tadq, _битн, _raas_, 
   {{0x644600db,0xf8bf0035,0x29068129,0x25a0084c}},	//   _mski, ngée_, laoa_, hnil_, 
   {{0xc3331af4,0x60c432be,0x7bd8b2bf,0x25a003d0}},	//   אות_, _azim, _vivu, knil_, 
   {{0xfc48810b,0xf2c38ff9,0x4c86809f,0x546a8086}},	//   _tử_, ысын, _плев, _наем_, 
   {{0xb9090611,0xdb0883b8,0xc95384fc,0x25718063}},	//   _बल_, godã, אמר_, _vált_, 
   {{0xa3c38ed9,0x60c400f3,0x25a08bfc,0x394932c0}},	//   ्षण_, _dzim, čilu_, _waas_, 
   {{0x394932c1,0x60c4012c,0x644632c2,0x27e68ced}},	//   _taas_, _ezim, _aski, hqon_, 
   {{0xd5b832c3,0x25a003d0,0x7d028050,0x257c00ac}},	//   есу_, gnil_, _jeos, _dílo_, 
   {{0x2ef50574,0x68ed0180,0xe802801b,0x637b0093}},	// [1db0] _изпр, _ifad, रीमा_, _fînl, 
   {{0xc5f680b2,0x200b0d01,0x8aa70326,0x889c0039}},	//   _ঘটনা_, msci_, нред, _מבחי, 
   {{0x644632c4,0xd5df800f,0x321eb2c5,0xdd9100df}},	//   _eski, _पूंज, nuty_, _نود_, 
   {{0x1a6801fa,0x3978b2c6,0x25a02580,0x27e68294}},	//   ریقی_, нсію_, cnil_, fqon_, 
   {{0x2d84b2c7,0x6f01b2c8,0x6d5d32c9,0x05b600df}},	//   dhme_, _pelc, _insa, _شگفت_, 
   {{0x7bdf83e9,0x7c2d0210,0x656f035b,0x39498e4c}},	//   _équi, mtar, _hoch, žas_, 
   {{0xfbdf0077,0xe7088158,0x637201c2,0x61dc00da}},	//   _três_, رتون_, _vænt, यदृष, 
   {{0x6d4d32ca,0x6f01838c,0x7dd58116,0x49049b1d}},	//   ndaa, _welc, _išsk, _موفق, 
   {{0x200b00d7,0x7d02802d,0x6f018217,0x44392736}},	//   jsci_, _deos, _telc, _jps_, 
   {{0x656f32cb,0x7c2d32cc,0x24890043,0x6d4d32cd}},	//   _loch, itar, izam_, hdaa, 
   {{0xfaa5a0e2,0x6a8682c0,0x7c2d32ce,0x69c981ea}},	//   тано, _réfé, htar, _khee, 
   {{0x656f32cf,0x7d02b2d0,0x2d9f8036,0xdc5381fa}},	//   _noch, _geos, qnue_, _مرتک, 
   {{0x6d4d0371,0x7c2d016c,0xa9a320eb,0x8ccd8034}},	//   ddaa, jtar, рияд, देशो, 
   {{0x6d4bb2d1,0x24891b01,0x6d5d32d2,0x1ae28a28}},	//   _haga, dzam_, _ansa, _кошм, 
   {{0x656f32d3,0x6d4bb2d4,0x7c2d32d5,0x201932d6}},	//   _boch, _kaga, etar, arsi_, 
   {{0x656f0018,0x7c2d2d33,0x6d4bb2d7,0x443932d8}},	//   _coch, ftar, _jaga, _bps_, 
   {{0x6d4bb2d9,0x25a032da,0x7c2d32db,0x1ae632dc}},	// [1dc0] _maga, rnil_, gtar, возм, 
   {{0x6d5d32dd,0xa3c1823b,0x6f07003a,0x6d4b86bc}},	//   _ensa, ंति_, cajc, _laga, 
   {{0x442db2de,0xbcfb32df,0x3f98005d,0x6d4d0766}},	//   hte_, _poét, miru_, bdaa, 
   {{0x6d4bb2e0,0x3f981b52,0x656f32e1,0xa113902a}},	//   _naga, liru_, _goch, لومت, 
   {{0x69c9822a,0x7c2d32e2,0xa3c1b2e3,0x69db8741}},	//   _dhee, ctar, ंता_, _diue, 
   {{0x442032e4,0x442d8f44,0x3f9832e5,0x656f32e6}},	//   mui_, dte_, niru_, _zoch, 
   {{0x442032e7,0x6d4bb2e8,0x442db2e9,0x26dc026b}},	//   lui_, _baga, ete_, _úvod_, 
   {{0x752432ea,0x7bdc32eb,0xdd978188,0x657ba712}},	//   ngiz, _hiru, кшы_, gkuh, 
   {{0x442db2ec,0x61e900d7,0x442032ed,0x75e78214}},	//   gte_, _čeli, nui_, _hızl, 
   {{0x2d8488fb,0x671c81aa,0x61e382bc,0x2019029f}},	//   shme_, _नाटक_, _bunl, vrsi_, 
   {{0xdee3b2ee,0x4420025f,0x442db2ef,0xf3638a48}},	//   _тохи, hui_, ate_, ртын, 
   {{0x442db2f0,0x6d4bb2f1,0x7c2d32f2,0x7dc5901f}},	//   bte_, _gaga, ytar, rósc, 
   {{0x442d8c39,0x656f32f3,0x442032f4,0x7c2d32f5}},	//   cte_, _roch, jui_, xtar, 
   {{0x6d40b2f6,0x442032f7,0x656f32f8,0x2904b2f9}},	//   lema, dui_, _soch, _lema_, 
   {{0x35e4036a,0x443902f0,0xda6f8574,0x6d4b81d5}},	//   ицтв, _sps_, _тя_, _yaga, 
   {{0x7c2d32fa,0x672d8131,0x6d409419,0x656f03ad}},	//   ttar, đaji, nema, _qoch, 
   {{0x54550bb1,0x442032fb,0x6d4d02b5,0x7bdc32fc}},	// [1dd0] ыват, gui_, rdaa, _biru, 
   {{0x09cb8f5a,0x2d821169,0x6d408073,0x656f2a58}},	//   िष्य, _elke_, hema, _woch, 
   {{0x442db2fd,0x7bdc32fe,0x69c981c8,0x6d40b2ff}},	//   zte_, _diru, _phee, kema, 
   {{0x7c2d08fb,0x6d5d0e3b,0x6d40b300,0x44203301}},	//   ptar, _unsa, jema, bui_, 
   {{0x2904859e,0x6d4bb302,0x442db303,0x7bdc3304}},	//   _dema_, _raga, xte_, _firu, 
   {{0x6d4bb305,0x7dd581e2,0x442d826b,0x25a6828b}},	//   _saga, _išsi, vte_, _ajol_, 
   {{0x69c9b306,0xc794803d,0x6abc011a,0x43943307}},	//   _thee, جشنب, _gyrf, _тарс, 
   {{0x26dc0080,0x6f0501d2,0x7bdc3308,0xa3e78258}},	//   וקומ, _lehc, _ziru, _मंद_, 
   {{0x7bca9389,0x442db309,0xf1bf0038,0xc6bf00cf}},	//   _bhfu, ute_, dlá_, _আলোচ, 
   {{0xe1f987ef,0x9ee980fe,0x6d4bb30a,0x200980f3}},	//   нго_, _أفضل_, _waga, šais_, 
   {{0x6d4bb30b,0x35f5aa1d,0x656984b1,0xadf5964d}},	//   _taga, _спер, pjeh, _спеш, 
   {{0x2904b30c,0xdb089ceb,0x2904330d,0x216a2c13}},	//   _xema_, rodá, úma_, хими_, 
   {{0x394d8324,0x442d816c,0xd9100019,0x7c648019}},	//   _maes_, qte_, میں_, _ناول, 
   {{0x749aaaa2,0x649a8273,0x3ced8bfc,0x7d09b194}},	//   _אינפ, _אינה, lcev_, laes, 
   {{0xe1f18283,0x2000330e,0x98a403d2,0x3f98330f}},	//   _است_, _wwii_, ımı_, riru_, 
   {{0x7d098025,0x44201d28,0x0ce200b2,0x3ced8bfc}},	//   naes, tui_, বর্ত, ncev_, 
   {{0x3f980131,0x26180079,0x644488dc,0x53ca3310}},	// [1de0] piru_, बूजी_, _šiiz, егам_, 
   {{0xdd04107b,0x2904b311,0x39423312,0x44203313}},	//   ısın, _sema_, leks_, rui_, 
   {{0xeb96896e,0x44203314,0xdca31400,0x79843315}},	//   נדער_, sui_, _ғари, _kliw, 
   {{0x673b005d,0x39421998,0x44203316,0xd46a2326}},	//   đuje, neks_, pui_, _зиме_, 
   {{0x44203317,0x6d40af8c,0xe3b10019,0x2904804f}},	//   qui_, vema, صرے_, _vema_, 
   {{0xa2e307ae,0x6fb4000f,0x7d063318,0x39420079}},	//   _горд, ंकिं, _heks, heks_, 
   {{0x7d063319,0xfbde011e,0x63768166,0x7984331a}},	//   _keks, _iiª_, _mânt, _oliw, 
   {{0x53a604b6,0x782680fe,0xe5c68e71,0x746a8008}},	//   _раҳб, _معطل, ысло, еров_, 
   {{0x6d40b31b,0x3942331c,0xd1b3807b,0x644d8a63}},	//   rema, deks_, _اینک, _šair, 
   {{0x6d8784ba,0x6d40b31d,0x7984331e,0xff248068}},	//   _añad, sema, _aliw, _خبری, 
   {{0x4ebf00cf,0xa49b0097,0x39e7b31f,0xaace8079}},	//   _আল্ল, _aeòl, льян_, हेंक, 
   {{0x99673320,0x6fc00617,0xfce6ac7a,0x25bf8166}},	//   утол, böck, _содо, clul_, 
   {{0xa3e40562,0xe81c0073,0x33f68166,0xa49b0540}},	//   _पूल_, भंगा_, _счес, _ceòl, 
   {{0xead48e61,0x63768123,0xf1bf0407,0x60dd8033}},	//   _коль, _cânt, slá_, _úsme, 
   {{0xa3c3920a,0xa3c1b321,0x7d063322,0x3da73323}},	//   ्षर_, ंतर_, _beks, граб, 
   {{0xdd9413c9,0x9e430170,0xa49b0a67,0x7984085a}},	//   басы, žďov, _feòl, _gliw, 
   {{0x290b0524,0x7d062f1e,0xbcfb0530,0x33f400fe}},	// [1df0] maca_, _deks, _anéc, مسلس, 
   {{0x290b3324,0x7d0602b1,0x69df016c,0x395f82e4}},	//   laca_, _eeks, _hiqe, _snus_, 
   {{0x3ebe98e3,0x7d063325,0x394db326,0xdb08807f}},	//   _nytt_, _feks, _paes_, lldó, 
   {{0x4dfa0273,0x3547109a,0x313587c5,0x6b9a83ad}},	//   _שפרא, _схов, редр, hitg, 
   {{0x3ced807e,0xd7058e09,0x7d09b327,0xada58033}},	//   vcev_, азли, vaes, nkúš, 
   {{0x88c700cf,0x290b3328,0x3ebe920e,0x69df3329}},	//   _এলাক, haca_, _bytt_, _liqe, 
   {{0x6d4f01c1,0xd5ae011d,0x27780039,0x25bf8123}},	//   _kaca, _رہے_, רגון_, tlul_, 
   {{0x290b0524,0x395fb32a,0x2d890722,0x656d332b}},	//   jaca_, _unus_, nhae_, njah, 
   {{0xb81ca56d,0xe7e1023b,0x0d828118,0x87278604}},	//   _नियम_, _गंगा_, ільн, _معام, 
   {{0x637b02a5,0xbb2282a5,0x69cd02ef,0x308480d8}},	//   _bîni, şîni, _ahae, _الكف, 
   {{0x39420073,0x49ca23ff,0x69df024a,0x69cd0097}},	//   teks_, клон_, _biqe, _bhae, 
   {{0x2496807b,0x290b332c,0x69cd332d,0x672d8131}},	//   انید_, gaca_, _chae, đaju, 
   {{0x7dc58207,0x6b65ac92,0x764e807f,0x7d06007f}},	//   lóso, _вкла, _ábyr, _reks, 
   {{0x87b9069a,0x39420689,0x6459b32e,0x6d4f02ef}},	//   густ_, seks_, _irwi, _aaca, 
   {{0x290b13bd,0xe81c810c,0x7d06332f,0x3ebe007f}},	//   baca_, _निभा_, _peks, ætt_, 
   {{0x6d4f3330,0x290b023c,0x69cd0013,0x79841e0d}},	//   _caca, caca_, _ghae, _uliw, 
   {{0xb4660a53,0x7d060af6,0x13063331,0x81bd01a8}},	// [1e00] шкал, _veks, изам, rtēt, 
   {{0x7bc18360,0x644b807b,0x425609c5,0x6d4f0304}},	//   nllu, _msgi, итет, _eaca, 
   {{0x7d060578,0x00e69ba8,0x6d4f0015,0x4a463332}},	//   _teks, ажен, _faca, рнев, 
   {{0x6d4f023c,0x6e3e00bf,0x3160833b,0x2d891a76}},	//   _gaca, _ippb, ñiz_, chae_, 
   {{0x60c98034,0x6d443333,0x2f18b334,0x33d607c5}},	//   _czem, meia, голь_, _вівт, 
   {{0x248db158,0x2d8000a1,0x60c9b335,0x6d4f3336}},	//   dzem_, lkie_, _dzem, _zaca, 
   {{0xfaa317ac,0xeb973337,0x1c188079,0xe8e00106}},	//   _даро, _тир_, _दिहल_, _muối_, 
   {{0x2d8007b8,0xe817009b,0x290b0e7c,0xad6680fe}},	//   nkie_, _तिला_, xaca_, شابه, 
   {{0x290b003b,0x6b9a84da,0x533495e6,0x44322125}},	//   vaca_, titg, бепт, nty_, 
   {{0x44323338,0x61e09101,0x290b3339,0x443d80db}},	//   ity_, _himl, waca_, _dpw_, 
   {{0x2d8007b8,0x0cc312b9,0x4432333a,0x3f9cb33b}},	//   kkie_, _शर्म, hty_, mivu_, 
   {{0x443209d8,0x60c08008,0x3f9cb33c,0x7bc1b33d}},	//   kty_, _kymm, livu_, allu, 
   {{0x7bce00bf,0x6d44333e,0xdbdc81d2,0x2d8680bc}},	//   _ohbu, deia, lšíh, _iloe_, 
   {{0x6d4f333f,0xe8e00028,0xdb050172,0x7c243340}},	//   _saca, _cuối_, llhö, duir, 
   {{0x8de83341,0x290b0024,0x6d4f3342,0xada580e9}},	//   ифта_, paca_, _paca, skúš, 
   {{0x69c88029,0xdb1c00d8,0x261801cc,0xccf802f0}},	//   _ūden, _ghrú, _फिरी_, ићу_, 
   {{0x4424b343,0x6562803e,0x7bce0265,0x799d04e2}},	// [1e10] num_, _mnoh, _bhbu, misw, 
   {{0x6d4f1734,0x25a9b344,0x799d01f4,0x8c1b8039}},	//   _waca, čali_, lisw, כומי, 
   {{0x60c9811d,0x6d4f3345,0x442484c0,0x27e93346}},	//   _szem, _taca, hum_, _huan_, 
   {{0x2d803347,0x799d034e,0x79a4b348,0x27e93349}},	//   ckie_, nisw, орче, _kuan_, 
   {{0x765a8066,0x4424b34a,0x27e902fe,0x7bc1b34b}},	//   _arty, jum_, _juan_, yllu, 
   {{0xbb85030b,0x4424b34c,0x7d0d307e,0x2d86b086}},	//   _السي, dum_, laas, _aloe_, 
   {{0x6fcd81ac,0x27e9334d,0x799d334e,0x69c2b34f}},	//   júce, _luan_, kisw, bloe, 
   {{0x6fcdb350,0x7d0d3351,0x4424812b,0x248d8741}},	//   dúce, naas, fum_, tzem_, 
   {{0x4424b352,0x60c0b353,0xe3b9b354,0x799d03ec}},	//   gum_, _gymm, лби_, disw, 
   {{0x64a580b6,0xd7748013,0x5f748013,0x2d8680db}},	//   _қала, _والع, _والر, _eloe_, 
   {{0x7d0d3355,0xe9da0021,0x248da5aa,0x26c101df}},	//   kaas, лко_, szem_, _nyho_, 
   {{0x27e91f98,0x186a3356,0x44323357,0x4424b358}},	//   _buan_, гами_, yty_, bum_, 
   {{0x4424b359,0x4432335a,0x3bd59cd4,0x55528068}},	//   cum_, xty_, _люкс, _رپور, 
   {{0x291e22d9,0xa027012b,0x27e9335b,0x7529b35c}},	//   şta_, _stöð, _duan_, lgez, 
   {{0xc9f5846d,0x51f59f3b,0xfaa2b35d,0x644981ed}},	//   _استع, _استر, _нашо, lwei, 
   {{0x7d0d335e,0x7529b35f,0x7c243360,0x63bc3361}},	//   gaas, ngez, tuir, _skrn, 
   {{0xd4670cb8,0x1ddf800f,0x69c280d0,0x644982ae}},	// [1e20] бите_, _पूछत, vloe, nwei, 
   {{0x44323362,0x2d801afa,0x64a602d4,0x212d860b}},	//   rty_, skie_, _ҳама, _aceh_, 
   {{0x44323363,0x6449b364,0x7c24029f,0x7d0d3365}},	//   sty_, hwei, suir, baas, 
   {{0x4424b366,0x7d0d09ec,0x588682c3,0x7529893c}},	//   yum_, caas, йыла, jgez, 
   {{0x7c243367,0xdb01b368,0xe80b800f,0x3a259130}},	//   quir, noló, _सौदा_, hulp_, 
   {{0xe82000ab,0x44203369,0x6449811a,0x9f400a1c}},	//   _बिना_, mri_, dwei, _juià_, 
   {{0x528600fe,0xa248130d,0x4424b36a,0x4420336b}},	//   _الأك, _خیال_, wum_, lri_, 
   {{0x4420336c,0x9f41024a,0x3f9cb33a,0x75299e35}},	//   ori_, _cihê_, sivu_, ggez, 
   {{0x4420336d,0x12e6804a,0x6449b36e,0x3946b36f}},	//   nri_, йінг, gwei, meos_, 
   {{0x4424b370,0x44203371,0xdb018d3b,0x3946b372}},	//   rum_, iri_, doló, leos_, 
   {{0x7d0d0640,0x44203373,0xed06803d,0x799d0129}},	//   yaas, hri_, _هواپ, tisw, 
   {{0x27e93374,0x798280a1,0x3946a769,0x442481c2}},	//   _puan_, nkow, neos_, pum_, 
   {{0x27e93375,0x543387f1,0x39520039,0x799d00bc}},	//   _quan_, _فرور, _days_, risw, 
   {{0x799d01c1,0x7d0d3376,0x3e58044e,0x92588dbe}},	//   sisw, waas, _bčt_, _вакт_, 
   {{0x44203377,0x7d0d3378,0x7a1c0123,0x877b8080}},	//   eri_, taas, nătă, נאלי, 
   {{0x27e93379,0x63bab37a,0xe9a409c5,0xb8cf00b2}},	//   _tuan_, lotn, _најп, _কর_, 
   {{0x4420337b,0xe8200073,0xdb01b37c,0x539901bc}},	// [1e30] gri_, _बिया_, coló, авая_, 
   {{0x7d0d3365,0xdce982cf,0x5b15004a,0x3e5806e0}},	//   saas, vječ, імет, _fčt_, 
   {{0x26c701ac,0x39468530,0x27f8807e,0xdb17011e}},	//   _áno_, feos_, _črna_, noxé, 
   {{0x41c92830,0xdce9a628,0x59c9092c,0xf1c90f2c}},	//   रतिस, tječ, रतिर, रतिन, 
   {{0xa0698286,0x63bab37d,0xa3d51c10,0x25a9337e}},	//   рала_, kotn, _момч, mnal_, 
   {{0xaded93d2,0x36198008,0x66fb06df,0xdce982cf}},	//   _चंदन_, ацию_, ्रिक_, rječ, 
   {{0x3cdb807a,0xdce99287,0x752981f0,0x994d80e9}},	//   खेने_, sječ, tgez, môžu_, 
   {{0x25a9337f,0x4c85836a,0xe579b380,0x6449b381}},	//   nnal_, жлив, рзи_, twei, 
   {{0xe10100cf,0x61ea81ed,0x7529b382,0xa49b0a67}},	//   ্লাহ_, _aufl, rgez, _beòi, 
   {{0x290fb383,0x6449b384,0x645d2e70,0xeb9985fd}},	//   laga_, rwei, _mrsi, рио_, 
   {{0x395203e9,0x89aa036d,0x6449a9e4,0x60cd3385}},	//   _pays_, иков_, swei, _azam, 
   {{0x44203386,0xdb01b387,0x61ea8429,0x68e9252e}},	//   yri_, toló, _dufl, žedn, 
   {{0xcb6984bc,0x77770199,0xe8e0012f,0x25a90507}},	//   _вале_, _boxx, _ruồi_, dnal_, 
   {{0x44203388,0x60cd3389,0x290fb38a,0x661a0407}},	//   vri_, _dzam, haga_, átko, 
   {{0xb87b273a,0x66e304bc,0xe296b38b,0x645d338c}},	//   scíp, дора, _маш_, _arsi, 
   {{0x4420338d,0xa3c38ab2,0xa0a6338e,0x2d8db38f}},	//   tri_, ्षक_, _майд, nhee_, 
   {{0x44203390,0x7d0b8068,0x290fb391,0x9f84019b}},	// [1e40] uri_, _megs, daga_, töä_, 
   {{0x44203392,0x76418022,0x2bcf800c,0x7989b393}},	//   rri_, _oply, _सीमा, _alew, 
   {{0x79828066,0x644f3394,0x44203395,0x8a06004a}},	//   tkow, _esci, sri_, ізде, 
   {{0x44203396,0x5f46042b,0xed5a3397,0x290faf49}},	//   pri_, _انگل, _том_, gaga_, 
   {{0x3946a88d,0x7982b398,0x61e43399,0x63ba8103}},	//   reos_, rkow, _miil, yotn, 
   {{0xdfcf8013,0x394682ba,0x798280a1,0xceb4808a}},	//   نين_, seos_, skow, şəm_, 
   {{0x63baa826,0x3946860e,0x290fb39a,0xa3d7071c}},	//   votn, peos_, baga_, ागर_, 
   {{0x6d56339b,0x25a002b1,0x61e4019b,0x290fb39c}},	//   ndya, niil_, _niil, caga_, 
   {{0x98a38a66,0x60c4339d,0x7c360889,0x61ea802d}},	//   _жите, _nyim, ntyr, _sufl, 
   {{0x25a91c31,0xd37ab39e,0x63a880db,0x61e40097}},	//   znal_, рчи_, undn, _aiil, 
   {{0xa2a001ff,0x63bab39f,0x326680f0,0x195933a0}},	//   _गेम्, rotn, ітов, баны_, 
   {{0x63bab3a1,0xdb170065,0x60c40a39,0x6fc48a1c}},	//   sotn, roxé, _byim, dòci, 
   {{0xb8f30365,0x63ba807e,0x9f4902fd,0xdb01875d}},	//   _वर_, potn, _itaú_, rolò, 
   {{0x290fb3a2,0xa294909a,0x60cd007e,0x656602d7}},	//   zaga_, _налі, _vzam, _ankh, 
   {{0x290f9443,0x6933001b,0xdb23807f,0x3f8301c2}},	//   yaga_, _přeč, _þrát, rkju_, 
   {{0xf1a4005a,0x48151309,0x3f8333a3,0x1b0400b2}},	//   _орын, _емис, skju_, _লাগে_, 
   {{0x6ebb0611,0x25a9082c,0x60cd33a4,0xe8e0001c}},	// [1e50] _शुरु, rnal_, _uzam, _buổi_, 
   {{0xd25b33a5,0x645d0043,0x290fb3a6,0x69c0acbb}},	//   ице_, _vrsi, waga_, _akme, 
   {{0xdced0a5a,0x290fb3a7,0xdb0701c2,0x25a002f4}},	//   ljač, taga_, _skjó, biil_, 
   {{0xb9e8004a,0x2b8086e0,0x518495c2,0x6d8799a4}},	//   іміз_, _wòch_, муча, _añan, 
   {{0x290fb3a8,0x644f33a9,0x7d0b81b0,0x6446808a}},	//   raga_, _usci, _regs, çkil, 
   {{0x44292999,0x290fb3aa,0xd34300dd,0x637f83b8}},	//   mua_, saga_, _تفسی, _têni, 
   {{0x442933ab,0x64428ed0,0xf96bb3ac,0xf1a7877a}},	//   lua_, _apoi, _край_, _дран, 
   {{0x752d023c,0xe79580dd,0x3cf780a1,0xed59b3ad}},	//   ngaz, _کارک, ीरें_, kože_, 
   {{0xdced006a,0xd7f88b59,0x1c428193,0x68e9808b}},	//   jjač, _дух_, еным, _iged, 
   {{0xdced0524,0x7d0b9759,0x2d8db3ae,0x69d9b3af}},	//   djač, _wegs, shee_, lmwe, 
   {{0x44291123,0x4b7c0273,0x76418170,0x61e41610}},	//   hua_, יאזו, _uply, _piil, 
   {{0x442933b0,0xe8028c64,0x248000e5,0x644f806d}},	//   kua_, रीका_, yyim_, æcis, 
   {{0x442933b1,0xeb8eb3b2,0x2d9d80bb,0x27e5aa00}},	//   jua_, _зи_, _imwe_, _kiln_, 
   {{0x44292994,0x7c298217,0x752d0495,0xdce40533}},	//   dua_, muer, egaz, ljić, 
   {{0x96632385,0x61e433b3,0x7c2981eb,0x63a1b3b4}},	//   нкре, _tiil, luer, miln, 
   {{0x68e98d17,0x752d1fe4,0xdce404c2,0x4429004f}},	//   _nged, ggaz, njić, fua_, 
   {{0x442933b5,0x25a002fa,0x8c4308db,0xd467130c}},	// [1e60] gua_, riil_, нете, пите_, 
   {{0xe7ef810c,0x63a1b3b6,0x213f8580,0x68e9b3b7}},	//   _चढ़ा_, niln, _abuh_, _aged, 
   {{0x7c3623ca,0x24920066,0x44290123,0x24800a3e}},	//   styr, szym_, aua_, syim_, 
   {{0xb4ea807a,0x27ed80b2,0x290d802d,0x73e605c2}},	//   _मले_, _buen_, _ceea_, _номз, 
   {{0x7d0433b8,0xa3cb9ebe,0xe8e00028,0x63a1b3b9}},	//   mbis, लता_, _tuổi_, kiln, 
   {{0x26c5800d,0x27ed8124,0xfbc78743,0x7c29b3ba}},	//   _bylo_, _duen_, _ست_, duer, 
   {{0x63a1b3bb,0x6b6333bc,0x68edb3bd,0xa3c18079}},	//   diln, _якра, žada, ूतन_, 
   {{0x7c2986b8,0xb608801b,0x7f8b008a,0x7d0433be}},	//   fuer, jišť, _müqa, nbis, 
   {{0x7c298607,0xdb050530,0x9f458093,0x7d0433bf}},	//   guer, cohó, _milê_, ibis, 
   {{0x5ede80cf,0x39401cba,0xfbbe171b,0x63a1a204}},	//   নুষে, _abis_, ्तिम, giln, 
   {{0x27ed80b4,0x442933c0,0xa3e401d1,0x7c240103}},	//   _zuen_, zua_, _पूछ_, hrir, 
   {{0xed59803e,0x7c2984fb,0x63be027b,0xa3e793d2}},	//   tože_, buer, hopn, _मूक_, 
   {{0x63a1aa33,0x7c2985da,0x5334b3c1,0xc86433c2}},	//   biln, cuer, _желт, нтри, 
   {{0x61ee03e9,0x6281b3c3,0x7c242b66,0x442933c4}},	//   _oubl, bylo, drir, vua_, 
   {{0xdced0043,0x7bda807f,0x433b8039,0x777ab3c5}},	//   sjač, mmtu, _העוב, _motx, 
   {{0x442933c6,0x7c2433c7,0x7d0413b3,0x557433c8}},	//   tua_, frir, gbis, нгст, 
   {{0x09c909d7,0x9f45824a,0x3f8c846b,0x7c2433c9}},	// [1e70] रतीय, _dilê_, _oldu_, grir, 
   {{0x442933ca,0x798d027e,0x44248caf,0x61ee0170}},	//   rua_, _hlaw, irm_, _bubl, 
   {{0xdd9515e6,0x442933cb,0xb6068024,0x659511ec}},	//   _жаны, sua_, nošć, _жану, 
   {{0x15f205d9,0xdd86803f,0x442933cc,0x7dc5852f}},	//   _आंतर_, _شو_, pua_, pósi, 
   {{0x27edb3cd,0xdb170818,0x4429009f,0x628190ab}},	//   _quen_, loxí, qua_, zylo, 
   {{0x798d0324,0x777a80a6,0x3f9e80bf,0x3dc90087}},	//   _llaw, _cotx, _cmtu_, llaw_, 
   {{0x63a1af48,0x61ee029f,0x7c29ac65,0x4424808b}},	//   viln, _gubl, wuer, erm_, 
   {{0x7c29b3ce,0xb60685c3,0x63a18034,0x3dc91290}},	//   tuer, došć, wiln, nlaw_, 
   {{0x63a1b3cf,0x320102b1,0x39400065,0x47358103}},	//   tiln, lphy_, _rbis_, _онас, 
   {{0x798d33d0,0x7c29b3d1,0x79860598,0x645b8161}},	//   _alaw, ruer, wkkw, rvui, 
   {{0x7c299c69,0x63a18bfc,0xb6068e00,0xa91d8c0e}},	//   suer, riln, gošć, _alži, 
   {{0x7c298396,0x7e7e8172,0x2d9d829a,0xa96a04c7}},	//   puer, äppe, _umwe_, цима_, 
   {{0x798d33d2,0x63a1b3d3,0xbcfb00e9,0x3dc90347}},	//   _dlaw, piln, _inéh, dlaw_, 
   {{0x8c42968e,0x798d02ef,0x61fb0ba7,0x7c2433d4}},	//   _реше, _elaw, _čuln, vrir, 
   {{0xafe333d5,0x37e319c0,0xe73723f6,0x7d0f0063}},	//   торл, торг, ьер_, _becs, 
   {{0x61ee33d6,0x99520116,0x25adb3d7,0xe817009b}},	//   _rubl, ršų_, nnel_, _तिचा_, 
   {{0x7d0433d8,0xdca333d9,0x63be007e,0x6fcd80e9}},	// [1e80] rbis, вати, topn, júco, 
   {{0x25bf834e,0x7c2433da,0x387f01ab,0x7dea80ce}},	//   houl_, rrir, äure_, _kęst, 
   {{0xa49b0064,0xdb1c0304,0x68ed8033,0x3dc9043a}},	//   _beòs, _bhrò, ľadn, blaw_, 
   {{0x7c240086,0x3dc933db,0xdb1c1b09,0x2f0a8034}},	//   prir, claw_, _phró, _mógł_, 
   {{0xb8f69089,0x7bc387d8,0x7bc8807f,0xdb1c0064}},	//   _हर_, _oknu, yldu, _dhrò, 
   {{0xdb1a826b,0xbcfb03d9,0x61ee02f4,0x9f45817c}},	//   poté, _anéh, _tubl, _jilè_, 
   {{0x2b58008d,0x69c433dc,0x61fc0524,0x9f8d01c2}},	//   _iarc_, _okie, _utrl, nþá_, 
   {{0xa53496c0,0x2d9202fa,0xb6068533,0x29c4011e}},	//   хнич, nhye_, vošć, iñas_, 
   {{0x7e878116,0xa8c38103,0x2906b3dd,0x20c3b3de}},	//   _įspū, _айтд, mboa_, _айтм, 
   {{0x69d600db,0x798d33df,0x69c42037,0xb6068533}},	//   _ahye, _slaw, _akie, tošć, 
   {{0xa2c195ad,0xd01380cf,0x3218826b,0x798d01ea}},	//   _रुद्, _সময়_, éry_, _plaw, 
   {{0xe4a695eb,0xc486b3e0,0x68e48269,0xb6068c0e}},	//   _орло, _олек, židu, rošć, 
   {{0xa3e7823b,0xbf0a009b,0xc0582ce1,0x10741e0a}},	//   _मंच_, वरून_, мір_, вляю, 
   {{0x0efb33e1,0x2b5833e2,0x47cc80b2,0x533480a6}},	//   ्रेस_, _narc_, াদকী, _чект, 
   {{0x9e340188,0x52bf0c2e,0x9f4586e4,0x69c4008b}},	//   керч, _्रेस, _dilè_, _fkie, 
   {{0x58d533e3,0x9487005a,0x3dc90128,0xcdd802f0}},	//   _пойт, мызд, ulaw_, дњу_, 
   {{0x68ed0065,0x7d02033b,0x3dc933e4,0x6d428050}},	// [1e90] _igad, ñosa, rlaw_, _mboa, 
   {{0x6d978123,0x69dd33e5,0xdb0180c0,0xdb1c0a67}},	//   nţar, lmse, anlæ, _shrò, 
   {{0xb50e802a,0x7d0f33e6,0xe1f01866,0xdb1c0c9f}},	//   सराय_, _tecs, لسن_, _phrò, 
   {{0x320133e7,0x7dc5b3e8,0x645c80f3,0x68ed80e9}},	//   rphy_, nóst, ārij, ľado, 
   {{0x68ed826b,0x2b5833e9,0x2019019b,0x6008909a}},	//   žado, _farc_, nssi_, днім_, 
   {{0x657d33ea,0x7c2d33eb,0x7e559bc4,0xa49b0304}},	//   _hosh, muar, етиц, _feòr, 
   {{0x7c2d04c4,0xee398d38,0x2bbe093e,0x199581bc}},	//   luar, їни_, ्तरा, _завя, 
   {{0x68ed33ec,0x657d33ed,0x63a50883,0x6d878122}},	//   _ngad, _josh, lihn, _iñak, 
   {{0x657d33ee,0x3834898e,0x7c2d33ef,0xed598934}},	//   _mosh, _интр, nuar, rdž_, 
   {{0x69c433f0,0x68ed33f1,0xa3bf05b7,0x61e9b3f2}},	//   _skie, _agad, ँकि_, _hiel, 
   {{0x61e9b3f3,0xa2d3009b,0x60c982fa,0x2d8900db}},	//   _kiel, भेच्, _hyem, kkae_, 
   {{0x7c2d33f4,0x657d33f5,0xa3cf81a2,0x602629df}},	//   kuar, _nosh, _वीर_, ндма, 
   {{0x61e9b3f6,0xdb088530,0x656bb3f7,0xbcfb00fe}},	//   _miel, godó, _ingh, _gnéi, 
   {{0x61e9834a,0x7c2d33f8,0x7c3bb3f9,0xdb1e016c}},	//   _liel, duar, mtur, ropë, 
   {{0x657d0b1c,0x6d59b3fa,0x442db3fb,0x69d6016c}},	//   _bosh, _kawa, lue_, _thye, 
   {{0x6d5bb3fc,0x6d59846a,0x61e9b3fd,0x69c433fe}},	//   ndua, _jawa, _niel, _ukie, 
   {{0x2b5833ff,0x6d59b400,0x7c2d3401,0x6aa806ee}},	// [1ea0] _parc_, _mawa, guar, कप्र, 
   {{0x2912059e,0x2d92029a,0x6d5b80bf,0x7c3b99a4}},	//   _heya_, shye_, hdua, itur, 
   {{0x61e9b402,0x3ea63403,0x29120027,0xa9269e98}},	//   _biel, _чинг, _keya_, едел, 
   {{0x61e9b404,0x6d59a0ab,0xb17b0172,0xc05aa0e0}},	//   _ciel, _nawa, rmåg, зік_, 
   {{0xc7c698ed,0x4fc6b405,0x61e9890a,0x7d160ced}},	//   нски, нска, _diel, mays, 
   {{0x7d161761,0x656bb406,0xfaa60d66,0x2906a60c}},	//   lays, _angh, _заго, sboa_, 
   {{0x6d59b407,0x657d0004,0x1dcb87b0,0xd04e808a}},	//   _bawa, _yosh, ातंत, _ədəb, 
   {{0x7d160786,0x6d59b408,0x61e9808b,0xdd97b409}},	//   nays, _cawa, _giel, ешь_, 
   {{0x6d59b40a,0x442daccd,0x7c3ba849,0x73d8854e}},	//   _dawa, gue_, gtur, мдир_, 
   {{0x09c90baf,0x61e9b40b,0x1e969309,0xa0a3b40c}},	//   रत्य, _ziel, _прер, _сауд, 
   {{0x200d835b,0x0c7381a1,0x7c2d340d,0x2912340e}},	//   _zwei_, ندید, zuar, _beya_, 
   {{0x6d59b40f,0x6e2e3410,0xdce606e4,0xdb050093}},	//   _gawa, dubb, _ankč, gihê, 
   {{0x7c3b9c9d,0x7bc1b411,0x69dd3412,0x29123413}},	//   ctur, bolu, rmse, _deya_, 
   {{0x7bc1802d,0x6d59b414,0x20191610,0x212002ef}},	//   colu, _zawa, rssi_, _edih_, 
   {{0x5d6725e9,0x6d59b415,0xdb1a8188,0x86243416}},	//   нтаз, _yawa, notí, льте, 
   {{0x7d1608c6,0x657d3417,0xdb01b418,0x7c2201bb}},	//   gays, _qosh, vilé, ġorn, 
   {{0x61e9b419,0x63a5341a,0xb81ca1ab,0x6d4d341b}},	// [1eb0] _riel, tihn, _निगम_, reaa, 
   {{0x7c2d2932,0x61e9b41c,0x6e2e341d,0x3df5341e}},	//   ruar, _siel, bubb, _изос, 
   {{0x61e9b41f,0x657d08c6,0x442d8109,0xdb18810d}},	//   _piel, _tosh, zue_, _ikvä, 
   {{0x63a51b52,0x1c218689,0x61e9816c,0x27ff89fb}},	//   sihn, _मिलल_, _qiel, _ptun_, 
   {{0x61e9b420,0x6d59b421,0x7c2d3422,0x29d900fe}},	//   _viel, _rawa, quar, méad_, 
   {{0x61e9b423,0x6d598421,0xdce99287,0xbea58720}},	//   _wiel, _sawa, ljeć, калк, 
   {{0x44293424,0x61e9b425,0xead4019b,0xdb0181b2}},	//   lra_, _tiel, _борь, filî, 
   {{0x7c3b81dd,0x44293426,0x442db427,0x6d5980bf}},	//   ttur, ora_, tue_, _qawa, 
   {{0x44293428,0xe43280fe,0x7bc1b429,0x6d5bb42a}},	//   nra_, لفيد, tolu, rdua, 
   {{0x4429193a,0x6d59b42b,0x442db42c,0x394fb42d}},	//   ira_, _wawa, rue_, legs_, 
   {{0x09d60a87,0x6d59b42e,0x7bc1b42f,0x316d839f}},	//   _সংবা, _tawa, rolu, _knez_, 
   {{0x44293430,0xdb1e02c6,0x7bc1b431,0x656bb432}},	//   kra_, ropé, solu, _ungh, 
   {{0x442db433,0x2912017e,0x8edf00cf,0x44293434}},	//   que_, _veya_, _ব্লগ, jra_, 
   {{0x44293435,0x701380b2,0x7c29a3ca,0x317f834e}},	//   dra_, _সমাজ_, mrer, _louz_, 
   {{0x44293436,0x65b301d0,0x6da6161a,0x7d163437}},	//   era_, għho, вива, tays, 
   {{0x7d09ad01,0x89360a57,0x6e2e3438,0x12e880c6}},	//   nbes, _شعبا, rubb, _אַפּ, 
   {{0x44293439,0xa91d803b,0x7d16343a,0x28de0562}},	// [1ec0] gra_, _možd, rays, नेशि, 
   {{0x6e2e2eff,0x7d1616d4,0x0686343b,0x316d82ef}},	//   pubb, says, _агон, _anez_, 
   {{0x4429343c,0x7c2982ae,0xdce982cf,0x7d09876a}},	//   ara_, hrer, bjeć, kbes, 
   {{0x29d900fe,0x7d1604da,0x6fcd8a5e,0x637e80ac}},	//   céad_, qays, lúch, _záně, 
   {{0x7d09b43d,0x317f8401,0xe9478063,0x25789f4a}},	//   dbes, _douz_, ئرمی, _gély_, 
   {{0x5ead80cf,0xfaa604bc,0x7c29b43e,0xce6ab43f}},	//   য়েছে, _ҷаҳо, drer, дрид_, 
   {{0x6ae000cf,0x53a32060,0x7c29b440,0xfaa6004c}},	//   _প্রো, _тарб, erer, _раво, 
   {{0x6ce68d6b,0x7d09b441,0x7c298da7,0x5d549b2e}},	//   кіпе, gbes, frer, укит, 
   {{0xc0458275,0x7c29b442,0xdb1c01d2,0x395b0ced}},	//   _مخلو, grer, _zkrá, _raqs_, 
   {{0xf4130052,0x20068363,0xf366b443,0xd0078166}},	//   ספת_, mpoi_, ттин, _рефе_, 
   {{0xc3331af4,0x79808889,0x44293444,0x7d09b445}},	//   בות_, _komw, zra_, bbes, 
   {{0x7c29b446,0x316d3447,0x6f188bfc,0x442906bc}},	//   brer, ñez_, lavc, yra_, 
   {{0x44290519,0xe9df0065,0x79808889,0xdce98677}},	//   xra_, rmú_, _momw, vjeć, 
   {{0x44293448,0x9e353449,0x547b8039,0x79808889}},	//   vra_, легч, _קטגו, _lomw, 
   {{0xb8ca05b1,0x4429344a,0x2bb1809b,0x2bec0353}},	//   _गे_, wra_, ीकरा, _अंजू_, 
   {{0x44290696,0xa91d826b,0x7bc710bd,0x7e65344b}},	//   tra_, _kože, _skju, _vrhp, 
   {{0xdb1c344c,0x2919344d,0x6f188081,0xdcfb8284}},	// [1ed0] _skrá, masa_, kavc, skuć, 
   {{0xa91d803b,0x4ea71a72,0x8f55036a,0xdce99287}},	//   _može, _арма, _свої, sjeć, 
   {{0x4429344e,0x6f188524,0x61ed344f,0xa91d8183}},	//   sra_, davc, _kial, _lože, 
   {{0x44293450,0x29193451,0x673b0131,0xaa642b67}},	//   pra_, nasa_, đuju, штук, 
   {{0xa3c28560,0x61ed1982,0xa91d8524,0x6d5d3452}},	//   ंवा_, _mial, _nože, _iasa, 
   {{0x29191b52,0x7522b453,0x2489027e,0x2d82b454}},	//   hasa_, _adoz, myam_, öken_, 
   {{0x6d5d3455,0x29191314,0xe5a59096,0x7bc53456}},	//   _kasa, kasa_, лики, mohu, 
   {{0x7c29b457,0x29190215,0x61ed3458,0xe459930c}},	//   trer, jasa_, _nial, ежи_, 
   {{0x60cd3459,0x6f1880d7,0xa91d8f63,0x2919345a}},	//   _nyam, bavc, _vožd, dasa_, 
   {{0x7c29ae8c,0x6d5d345b,0x2bd90787,0x490b800d}},	//   rrer, _lasa, _बीमा, ारको_, 
   {{0x61ed345c,0x6fcd81ac,0x60cd073e,0x656f345d}},	//   _bial, júci, _ayam, _onch, 
   {{0x6d5d345e,0x2919345f,0x60cd1d76,0x7c29b460}},	//   _nasa, gasa_, _byam, prer, 
   {{0x44299aae,0x9b4585b6,0x343980c6,0x0d860103}},	//   _ía_, _منشو, _נײַע, қлан, 
   {{0x9474806f,0x656f11b7,0x443fb461,0x63a88215}},	//   _خدما, _anch, mtu_, cidn, 
   {{0xa2ca89d7,0x29193462,0x61ed16fd,0x2258806d}},	//   _सुप्, basa_, _fial, ærkt_, 
   {{0xed571be8,0x5bbe0dcf,0x61ed3463,0x5de63464}},	//   лос_, ्त्व, _gial, ужба, 
   {{0x443f90fd,0x69c63465,0x2bf680c6,0xbcfb0a1c}},	// [1ee0] ntu_, moke, ָמען_, _anés, 
   {{0x443fb466,0x69c63467,0xa09b03f3,0xe29a0c98}},	//   itu_, loke, _נייט, наз_, 
   {{0x443fb468,0x201f8188,0x35a63469,0x6da6346a}},	//   htu_, _avui_, _банг, _бина, 
   {{0x25a93367,0x6d5d346b,0x05560d66,0x644b80c0}},	//   cial_, _gasa, _стоя, _opgi, 
   {{0xdefa825b,0x443fb46c,0xa2ca9ede,0xbcfb033b}},	//   ный_, jtu_, _सुन्, _enés, 
   {{0x6d5d04a9,0xdb1c006d,0x69c6346d,0x7c2b14d7}},	//   _zasa, _skræ, hoke, ágre, 
   {{0x6d5d346e,0xb8eb800c,0xbb3b00c6,0x4432022c}},	//   _yasa, _रु_, _רעלי, luy_, 
   {{0xa91d85c3,0x6d5d02dc,0x69c6346f,0x6f18b470}},	//   _pože, _xasa, joke, savc, 
   {{0x61ed030b,0x63a88172,0x20e303f2,0x6f18b471}},	//   _rial, tidn, _गणेश_, pavc, 
   {{0x40938013,0xdeb0805a,0x25a93472,0x2d823473}},	//   _الكر, _құқы, zial_, _loke_, 
   {{0xf363b474,0x443fb475,0x69c63476,0x3f813477}},	//   стын, atu_, foke, _rohu_, 
   {{0x443fb478,0x443203d9,0x6288b479,0xa91d807e}},	//   btu_, kuy_, rydo, _tože, 
   {{0x2919347a,0x629ab47b,0x61ed347c,0x44320217}},	//   rasa_, szto, _vial, juy_, 
   {{0x6d5d0455,0x60cd15f3,0x4432347d,0x291929f4}},	//   _sasa, _vyam, duy_, sasa_, 
   {{0x6d5d347e,0xcddb1020,0x69c6347f,0x6d443480}},	//   _pasa, ења_, boke, ffia, 
   {{0x55580163,0x2d5809ba,0x6d5d3481,0x24893482}},	//   лася_, лись_, _qasa, tyam_, 
   {{0x6d5d3483,0x7bdc0089,0xdb0882fd,0x656080d8}},	// [1ef0] _vasa, _bhru, vidê, idmh, 
   {{0x6d5d3484,0x25a93485,0x7bdc0cb4,0x69c9b486}},	//   _wasa, sial_, _chru, _skee, 
   {{0x6d5d3487,0x443f8124,0x7ceb8019,0xdeb2005a}},	//   _tasa, ztu_, _körü, _дұры, 
   {{0x656f3488,0x44323489,0x6d5d0c8c,0x3d0e80a1}},	//   _unch, buy_, _uasa, सरों_, 
   {{0x65360273,0x443fb48a,0xf3ff02fd,0xb8fd9669}},	//   _דארף_, xtu_, _irão_, _डर_, 
   {{0x61f5348b,0x8ae70d6b,0xdb01b48c,0xdb0883b8}},	//   _tuzl, _бібл, tilí, sidê, 
   {{0xed59b48d,0x69dbb48e,0xb3c815c2,0x61fc811e}},	//   вой_, _thue, _слёз_, írll, 
   {{0x443f91f6,0x1425b48f,0x7c2d3463,0x7bdc03d5}},	//   ttu_, адим, orar, _zhru, 
   {{0x998480fe,0x443fb490,0x69c63491,0xa91d807e}},	//   _القو, utu_, voke, _tožb, 
   {{0x4a45b492,0x395fb493,0x443fb494,0x25a6b495}},	//   анов, _haus_, rtu_, _emol_, 
   {{0xa2cb3095,0x69c63496,0x2fc7b497,0x395fb498}},	//   _तुम्, toke, mong_, _kaus_, 
   {{0x9f49007f,0x7de7804a,0x7c2d3499,0x39490097}},	//   _stað_, _сізд, krar, _cbas_, 
   {{0x69c6349a,0xa2a710c7,0xeb8eb49b,0x2d82007e}},	//   roke, _टेस्, _ди_, _roke_, 
   {{0x7d1bb49c,0x2fc7b49d,0x395f81c8,0xa2e581e5}},	//   laus, nong_, _laus_, _колд, 
   {{0x66e6349e,0xeab00a87,0x69c60010,0xa3c2b49f}},	//   рова, _কর্ম, poke, ंवर_, 
   {{0x7ceb9068,0x2fc7b4a0,0x6b83b4a1,0x442d809f}},	//   _görü, hong_, _hong, ore_, 
   {{0x6b83b4a2,0x2fc7b4a3,0x7c2d0beb,0x6db70131}},	// [1f00] _kong, kong_, grar, pćan, 
   {{0x442db4a4,0x6b83b4a5,0xb6a60746,0x2fc7b4a6}},	//   ire_, _jong, _виол, jong_, 
   {{0x6f1c0607,0x6b83b4a7,0x442db4a8,0x2fc7b4a9}},	//   marc, _mong, hre_, dong_, 
   {{0xd946b4aa,0x442db4ab,0x7d1b9db0,0xdb1c0172}},	//   реди, kre_, jaus, _skrä, 
   {{0x61e281bb,0x7c2d002d,0x395f827e,0x442db4ac}},	//   rmol, crar, _daus_, jre_, 
   {{0x442d8e80,0x2fc7b4ad,0x4420060b,0x6b83b4ae}},	//   dre_, gong_, msi_, _nong, 
   {{0x395f827e,0xf8d3293f,0x91e683b8,0x6d478a63}},	//   _faus_, _सर्प, _вове, đjan, 
   {{0x442db4af,0x44200193,0x6f1c34b0,0x6b839f6b}},	//   fre_, osi_, harc, _aong, 
   {{0x57ea84a0,0x6b83b4b1,0x442d88b6,0x2fc7b4b2}},	//   _адам_, _bong, gre_, bong_, 
   {{0x442034b3,0xbea688cf,0x46a6809f,0x2fc7b4b4}},	//   isi_, _казк, _казв, cong_, 
   {{0x6b83b4b5,0x442db4b6,0x6440b4b7,0x6f1c34b8}},	//   _dong, are_, stmi, darc, 
   {{0x442db4b9,0x442034ba,0x8c46a1cb,0x7d1b8052}},	//   bre_, ksi_, _веде, caus, 
   {{0xfce68aff,0x6f1c2d7e,0x6b83b4bb,0x442034bc}},	//   _тодо, farc, _fong, jsi_, 
   {{0x6f1c22db,0x7c2d0012,0x8c1b83dd,0x6b838af6}},	//   garc, vrar, _יודי, _gong, 
   {{0x7c22b4bd,0x7bc8b4be,0x316034bf,0x61418019}},	//   _hvor, modu, _faiz_, náló, 
   {{0x4420022d,0x6b83b4c0,0x39152819,0x527b84fc}},	//   fsi_, _zong, _умир, _ינוא, 
   {{0x2fc7b4ad,0x7d0d34c1,0xe4e7036a,0x6b8380bb}},	// [1f10] yong_, rbas, рівн, _yong, 
   {{0x7c2d19a4,0x395fb4c2,0x6f1c34c3,0xd9bf83ff}},	//   rrar, _saus_, carc, एक्ट, 
   {{0x395fb4c4,0x442034c5,0x2bbe0439,0x442d8063}},	//   _paus_, asi_, ्तजा, zre_, 
   {{0x442034c6,0x442db4c7,0x2fc78b7b,0xdb088741}},	//   bsi_, yre_, wong_, sidè, 
   {{0x442034c8,0x2fc7844d,0x557600c6,0x395f81df}},	//   csi_, tong_, _הערן_, _vaus_, 
   {{0x442db4c9,0x645d34ca,0x06b280b2,0x7d02b4cb}},	//   vre_, _issi, য়েছি, _afos, 
   {{0x22950013,0xa6c997bb,0x7c22b4cc,0x395f806c}},	//   _الأس, ылка_, _avor, _taus_, 
   {{0x6b83b4cd,0x56b80039,0x2fc7b4ce,0x43950229}},	//   _song, יפון_, song_, _таҳс, 
   {{0x442dab88,0x6b83b4cf,0x7f8b0816,0x2fc7b4d0}},	//   ure_, _pong, _hüqu, pong_, 
   {{0x442d864f,0x291db4d1,0x31600b14,0x7c22b4d2}},	//   rre_, lawa_, _saiz_, _dvor, 
   {{0xa2ca809b,0x442d8019,0x6b83b4d3,0x6f1c34d4}},	//   _सुद्, sre_, _vong, varc, 
   {{0x442da805,0x291db4d5,0xd00a1e4b,0x442034d6}},	//   pre_, nawa_, леме_, ysi_, 
   {{0x6f1c34d7,0x8d5a8039,0x4420008a,0x31601ef8}},	//   tarc, _תכני, xsi_, _vaiz_, 
   {{0x291db4d8,0x6b838010,0x6b9aa2fa,0x649a004a}},	//   hawa_, _uong, chtg, ңтар_, 
   {{0x645d2224,0x291db4d9,0x2d9634da,0x7c228252}},	//   _assi, kawa_, брас, _zvor, 
   {{0x442034db,0x6da30071,0x6f1c34dc,0x2b4a00db}},	//   tsi_, писа, sarc, _sbbc_, 
   {{0x7b068068,0x442034dd,0x249f82cf,0x291db4de}},	// [1f20] _érté, usi_, nzum_, dawa_, 
   {{0x442031cd,0xa91db4df,0xa3dd80da,0x61e60bbf}},	//   rsi_, _roža, _थीम_, lmkl, 
   {{0x645d34e0,0xdb070019,0x25adb4e1,0x644f0149}},	//   _essi, ámár, kiel_, _epci, 
   {{0x291db4e2,0x3866806a,0xf1a5836a,0xa91d9144}},	//   gawa_, tvor_, орін, _poža, 
   {{0x53c78808,0x442034e3,0x25ad81ac,0x6d5634e4}},	//   रकाश, qsi_, diel_, meya, 
   {{0x6d562a06,0x60db8265,0x38cb803d,0xd8d700c6}},	//   leya, _dzum, دامی_, זונט_, 
   {{0x25ad82da,0x3f858ff0,0x7c22b4e5,0xe29a34e6}},	//   fiel_, _dolu_, _svor, _сав_, 
   {{0x656434e7,0xdd97adbf,0x6143b4e8,0xd943b4e9}},	//   ndih, йшы_, _неса, _неси, 
   {{0x91e38775,0x76438058,0x644434ea,0x3f858269}},	//   _хоте, atny, ntii, _folu_, 
   {{0x5c5b00c6,0x69df00f8,0x3f85839f,0x290200a1}},	//   נדיק, _shqe, _golu_, ecka_, 
   {{0xa91d92b2,0x64d5002a,0x25ad974d,0x6d5634eb}},	//   _možn, _दर्श, biel_, keya, 
   {{0x7c228507,0x25adb4ec,0x6444041a,0x7bc8b4ed}},	//   _tvor, ciel_, ktii, sodu, 
   {{0x399b0210,0xa3d80624,0x3f858085,0x6d560627}},	//   _nëse_, ाता_, _yolu_, deya, 
   {{0x0a948d6b,0x291d80a1,0xdbf1001b,0x2ca00269}},	//   _малю, zawa_, _příl, dzid_, 
   {{0xa14380f3,0x291d8896,0xfdc4002a,0xd6d9085a}},	//   šķir, yawa_, वकूफ, ęło_, 
   {{0x6d5600df,0x95cb0188,0x6d9c8a5e,0x69cd34ee}},	//   geya, ууга_, _déag, _ukae, 
   {{0x5fba94ba,0x212916ac,0x644400ed,0x4dd400d8}},	// [1f30] ेवाल, _idah_, gtii, ستفس, 
   {{0xdea40f2a,0x291db39d,0x6f1ab4ef,0x200902d9}},	//   _کیفی, wawa_, _netc, _itai_, 
   {{0x6d561928,0xd6d9003d,0x72b900d8,0x9f8402f4}},	//   beya, _خودش_, جهاز_, töö_, 
   {{0x6ab90c2e,0x291d804f,0x8f5500df,0x2d8680bc}},	//   _आशीर, uawa_, _انگش, _nooe_, 
   {{0xf770842b,0x25adb4f0,0x6d9c80fe,0xaacf910f}},	//   کان_, viel_, _méad, _सुनक, 
   {{0x291db4f1,0x3f69804c,0x6d4b8645,0x25ad9752}},	//   sawa_, рико_, _sbga, wiel_, 
   {{0x29020172,0xfebb815e,0x623434f2,0x19958162}},	//   ycka_, داشت_, _неру, _давя, 
   {{0x200903bf,0x7dc58019,0x23633117,0x7643b4f3}},	//   _otai_, lósz, _hajj_, rtny, 
   {{0xa2b901b7,0x25adb4f4,0x92e680b2,0xb17b0072}},	//   ्थव्, riel_, যুৎ_, rmål, 
   {{0x42259966,0xb17b0ff7,0x25adb4f5,0x764380db}},	//   одов, smål, siel_, ptny, 
   {{0x80d100cf,0x6d5634f6,0x25adb4f7,0x09b580c6}},	//   সেম্, yeya, piel_, ַפֿט_, 
   {{0x6d9cb4f8,0x6444019b,0x684603ad,0xbc758a50}},	//   _réag, ytii, онма, _وهاب, 
   {{0xe45f025b,0x10a334f9,0x6d5634fa,0x65642f47}},	//   _myös_, диян, veya, vdih, 
   {{0x6d56162c,0x1af385a2,0x6d498a5e,0x212934fb}},	//   weya, _আজকে_, lfea, _edah_, 
   {{0x59c98a9a,0xba77807b,0x2d8007b8,0xb8d108dd}},	//   िकार, _داشت, tjie_, _टे_, 
   {{0x6444036d,0x753ba601,0x29d900d8,0xdcfb8533}},	//   ttii, nguz, néal_, kjuč, 
   {{0x92d600cf,0xd4671972,0x3b8601e4,0x8c4334fc}},	// [1f40] _হলে_, оите_, олаг, мете, 
   {{0x213f80e5,0xa91db4fd,0x6d56044e,0x644434fe}},	//   _acuh_, _božo, seya, rtii, 
   {{0xe8fab4ff,0x64443500,0x290484e2,0x69cb9afb}},	//   але_, stii, _pfma_, foge, 
   {{0x6f1a82e8,0x64443501,0x7d1f02d1,0x3860008b}},	//   _setc, ptii, caqs, _ksir_, 
   {{0xe0568275,0xa91d807e,0x29d900d8,0x386d89e6}},	//   تخاب, _tožn, déal_, _crer_, 
   {{0x4432011a,0x9e0694b9,0x7c243502,0x7d043503}},	//   mry_, очил, msir, lcis, 
   {{0xdd9a84b6,0x41ca26f9,0x69cbb504,0xbf9b0035}},	//   иши_, रवास, boge, mpêt, 
   {{0x69cbb505,0xed59942b,0x7d043506,0x44323507}},	//   coge, kožu_, ncis, ory_, 
   {{0x7c243508,0xdb1e006d,0xc31e80b2,0x6d9c80d8}},	//   nsir, ropæ, _দাবি_, _réad, 
   {{0x7792807b,0x0b8ab509,0x7c24350a,0x44320766}},	//   _زیبا, рсии_, isir, iry_, 
   {{0x9d46817d,0x2009350b,0x44320170,0xe3b8a459}},	//   _межд, _stai_, hry_, rnı_, 
   {{0x96338612,0x443201b0,0x7c24350c,0xa194109a}},	//   _ініц, kry_, ksir, даюч, 
   {{0x92d600cf,0xa2ca800c,0x9f4c801b,0x7c240524}},	//   _হলো_, _सुर्, _lidí_, jsir, 
   {{0x442685c3,0x443210ab,0xc05800f0,0x69cb82ae}},	//   _ivo_, dry_, цію_, zoge, 
   {{0x4426b50d,0x69cb82ee,0xddab0123,0x61fc066c}},	//   _hvo_, yoge, атал_, _nurl, 
   {{0x21290365,0x7c24350e,0x394002a6,0x4432120a}},	//   _udah_, fsir, _gcis_, fry_, 
   {{0xb9c40013,0x6fca8562,0x78a288dc,0x3959350f}},	// [1f50] _تقيي, ाकां, jzov, mess_, 
   {{0x09b38560,0x69cb8371,0x39593510,0x63ba81ed}},	//   ंच्य, woge, less_, nntn, 
   {{0x44323511,0xe7f9009b,0x46d20d57,0xd175801d}},	//   ary_, ंदवा_, _दुपह, зылы, 
   {{0x44268025,0x39593512,0xe1f82b8b,0x4432099a}},	//   _ovo_, ness_, ігі_, bry_, 
   {{0xa069aa4c,0x18699d48,0xa2cb3513,0xf994025e}},	//   сала_, сали_, _तुर्, ורף_, 
   {{0x7d1d18fb,0x69cbb514,0x23fa0039,0x29dc811e}},	//   _hess, soge, _להשא, ríaa_, 
   {{0x61fc3515,0x442680de,0xc7b40039,0xa3d800da}},	//   _gurl, _avo_, ובס_, ातर_, 
   {{0xc4859309,0xac858a53,0x4c858703,0xf1c00507}},	//   злик, згил, злив, čák_, 
   {{0x7d1d11c3,0xe3b1803f,0x937980fe,0x29d93516}},	//   _mess, فرد_, مصدر_, réal_, 
   {{0xf8ae80dd,0x29dc85cb,0x798980d0,0x6379a5e9}},	//   _حکم_, nían_, _hoew, ссир_, 
   {{0x4426803b,0x799bb517,0x8a058116,0xdb08891e}},	//   _evo_, _kluw, язне, cidí, 
   {{0x7d1d1f7e,0x764700c0,0xe61080df,0xbcfb003d}},	//   _ness, dtjy, _ششم_, _saén, 
   {{0xb4fa8039,0x764b8116,0x92b590ac,0xdb018656}},	//   _הפני, žnyč, تحکا, tilä, 
   {{0xfaa5a3f0,0x7c2404da,0x44323518,0xed59a101}},	//   _нало, vsir, vry_, lež_, 
   {{0x70b895ad,0x7d1d02ae,0x29dc860e,0x2d963519}},	//   _अश्ल, _bess, dían_, прас, 
   {{0xf99f351a,0x3959351b,0x7c24051e,0x7d1d351c}},	//   chè_, cess_, tsir, _cess, 
   {{0x7d1d351d,0x443203ec,0x7d04351e,0xb602011e}},	// [1f60] _dess, ury_, rcis, ñába, 
   {{0x4432351f,0xa01b0008,0xe7f93520,0x29dc8685}},	//   rry_, pyör, ंदरा_, gían_, 
   {{0x4efb0052,0xe7170052,0x61e41637,0x7c243521}},	//   _להיו, _מחיר_, _khil, ssir, 
   {{0xc693096e,0xd7fa8826,0x7d1d3522,0xdb08aaf9}},	//   _נאר_, бук_, _gess, vidí, 
   {{0x29dc82ba,0xa304004a,0x61e40c8c,0xed5991cf}},	//   bían_, _жүзе, _mhil, dež_, 
   {{0xc7a38223,0x61fc0004,0xa2a73523,0x29dc860e}},	//   ничк, _turl, _टेक्, cían_, 
   {{0x442687e9,0x656602b9,0x7d1d3524,0xdb1e01ed}},	//   _svo_, _kakh, _yess, ropä, 
   {{0x2abb0039,0x2d9fb525,0x4426931f,0x25a000db}},	//   _המלא, ghue_, _pvo_, nhil_, 
   {{0x65663526,0x3a3a0208,0x2122047f,0xdb08a69b}},	//   _makh, lupp_, dakh_, sidí, 
   {{0xe44f8013,0x65663527,0x61e43528,0x6f1e0533}},	//   اضي_, _lakh, _ahil, _nepc, 
   {{0x39590208,0x25a00481,0x61e40c8c,0xfbab8034}},	//   tess_, khil_, _bhil, टोधम, 
   {{0x65663529,0x61e4352a,0x442681c2,0xada3a9df}},	//   _nakh, _chil, _tvo_, _пахл, 
   {{0x7d1d352b,0xa91da98f,0x61e418df,0x3959352c}},	//   _ress, _božj, _dhil, ress_, 
   {{0x6d9c8013,0x3959352d,0x7d1d352e,0xa91db52f}},	//   _féac, sess_, _sess, _rožm, 
   {{0x7d1d00b0,0x65663530,0xd3e582e5,0x29dc8530}},	//   _pess, _bakh, _تقوی, vían_, 
   {{0x61e43531,0xbcfb03b9,0xdb08875d,0x98b901a8}},	//   _ghil, _gaél, lidà, nesī_, 
   {{0x6ecd0f82,0x29dc8530,0x6c543532,0x69cf0170}},	// [1f70] _दुरु, tían_, нкту, moce, 
   {{0x7d1d0c20,0x69c0811b,0x889c0309,0x7e6100c0}},	//   _wess, _ajme, _לבחי, ælps, 
   {{0x29dc8422,0x7d1d3533,0xecf90612,0xbb8400fe}},	//   rían_, _tess, _менш_, علمي, 
   {{0x25a03534,0x6f1e3535,0x69cf2e8d,0xbcfb02ef}},	//   chil_, _zepc, noce, _kaém, 
   {{0xa3ccb536,0x1b2280b2,0x6d4d00db,0x23780105}},	//   लवा_, _মানে_, mfaa, _fnrj_, 
   {{0x2d8b061e,0x65663537,0x6d4d3538,0x21221651}},	//   _hoce_, _zakh, lfaa, zakh_, 
   {{0x656602d7,0xb8f4ad9f,0x6b83007f,0x443b3539}},	//   _yakh, _सु_, öngu, luq_, 
   {{0x6d4d353a,0x2409b53b,0x6d9c80ef,0x799b80e5}},	//   nfaa, онии_, _réac, _uluw, 
   {{0xcc8980df,0x3f818341,0x1c428656,0xd469b53c}},	//   زنده_, öhus_, вным, ципе_, 
   {{0x61e42cce,0x2d8b0065,0x69d9b53d,0x7d038063}},	//   _shil, _loce_, llwe, _bíró, 
   {{0x52db353e,0x61e4353f,0x7e7e8172,0xed598257}},	//   _भरोस, _phil, äppt, pež_, 
   {{0x2d8b3540,0x69cf3541,0xdb088432,0x2d829b2a}},	//   _noce_, goce, tidã, öket_, 
   {{0x65663542,0xa3bf2910,0x81c200b2,0x69d98129}},	//   _rakh, ुका_, ্গল_, ilwe, 
   {{0x82358c0b,0x6723b543,0x61e40052,0xe299b544}},	//   _قربا, nanj, _whil, _мал_, 
   {{0x02058004,0x61e43545,0x2d8b0131,0x25a003a5}},	//   _ўзин, _thil, _boce_, thil_, 
   {{0x6569852a,0x6723b546,0x291f822a,0x68fb8421}},	//   ndeh, hanj, _neua_, _ngud, 
   {{0x6449b547,0x67238f4e,0xbfc610e6,0x2d8b3548}},	// [1f80] ntei, kanj, _обик, _doce_, 
   {{0x61b89ac2,0x65660232,0xd9b886ee,0x212d80bf}},	//   ेक्ष, _wakh, ेक्ट, _adeh_, 
   {{0x6da6005a,0x23678bfc,0x64498e53,0x35a633de}},	//   _жина, _manj_, htei, _жанг, 
   {{0xe0daa763,0x2d8b32c8,0x6449b549,0x3a3a354a}},	//   ове_, _goce_, ktei, rupp_, 
   {{0x2603929b,0xdcb9036d,0x4fc6b54b,0xc7c69892}},	//   _año_, _ещё_, мска, мски, 
   {{0x09bb053d,0x31bb237d,0x6d42802d,0x65699130}},	//   _उद्य, _उद्ध, _scoa, edeh, 
   {{0x9f4c811e,0x6e3c0149,0xc34e8106,0x45d48e31}},	//   _cidá_, nurb, _bổng_, нокс, 
   {{0x7176840c,0xc34e801c,0x6449b54c,0x21200050}},	//   _تهرا, _cổng_, ftei, _neih_, 
   {{0xe043b54d,0x13f490ea,0x29e8808a,0x69cf354e}},	//   _инти, нзия, _uşaq_, voce, 
   {{0x6723803b,0x9696809f,0x752400de,0x547b03f3}},	//   canj, _ореш, haiz, קטיו, 
   {{0x69cf354f,0xa3e606d7,0xd3370039,0x752401cb}},	//   toce, _पठन_, וריה_, kaiz, 
   {{0x3872120e,0x7c3b8d00,0x75240269,0x2b9b8093}},	//   _bryr_, buur, jaiz, _vêca_, 
   {{0x3f8cae80,0x14e2a074,0x2d8b001b,0xdb1c07f2}},	//   _kodu_, _परिण, _roce_, _skrý, 
   {{0xeaaf842b,0x61ee01ac,0xac97807b,0x36d52a16}},	//   اعی_, _ďale, _تنها_, еогр, 
   {{0x2bbf156f,0x3f8cb550,0xdce28770,0x9f45811e}},	//   ्वसा, _modu_, _maoč, _pilú_, 
   {{0x23678864,0xa2ad800d,0x7bdab551,0x7d160a91}},	//   _zanj_, ुपर्, lltu, gbys, 
   {{0x2d8b16eb,0xf1bf026b,0x33753552,0xab750103}},	// [1f90] _voce_, mná_, нгар, нгаш, 
   {{0xdce2861e,0xf1bf027b,0xa3e48056,0x291f8741}},	//   _naoč, lná_, _भीम_, _seua_, 
   {{0x443b2d00,0x6e3c2f31,0xaad4802a,0xe3c300b2}},	//   suq_, curb, _ठुमक, ্গলব, 
   {{0x59f9896e,0xf1bf0efd,0xa91d97b2,0x672386a2}},	//   פּעד, nná_, _koži, wanj, 
   {{0x67238025,0x443b09e2,0x3f8c8170,0xdb0e033f}},	//   tanj, quq_, _bodu_, _ombè, 
   {{0xf77180fe,0xa3dd80a1,0x28b201a2,0x23dda8ed}},	//   طات_, _थीं_, ीपति, _नींद, 
   {{0x6723b553,0x92c280b2,0xe91980f0,0xa91db554}},	//   ranj, ্ধু_, _нові_, _loži, 
   {{0x6449b555,0xf1bf05e1,0x6d40b556,0x212d82fa}},	//   ttei, jná_, ggma, _udeh_, 
   {{0x44293557,0xf1bf0791,0x65699b06,0x23679a90}},	//   nsa_, dná_, rdeh, _panj_, 
   {{0x44293558,0x6449b559,0x7c3bb55a,0x2d8280f9}},	//   isa_, rtei, ruur, öker_, 
   {{0x4429355b,0xd9463144,0xc34e8028,0xfbd20039}},	//   hsa_, нени, _tổng_, רתי_, 
   {{0x5694b55c,0x3f878024,0x216a355d,0x6449b55e}},	//   _шахт, ljnu_, чими_, ptei, 
   {{0xaacf8a9a,0x442915f1,0xb90814a1,0x25bf802d}},	//   _सुरक, jsa_, _भर_, mnul_, 
   {{0x6601b55f,0x7d0991f4,0x44293560,0x7c29b561}},	//   _kulk, lces, dsa_, mser, 
   {{0x44292f92,0x6601836d,0x7c29b562,0xe299b563}},	//   esa_, _julk, lser, _хай_, 
   {{0x66018103,0xf1bf0170,0x44293564,0x6d9c9f64}},	//   _mulk, cná_, fsa_, _léan, 
   {{0x7c29b565,0x64a3163d,0x44293566,0xb4ea009b}},	// [1fa0] nser, гата, gsa_, मधे_, 
   {{0xa3c1800f,0x6721844f,0x6d9cb567,0xf40180cf}},	//   ्कि_, _nelj, _néan, _এবার_, 
   {{0x44293568,0x1b1f00b2,0xdb1c0034,0x7d098034}},	//   asa_, _পাশে_, _skró, kces, 
   {{0x7d0980d7,0x4429210c,0x9965804a,0xf1a99d06}},	//   jces, bsa_, ктіл, وانه_, 
   {{0x1b1f00cf,0x44293569,0xe814009b,0x6721b3b6}},	//   _পারে_, csa_, तीचा_, _belj, 
   {{0x6d9c80fe,0x7c29b56a,0x67218bfc,0x7dde80f8}},	//   _céan, dser, _celj, tëso, 
   {{0x6d9c830b,0xa3b501d4,0xa3bf0a9f,0xa2e3356b}},	//   _déan, _जगत_, ुकर_, _борд, 
   {{0xa2ca8ab3,0x7dde80f8,0x7bc3b56c,0x66018162}},	//   _सुग्, rëso, _ajnu, _dulk, 
   {{0x7c29b56d,0xf1bf0a5b,0xb7da85b6,0xe73ab56e}},	//   gser, vná_, _فورا_, _неа_, 
   {{0xc45380fe,0x1fb58198,0x6d9cb56f,0x7ae384e2}},	//   اضيع, _исхр, _géan, _bznt, 
   {{0xf1bf003e,0x7c2989ec,0x68e43570,0x7dde816c}},	//   tná_, aser, _azid, qëso, 
   {{0x44293571,0x672180d7,0xa91db572,0x23a40172}},	//   ysa_, _zelj, _poži, _höjd_, 
   {{0x55778273,0xf1bf003e,0xa3d007b0,0x6601b573}},	//   _רעדן_, rná_, शवा_, _zulk, 
   {{0xe47b8130,0x5334b574,0xf1bf026b,0x68e43575}},	//   _מרדכ, _рект, sná_, _dzid, 
   {{0x68e41a4d,0xf1bf026b,0x44293576,0x67e0010d}},	//   _ezid, pná_, wsa_, möjl, 
   {{0x44293577,0x13d580b2,0xa3e48c2e,0xa91d83d0}},	//   tsa_, _হওয়, _भीत_, _toži, 
   {{0x24580008,0x41c40c85,0x98b90162,0x8e20804a}},	// [1fb0] нать_, _حقيق, mesį_, тiк_, 
   {{0x69dd0015,0x23a40172,0x236a0149,0xf11980c9}},	//   llse, _nöjd_, _cabj_, दर्द_, 
   {{0x44293578,0xa2d40f2c,0x6d9cad71,0x3a3e82fa}},	//   ssa_, _बुद्, _réan, nutp_, 
   {{0x44293579,0xc984b348,0x5184b57a,0x7c29b57b}},	//   psa_, лучи, луча, yser, 
   {{0x349400ce,0x657d357c,0x6601b57d,0x6721ad89}},	//   _баяр, _insh, _sulk, _pelj, 
   {{0x7c29b57e,0x6601b57f,0x6d5f1837,0xb17b0341}},	//   vser, _pulk, leqa, llåd, 
   {{0x644d3580,0x6721b581,0xbbbf138e,0x7c29b582}},	//   ltai, _velj, ्वीक, wser, 
   {{0x6d5f10a3,0x7c29b583,0x67273584,0x644d3585}},	//   neqa, tser, hajj, otai, 
   {{0x6721b586,0x644d3587,0x9f530188,0xa3b50671}},	//   _telj, ntai, _així_, _जगा_, 
   {{0x6601b588,0x7d0981e9,0x4375b589,0x67272aea}},	//   _tulk, sces, туит, jajj, 
   {{0x644d358a,0x7c29b58b,0x2d891b95,0x61e982a6}},	//   htai, sser, kjae_, _khel, 
   {{0xe2969339,0x7c298531,0x644d358c,0x60dbb58d}},	//   таю_, pser, ktai, _kyum, 
   {{0x656d358e,0x6d5f0766,0x2ca9358f,0x8c45b590}},	//   ddah, deqa, jzad_, _реле, 
   {{0x656b8013,0x644d3591,0x2d8f8a44,0x69dd0079}},	//   _hagh, dtai, _hoge_, alse, 
   {{0x443fb592,0x644d0162,0x6d460128,0x9f4580d8}},	//   luu_, etai, _pcka, _chlé_, 
   {{0xdde9003d,0xfce6164d,0x2d8fb593,0x656d3594}},	//   فرقه_, вобо, _joge_, gdah, 
   {{0x60dbb595,0x656bb596,0x443f90e9,0xdb1a816f}},	// [1fc0] _nyum, _magh, nuu_, cotó, 
   {{0x4e0608f9,0x656b8094,0xe29a3597,0x657d012c}},	//   _изоб, _lagh, маз_, _ensh, 
   {{0x23a400f9,0x6a86009f,0x644d0336,0x3ea63598}},	//   _nöje_, ължа, atai, _ринг, 
   {{0x61e9b599,0x443f9a19,0xc05a805a,0x656b98bd}},	//   _chel, kuu_, дік_, _nagh, 
   {{0xd0078574,0x92bd80cf,0x644d2f6a,0x61e9b59a}},	//   вече_, _আরো_, ctai, _dhel, 
   {{0xdefab409,0x6d44359b,0x244b806d,0xafdb03cd}},	//   мый_, lgia, døm_, støv, 
   {{0x764e359c,0x6459817c,0x61fb8166,0xacbb0429}},	//   ntby, _apwi, _fiul, _jeûn, 
   {{0x6d44359d,0xd49a84bc,0x61fbb59e,0x2d8f81ce}},	//   ngia, дро_, _giul, _coge_, 
   {{0x80e101ff,0x656bb59f,0x443f804f,0x9f4c819b}},	//   _नरें, _dagh, guu_, _pidä_, 
   {{0x6d44248a,0xb4e2812d,0x5fb68079,0xa91d811b}},	//   hgia, _धरी_, _अगिल, _dožu, 
   {{0x75228265,0x46d235a0,0x656bb5a1,0x19950994}},	//   _teoz, _दुलह, _fagh, ганя, 
   {{0x2004a684,0x80d100b2,0x61e980f8,0xf2d313b1}},	//   _kumi_, _সৃষ্, _xhel, יעת_, 
   {{0x8c4380f1,0x1d0796df,0x656d35a2,0xb17b010d}},	//   _вече, _речи_, vdah, vlåd, 
   {{0xc7c4088c,0xa2cb009b,0x6440b5a3,0x4fc435a4}},	//   асси, _तुझ्, mumi, асса, 
   {{0x6440b5a5,0xa3c1812e,0x6d9c80fe,0x2004b5a6}},	//   lumi, ्कर_, _léam, _lumi_, 
   {{0x6d440574,0xa2b80f21,0x644d036d,0xa3b5075c}},	//   ggia, ्पन्, ttai, _जगह_, 
   {{0x6d9c9579,0x656d35a7,0x6440b5a8,0x3b55041f}},	// [1fd0] _réal, rdah, numi, лкар, 
   {{0x644d35a9,0x61fbb5aa,0xbbbf000c,0x765a8034}},	//   rtai, _siul, ्वेक, _opty, 
   {{0x6440822d,0x61e983ec,0xce9502bb,0x60dba736}},	//   humi, _phel, _санъ, _syum, 
   {{0x6440b5ab,0x99d180b2,0x657d35ac,0x61e98129}},	//   kumi, িষ্ক, _unsh, _qhel, 
   {{0x7c842a1d,0x64408029,0x656bb5ad,0x200480bb}},	//   _куре, jumi, _ragh, _cumi_, 
   {{0xb60583e0,0x6440b5ae,0x7d0d35af,0x2004b5b0}},	//   hláš, dumi, lcas, _dumi_, 
   {{0x656b98bd,0x61e9b5b1,0x28da1131,0x7d0d02fb}},	//   _pagh, _thel, _युनि, ocas, 
   {{0x4efc0052,0x443f8008,0x3949022a,0xa91d8131}},	//   ולוג, tuu_, _ncas_, _požu, 
   {{0x6440b5b2,0xa3d8009b,0xa3c18b30,0x60dbb5b3}},	//   gumi, ातच_, ्कल_, _uyum, 
   {{0x443fb3cc,0x244b872c,0xceeb8a57,0x7d0d0097}},	//   ruu_, røm_, _قران_, hcas, 
   {{0xe299b5b4,0x386935b5,0x656bb5b6,0x20049536}},	//   хан_, _asar_, _tagh, _zumi_, 
   {{0x98b20816,0xe5708604,0x6440b5b7,0x443f84bb}},	//   _sayı_, _وطن_, bumi, puu_, 
   {{0xad9b1e52,0x644092dd,0x7c2d0341,0xc8b61588}},	//   _miúd, cumi, jsar, усны, 
   {{0x442db5b8,0x7c2d0bfa,0x39490a1c,0x6c328063}},	//   mse_, dsar, _ecas_, _افوا, 
   {{0x442db5b9,0xd5ac8068,0x3869013b,0x7d1b8090}},	//   lse_, _رہی_, _esar_, obus, 
   {{0xceb283dd,0x442db5ba,0x2900011e,0x69c38063}},	//   צין_, ose_, _ugia_, énel, 
   {{0x442db5bb,0x69db0273,0x707700fe,0x7c3b8065}},	// [1fe0] nse_, _אַזו, _مميز_, nrur, 
   {{0x442db5bc,0x6d9c80fe,0x1c1bb2e3,0x442fb5bd}},	//   ise_, _réam, पीएल_, _mvg_, 
   {{0x6440b5be,0x442db5bf,0x77f70039,0xdb9a80c6}},	//   zumi, hse_, _תמיד_, עסער, 
   {{0x442db5c0,0x9f5a06e0,0x7d0d02fb,0xafdb03cd}},	//   kse_, _sipè_, ccas, støt, 
   {{0x64e2823b,0x25d70039,0x442db5c1,0x69c2b5c2}},	//   _परेश, _תוכן_, jse_, rnoe, 
   {{0x38cb9272,0x442db5c3,0xb7d280b2,0x6440b5c4}},	//   رانی_, dse_, াষ্ট, vumi, 
   {{0xfaa60974,0x7bcb32df,0x499482e5,0x316d80bf}},	//   _саво, égue, _پیشر, _faez_, 
   {{0x6440b5c5,0x6d9c80fe,0x6281008d,0x7d1bb5c6}},	//   tumi, _téam, _šlog, gbus, 
   {{0x5b26ad75,0xd32698e4,0x442db5c7,0x1e86805a}},	//   льна, льни, gse_, _әлем, 
   {{0x6440b5c8,0xf366a349,0x7fd6a0e0,0x3946b5c9}},	//   rumi, утин, _сібі, lgos_, 
   {{0x442db5ca,0x7c2d0029,0xafdb072c,0x7dde816c}},	//   ase_, zsar, ktør, hësi, 
   {{0x3946b5cb,0x7dde816c,0x442f82fb,0xbcfb0580}},	//   ngos_, kësi, _fvg_, _kaét, 
   {{0x7c3b802d,0xc5f38039,0x442db5cc,0x660502f4}},	//   crur, _הדף_, cse_, _suhk, 
   {{0x6ed61e2d,0x66051fa0,0xb8fd35a0,0xb8dd03ca}},	//   _मुहु, _puhk, _तँ_, _आध_, 
   {{0x442235cd,0x7c2d1917,0x394900bf,0x7dde816c}},	//   _awk_, wsar, _tcas_, tësh, 
   {{0x63ba83e0,0x7c2d052a,0x442214c7,0x27ec80f6}},	//   litn, tsar, _bwk_, _lhdn_, 
   {{0x386903bc,0x7d0d18a2,0x69c382c0,0x26de80db}},	// [1ff0] _usar_, rcas, énem, _lyto_, 
   {{0x212b35ce,0x3946b5cf,0x63ba9c35,0x44f435d0}},	//   lach_, egos_, nitn, спус, 
   {{0x7c2d35d1,0x61ed35d2,0x316d8149,0xf1ca0f8a}},	//   ssar, _khal, _paez_, रवचन, 
   {{0x212b35d3,0x7c2d35d4,0x442db5d5,0xd5671d51}},	//   nach_, psar, yse_, _стоп, 
   {{0x39498029,0x1869817f,0x63ba9637,0x61ed12dc}},	//   ļas_, тали_, kitn, _mhal, 
   {{0x212b0089,0x656f35d6,0xe736b5d7,0x25a935d8}},	//   hach_, _hach, аеш_, lhal_, 
   {{0x656f35d9,0x212b1a5e,0x244f06c8,0x3ea5b5da}},	//   _kach, kach_, lüm_, рийг, 
   {{0x442db5db,0x629a8da2,0x212b0034,0x2bbf0bc2}},	//   tse_, dyto, jach_, ्वका, 
   {{0x212b35ce,0x291db5dc,0x656f35dd,0x442db5de}},	//   dach_, mbwa_, _mach, use_, 
   {{0x656f35df,0xe7a983ce,0x61ed35e0,0x63bab5e1}},	//   _lach, _कतिप, _ahal, gitn, 
   {{0x61ed35e2,0x26e4000d,0x4acf87b0,0xf9862b71}},	//   _bhal, _गरेर_, _सुखव, агно, 
   {{0x656f35e3,0x442db5e4,0x645d35e5,0x442f84e0}},	//   _nach, pse_, _opsi, _tvg_, 
   {{0x61ed35e6,0x764381e5,0x15f48501,0x25a905c7}},	//   _dhal, luny, _اسلح, dhal_, 
   {{0x629ab5e7,0x656f35e8,0x63ba9c35,0x7fd6004a}},	//   byto, _aach, citn, рімі, 
   {{0x656f3542,0xb8fd0964,0x645d0116,0x212b35e9}},	//   _bach, _तु_, _apsi, bach_, 
   {{0x7dde8210,0x61ed35ea,0x3d2000a1,0x25a90c9f}},	//   tësi, _ghal, बरें_, ghal_, 
  
   {{0x656f35eb,0x032635ec,0x8c4635ed,0x044600f0}},	// [2000] _dach, идан, резе, резн, 
   {{0x7dde8210,0x656f0b10,0xd76402e5,0x69db8c4e}},	//   rësi, _each, _اندی, _akue, 
   {{0x32078188,0x656f35ee,0x34e28b45,0x76438a00}},	//   _juny_, _fach, _पर्द, juny, 
   {{0x25a910c6,0x39468116,0xd2e603b4,0x7dde816c}},	//   chal_, ugos_, _करीब_, pësi, 
   {{0x39469f28,0x7dde80f8,0x8eb3003d,0xa91da05a}},	//   rgos_, qësi, _همیش, _požr, 
   {{0x656f35ef,0x81bd0029,0x394685cb,0x087700c6}},	//   _zach, lsēt, sgos_, יענט_, 
   {{0x656f35f0,0x76438dc3,0x5694b5f1,0xee868741}},	//   _yach, guny, сайт, рыло, 
   {{0x63bab5f2,0x6d5606e0,0x645d02fb,0x25a035f3}},	//   witn, nfya, _ypsi, nkil_, 
   {{0x88bd8066,0x2fd80172,0x77638065,0xef86b5f4}},	//   _jeśl, korg_, benx, _клап, 
   {{0x29120010,0x386980f8,0x26de801b,0x321a01e9}},	//   _afya_, çare_, _tyto_, oppy_, 
   {{0x212b35f5,0xc33307a6,0x61ed35f6,0x7643b5f7}},	//   tach_, חות_, _phal, cuny, 
   {{0x7d028025,0x7c2280a1,0x29dc8530,0x61e28786}},	//   _ugos, _twor, mías_, nlol, 
   {{0x212b35f8,0x29dc8530,0x6728b5f9,0xa49b0a1c}},	//   rach_, lías_, _kedj, _agòn, 
   {{0x212b35d3,0x656f35fa,0x2d8235fb,0x644f80a6}},	//   sach_, _sach, _anke_, àcie, 
   {{0x656f35fc,0x61ed1f98,0x6728b5fd,0x29dc8530}},	//   _pach, _thal, _medj, nías_, 
   {{0x67288081,0x61ed004f,0x656f35fe,0xdda8002d}},	//   _ledj, _uhal, _qach, атул_, 
   {{0x2fd835ff,0x656f3600,0x25a93601,0x61e28128}},	// [2010] borg_, _vach, rhal_, dlol, 
   {{0x656f3602,0x67288301,0x9f5e8210,0xa3e681c7}},	//   _wach, _nedj, _ditë_, पति_, 
   {{0x656f3603,0x68e98019,0x2001013b,0x7ff41d06}},	//   _tach, _szed, _iihi_, _بسيا, 
   {{0x656f1b0d,0x76439c8a,0x29dc860e,0x2cad80db}},	//   _uach, vuny, días_, yzed_, 
   {{0xe739b604,0xa3e680c9,0xa2d88562,0x68e08324}},	//   гел_, पता_, _नुस्, _cymd, 
   {{0x785a8029,0x7643a55b,0x29dc82ba,0x8a17007b}},	//   dāvā, tuny, fías_, _نظرا, 
   {{0xf7708743,0x29dc85cb,0xed5996c6,0x77638065}},	//   بان_, gías_, гой_, renx, 
   {{0xa3b30611,0x7643a896,0x2fd800fa,0x0d859c78}},	//   जोर_, runy, zorg_, слин, 
   {{0xbee403ce,0x7643b605,0x68e0811a,0x69d9b606}},	//   _गर्न_, suny, _gymd, mowe, 
   {{0xe7848c1f,0x76438b64,0xed598131,0x29dc8728}},	//   _мухо, puny, diže_, bías_, 
   {{0x29dc860e,0x6b953607,0xd5758116,0x752d3608}},	//   cías_, _mozg, _гуль, kaaz, 
   {{0x35f5b609,0x6d59829a,0x200900f6,0x67288269}},	//   _упер, _ubwa, _buai_, _zedj, 
   {{0xd24e842b,0x200900f6,0x2fd801c2,0xf1b283f3}},	//   ونی_, _cuai_, torg_, לסט_, 
   {{0x443fb60a,0x200900bf,0x6d49b60b,0xf4128039}},	//   mru_, _duai_, lgea, _צפו_, 
   {{0x78c1008c,0x66e6360c,0x453602bb,0xdb1ab60d}},	//   _əvvə, сова, йхат, zitë, 
   {{0x6d49951d,0x29008116,0x394d81df,0xdce40131}},	//   ngea, žiai_, _nces_, ndić, 
   {{0x6d498336,0x69d980a1,0x7984020e,0x2009360e}},	// [2020] igea, dowe, _iniw, _guai_, 
   {{0x25a0360f,0x68e0810d,0x31722c66,0x65643610}},	//   skil_, _rymd, _hayz_, seih, 
   {{0x29dc84e0,0x443fb584,0x490680fe,0x67288bbe}},	//   xías_, hru_, مواق, _redj, 
   {{0x61469225,0x5d860013,0x70530a0e,0xd764015e}},	//   седа, _الحل, _بنیا, _انگی, 
   {{0x6b950269,0xe3b10068,0x6728808d,0xdb0e011e}},	//   _fozg, سرے_, _pedj, _embá, 
   {{0x443fb611,0x29dc922b,0x23658265,0xdb1a816c}},	//   dru_, tías_, jelj_, ritë, 
   {{0x44321526,0x443fb612,0x9f520149,0xe29718d9}},	//   lsy_, eru_, _huyó_, _лар_, 
   {{0x29dc96b7,0x98a6b613,0x443fb614,0x15fa0bf5}},	//   rías_, _либе, fru_, ्दिर_, 
   {{0xdb1ab615,0x443fb616,0x44323617,0x29dc8530}},	//   lité, gru_, nsy_, sías_, 
   {{0x6d498064,0x320a3618,0x44323619,0x29dc833b}},	//   agea, _kuby_, isy_, pías_, 
   {{0xa3d90f53,0x15f8122f,0x200903bf,0xdd8fa3be}},	//   ावत_, ंगार_, _suai_, _еш_, 
   {{0x443fb050,0x394d361a,0x7dde816c,0x63be361b}},	//   bru_, ües_, tësu, hipn, 
   {{0x443f8012,0x2009361c,0x6ac40f2c,0x80da85a2}},	//   cru_, _quai_, वपुर, _বৃত্, 
   {{0x7dde80f8,0x33f68223,0x443201b0,0x44268889}},	//   rësu, _учес, dsy_, _iwo_, 
   {{0x9f5e80ef,0x3da709dd,0x69d9804f,0xdced0215}},	//   _cité_, браб, yowe, rdač, 
   {{0x7bdab61d,0xd131003d,0x200900f6,0xb88601d2}},	//   lotu, _کمک_, _tuai_, _spíš, 
   {{0x6eda807a,0x7dde80f8,0xdcfd0269,0xb6068a07}},	// [2030] _पुसु, qësu, _posđ, lišć, 
   {{0x6ac401c7,0x68ed361e,0x4426b61f,0xa3b300a1}},	//   वपूर, _izad, _mwo_, जों_, 
   {{0x69d9b620,0x3cde009b,0x7bc8b621,0xdd9520e0}},	//   towe, _कुठे_, indu, _даны, 
   {{0x1959b622,0xa159b623,0x127b80c6,0x443fb624}},	//   рады_, раду_, טאבע, yru_, 
   {{0xf09f0741,0x69d9b625,0x6d5d3626,0x3c44077a}},	//   nyà_, rowe, _ibsa, _нэрв, 
   {{0x8cdc800f,0x645c802d,0x01cf00b2,0xa2b803ff}},	//   _पड़ो, ăril, রতিদ, ्पश्, 
   {{0x35f8040c,0x4426929c,0xdb1a80ef,0x7bda9b75}},	//   _خرید_, _awo_, cité, dotu, 
   {{0xa2b81e57,0x4426a698,0xd0d5809f,0x8459b627}},	//   ्पर्, _bwo_, _добъ, арот_, 
   {{0x6d49806b,0x386d8052,0x442682fa,0x320a0170}},	//   rgea, _user_, _cwo_, _zuby_, 
   {{0x443fb628,0x6d49ab11,0x212f8304,0xdb0e01c2}},	//   rru_, sgea, lagh_, _embæ, 
   {{0x68ed1d46,0x6d5d0a93,0x198a3629,0x6602808d}},	//   _azad, _obsa, абни_, _fiok, 
   {{0xe56e8daa,0x443fb62a,0x6594804c,0x66028036}},	//   _ўз_, pru_, _наху, _giok, 
   {{0xa3d9059b,0x4426b62b,0x23658183,0x629e00a1}},	//   ावा_, _gwo_, pelj_, zypo, 
   {{0x6d4f009f,0x25bf8123,0x6b8380f0,0x212f8097}},	//   _acca, liul_, _unng, hagh_, 
   {{0x2d96362c,0xa50a362d,0xd62a1102,0x68ed012c}},	//   орас, иева_, робе_, _ezad, 
   {{0x44320573,0xdb1a82c0,0x25bf802d,0x386000bb}},	//   tsy_, vité, niul_, _tpir_, 
   {{0x249f9db5,0x212f8064,0x290501d2,0xe73a064e}},	// [2040] nyum_, dagh_, ělat_, _кеп_, 
   {{0xdb1ab62e,0x4432362f,0x0fc3004a,0x212280c3}},	//   tité, rsy_, _ойын, मर्श_, 
   {{0xed5a00b0,0x826a254e,0x3dc902b1,0x7a0880ac}},	//   _кон_, раев_, bnaw_, _pěti, 
   {{0x00e68e2e,0xe9dab630,0xdb1ab631,0x7bda8ca2}},	//   ожен, шке_, rité, zotu, 
   {{0x25bf802d,0x7bda804f,0x25ad833f,0x7bc881c2}},	//   diul_, yotu, dhel_, yndu, 
   {{0x4426829a,0x2d99b632,0xc7a39afe,0x8fa39bcb}},	//   _rwo_, ösen_, мичк, маче, 
   {{0x59ca09f8,0xe29a0692,0x245406a0,0xf8bf0429}},	//   ाचार, _тав_, läm_, mbée_, 
   {{0x2cbf0105,0x25adb633,0x2d92029a,0xdc1e80b2}},	//   _žudi_, ghel_, njye_, _দিবস_, 
   {{0xc5f307a6,0x938a81bd,0x2717001b,0x7bdab634}},	//   ודה_, асна_, nění_, totu, 
   {{0xa3e4810c,0xa3ea00c3,0x7ae384e2,0x442681f0}},	//   _भीख_, मति_, _bynt, _vwo_, 
   {{0x7ae38324,0x86c680fe,0xf1bf01e0,0xddc88269}},	//   _cynt, _بيان, tiá_, _irdž, 
   {{0xb606b635,0x44268052,0x25bf802d,0x29008116}},	//   rišć, _two_, ciul_, žiau_, 
   {{0x4426859d,0x7bdab636,0x25d9803d,0xcf0002d1}},	//   _uwo_, potu, _اهنگ_, əşən_, 
   {{0xc6a71e9a,0x4374803d,0x271701d2,0x68ed0170}},	//   орби, _رهبر, dění_, _vzad, 
   {{0x3ea50019,0x7ae3811a,0xa3d90587,0xed598533}},	//   ált_, _gynt, ावस_, liža_, 
   {{0x321e847f,0xdb1703b9,0x518728a5,0x463b83f3}},	//   mpty_, rixí, _фука, יעלע, 
   {{0x5fbc801b,0x030e883c,0x68ed3637,0x6d9c80d8}},	// [2050] ्चाल, _सलाह_, _uzad, _héas, 
   {{0x69dd3638,0x09d38bf9,0xd37100d8,0x1fa70e31}},	//   lose, तव्य, عها_, _фриг, 
   {{0xdb019610,0xc32405a2,0xf0b8033f,0x65a30587}},	//   silö, _পাখি_, _هایش_, _jõhk, 
   {{0xe0d3840c,0x6b988f4a,0x45d50d29,0x249f80bf}},	//   وزش_, _lovg, _хомс, yyum_, 
   {{0x320481cb,0x29090128,0x95160039,0xdb1e0a1c}},	//   _dimy_, _mgaa_, _מקרא_, kipè, 
   {{0x81c30a87,0x2d9900bb,0x6cfa0039,0x1b2280b2}},	//   ্তি_, _hose_, _לפרס, _মাঝে_, 
   {{0x2d9927dd,0x69dd3639,0x67ed8019,0x25bf8166}},	//   _kose_, kose, gúja, tiul_, 
   {{0x6d4d1376,0xdceb8208,0x2909363a,0x2d86840a}},	//   ngaa, _jogħ, _ngaa_, _cnoe_, 
   {{0x65a30073,0x81c300cf,0x25bf802d,0x2d9912e3}},	//   _põhj, ্তা_, riul_, _mose_, 
   {{0x5ba98320,0xdceb8208,0x26d30217,0x7ae38d75}},	//   ском_, _logħ, _oxxo_, _pynt, 
   {{0x69cbb63b,0x95cb9ffb,0xe9da363c,0x249fb63d}},	//   onge, _куда_, йко_, syum_, 
   {{0x2005822d,0x69dd016c,0x186a15db,0x69cbb63e}},	//   _hili_, gose, бами_, nnge, 
   {{0x69cbb63f,0xda0b8034,0x6d4d249d,0x2005b640}},	//   inge, _सूरत_, dgaa, _kili_, 
   {{0xd9b8800c,0x6d4d3641,0x2d99068e,0xa4fa8309}},	//   _अष्ट, egaa, _aose_, _פלסט, 
   {{0x2d99029a,0x2005b642,0x59db86df,0x76438645}},	//   _bose_, _mili_, यकार, nrny, 
   {{0xf992003f,0x2005b643,0x6d4d3644,0x2d99009f}},	//   _سبب_, _lili_, ggaa, _cose_, 
   {{0xdb1e3645,0x02c4009b,0x6ac40379,0x764380db}},	// [2060] qipë, वप्न, वप्र, hrny, 
   {{0x6d4d1dca,0x6569b646,0x395fb647,0xa3cb8076}},	//   agaa, heeh, _abus_, रचि_, 
   {{0x66e605c2,0x2d993648,0x479b0273,0x98b0805d}},	//   _хона, _fose_, _הייס, đači_, 
   {{0x7bc18b60,0x6d9c80fe,0xddc88770,0x80da80b2}},	//   hilu, _léar, _srdž, _বৃষ্, 
   {{0xd12f8dac,0xa3bd8365,0x75243649,0x212d89fb}},	//   امه_, ीचा_, mbiz, _deeh_, 
   {{0x2611810b,0x2005b64a,0xdb1e364b,0x644980a6}},	//   _báo_, _cili_, kipé, duei, 
   {{0xa3d91de2,0x2005b59f,0x26118028,0x4420364c}},	//   ावर_, _dili_, _cáo_, lpi_, 
   {{0x7bde364d,0xdcebb64e,0x66060208,0x77ab008a}},	//   lopu, _xogħ, _jikk, _müxa, 
   {{0x6449ae62,0x6d9c80d8,0x7643b64f,0x44203650}},	//   guei, _béar, arny, npi_, 
   {{0x0b8a836d,0x316009fb,0x6d9c80d8,0x66063651}},	//   ссии_, _abiz_, _céar, _likk, 
   {{0xe4d69ad1,0x46db010c,0x6d4d0ea5,0x6d9c80d8}},	//   _کتاب, _मुंह, ygaa, _déar, 
   {{0xdb1ab652,0x6d9c8396,0x20058889,0xfbc400b2}},	//   mití, _véas, _zili_, ্তিত, 
   {{0x644983e9,0x7bc1b653,0x20058004,0x7bde019b}},	//   cuei, bilu, _yili_, kopu, 
   {{0x225980a1,0x200588c6,0x6d9c8a5e,0x69dd3654}},	//   ńska_, _xili_, _géar, sose, 
   {{0x6d4d285f,0x6a1380fe,0xe3c400b2,0xdb1e00fe}},	//   tgaa, _كبير, ্তাব, cipé, 
   {{0x66060068,0xdd940a54,0x91e410f3,0x1c118353}},	//   _cikk, насы, _поје, _डूडल_, 
   {{0x66063655,0xa3d90073,0x53992338,0x442000ed}},	// [2070] _dikk, ावल_, овая_, gpi_, 
   {{0x25ef05d9,0x337409eb,0x2a6302fa,0x7bde00db}},	//   _आठवी_, нгур, _ppjb_, gopu, 
   {{0x35f514b9,0xdb0181ed,0x44203656,0x2d993657}},	//   _опор, chlä, api_, _tose_, 
   {{0x69cbb658,0x64440079,0xdb1e019b,0x69c2b659}},	//   unge, brii, enpä, gioe, 
   {{0x2005822d,0x200d8086,0x3ce681df,0x77770519}},	//   _pili_, _quei_, _nyov_, _kaxx, 
   {{0xdee59830,0x69dab65a,0xdb23003d,0x66e582bb}},	//   моли, _íten, _سوری, мола, 
   {{0x7bc18208,0xe730902a,0x4439365b,0x6d5b80bf}},	//   vilu, اصه_, _hvs_, tfua, 
   {{0x69c2891e,0x2005b65c,0x395f8347,0x6449b65d}},	//   cioe, _wili_, _ubus_, tuei, 
   {{0x2005b65e,0x7bc1b65f,0x387f8ced,0x752f0034}},	//   _tili_, tilu, _urur_, _mecz, 
   {{0x752f00a1,0x26118106,0x799ba00a,0xad9b0a5e}},	//   _lecz, _táo_, _houw, _siúl, 
   {{0x44200109,0x799b8401,0x6903008a,0x753d0034}},	//   zpi_, _kouw, ətdə, _odsz, 
   {{0x5ec100b2,0x799bb660,0x7bc1b661,0x44203662}},	//   _শুভে, _jouw, silu, ypi_, 
   {{0x66063663,0x7bc1b664,0x6d9c80fe,0x64499b69}},	//   _rikk, pilu, _téar, quei, 
   {{0x660606de,0x69c28109,0x02c58188,0x777702fb}},	//   _sikk, zioe, _ойло, _caxx, 
   {{0x66e33665,0x66060388,0x7a08800d,0x1db183ff}},	//   вора, _pikk, _děts, _जतात, 
   {{0x69bf89d7,0x3dcd8519,0x64441562,0xd3788105}},	//   लोमी, nnew_, trii, moća_, 
   {{0x7bde3666,0x5f76046d,0xdb1a8547,0x61e43667}},	// [2080] topu, _قادر, zití, _ikil, 
   {{0x44393668,0xfaa602bb,0x6606249d,0x64443669}},	//   _dvs_, мазо, _wikk, rrii, 
   {{0x81c300cf,0x6606366a,0x7c360341,0x799b8a44}},	//   ্তর_, _tikk, ssyr, _bouw, 
   {{0x64a60bb3,0xdca60103,0x6444366b,0xa06a8103}},	//   _жама, _жами, prii, жада_, 
   {{0x69c28122,0x799bb66c,0x2a6d0a63,0x61e40da9}},	//   rioe, _douw, _ćebe_, _mkil, 
   {{0x4375366d,0x7a0c0123,0xd378ae70,0x69c3b66e}},	//   _пуст, _aşte, koća_, éner, 
   {{0x7c2b811a,0xa3db29c0,0xd29902c3,0x799b817c}},	//   _awgr, डकर_, _етті_, _fouw, 
   {{0x5c74974b,0x65a30073,0x6b9c366f,0x61e43670}},	//   елит, _põhi, _horg, _nkil, 
   {{0x69c0b671,0x6b9c3672,0xdb1c068e,0xbeeb0353}},	//   _imme, _korg, _amré, _टर्न_, 
   {{0x61e40010,0xf36691bc,0x7ac6b673,0x7d0b8578}},	//   _akil, фтин, дсме, _eggs, 
   {{0xa3b60e78,0x3ddf8a44,0x6b9c3674,0xbcfb00d8}},	//   _जतन_, bouw_, _morg, _mbéa, 
   {{0x6b9c0c8c,0x9e658068,0x61f61122,0x2378034e}},	//   _lorg, _سامن, _chyl, _larj_, 
   {{0x6b9c01b0,0x0cc900b2,0x65628191,0x00000000}},	//   _oorg, _শর্ত, _iboh, --, 
   {{0xead4b675,0x6b9c0d38,0x2cb08646,0xe4c780df}},	//   _поль, _norg, ıldı_, _تصمی, 
   {{0xbd0580ef,0x69c0b676,0xf8ae004e,0x9f5e8050}},	//   _théâ, _omme, لکی_, _mità_, 
   {{0xfaa7803d,0xdb1aad0f,0xc5f881a8,0x96f815ac}},	//   _تجهی, lità, _spēj_, фест_, 
   {{0x3cfc0122,0x6b9c3677,0x94ab06d5,0xdce980d7}},	// [2090] рvv_, _borg, цтва_, rdeć, 
   {{0x7c2d82a5,0x69c0b678,0x799b834e,0x4439037c}},	//   _çare, _amme, _souw, _vvs_, 
   {{0x65628170,0x6b9c3679,0xafdb07c5,0x69cf0036}},	//   _oboh, _dorg, nrøm, once, 
   {{0x77b000f9,0x34951700,0x442b0432,0x67352160}},	//   _växe, _замр, _twc_, lazj, 
   {{0x6b9c291e,0x2d8b02d2,0x7e620bbe,0x799b893c}},	//   _forg, _ince_, _ćopi, _vouw, 
   {{0x69c0b67a,0xdce407fa,0x644d000e,0x673524cd}},	//   _emme, ldiğ, muai, nazj, 
   {{0x644d3580,0x4ae401e2,0x16a9b67b,0x9ea9957d}},	//   luai, _аўта, явки_, явка_, 
   {{0x6b9c367c,0xc8c08365,0x7bc5367d,0xdce40214}},	//   _zorg, _शेवट, lihu, ndiğ, 
   {{0x4439b67e,0x644d367f,0x3ddf81f0,0x290d82fb}},	//   és_, nuai, rouw_, _igea_, 
   {{0x61e42d8b,0x3dcd8497,0x69cf265e,0x7bc53680}},	//   _skil, snew_, ence, nihu, 
   {{0x25a90068,0xfaa5b681,0x2d8b1c7d,0x644d00d8}},	//   kkal_, хано, _once_, huai, 
   {{0x9f478170,0x22598034,0x6dc78a57,0x7d0b80ca}},	//   dlné_, ńsko_, _غزال, _uggs, 
   {{0x320902b1,0xa5c6807f,0x6abd117e,0x7bc53682}},	//   _diay_, sjóð, ्पुर, kihu, 
   {{0x644d3683,0xdb1a89b2,0x2d9db684,0x3cf50353}},	//   duai, cità, _howe_, ्धने_, 
   {{0x645bb685,0x24598393,0x2d9d803d,0x7a0901d2}},	//   ltui, lèm_, _kowe_, _větr, 
   {{0x65aa003e,0x657980f6,0x06070193,0x3209001c}},	//   _výho, _jawh, енск_, _giay_, 
   {{0xd46716aa,0x04430ed5,0x68e9aabd,0xdb1aa809}},	// [20a0] ните_, летн, _nyed, litá, 
   {{0x69c63686,0x2d8b03b9,0x6abd0b45,0x213fb687}},	//   like, _ence_, ्पूर, _aduh_, 
   {{0x6b9c02ae,0xdb1ab688,0x814680fe,0xb146b689}},	//   _vorg, nitá, فنان, енел, 
   {{0x2d9d80a1,0xe8fa94b9,0x645bb2bd,0x68e989ec}},	//   _nowe_, пле_, ktui, _byed, 
   {{0x6b9c368a,0x644d0766,0x764e0cde,0xd7e68116}},	//   _torg, cuai, luby, ніко, 
   {{0x7c24368b,0x290d8065,0x69c6368c,0x6283b68d}},	//   mpir, _egea_, hike, _orno, 
   {{0x9e06b68e,0xfa67179a,0x569496a2,0xda0b832d}},	//   нчил, _парк_, тайт, _संगत_, 
   {{0xd5b7ae47,0x69c0b68f,0xf3908028,0xc6930377}},	//   есь_, _umme, _cảnh_, ראה_, 
   {{0x69c63690,0x6283b691,0x7c243692,0x61e2b693}},	//   dike, _arno, npir, mool, 
   {{0x39403694,0x61e2b695,0x765c00a1,0xafdb03cd}},	//   _adis_, lool, ktry, trøm, 
   {{0x6283803a,0x69c63696,0xf8bf812b,0xdb1ab697}},	//   _crno, fike, _þér_, gitá, 
   {{0x248005c3,0x69c63698,0x765c01a3,0xed5a96ab}},	//   kvim_, gike, dtry, _ход_, 
   {{0xfbcf82e5,0x644d0bdf,0x3f9eb699,0xdce402d2}},	//   شتی_, xuai, _kotu_, vdiğ, 
   {{0x8c1b896e,0x3940369a,0x229480fe,0x7c24007e}},	//   _צווי, _edis_, _للتس, dpir, 
   {{0x61e2b69b,0x61eba070,0xfe700068,0x777ab69c}},	//   kool, ylgl, یدہ_, _matx, 
   {{0x644d369d,0x3f9eb69e,0x69c6369f,0xf0a68106}},	//   tuai, _lotu_, cike, _đành_, 
   {{0x3cfc30b8,0x798d022d,0xdce407fa,0x321136a0}},	// [20b0] लेले_, _inaw, rdiğ, _suzy_, 
   {{0x25a936a1,0x657bb6a2,0x644d0336,0x38691580}},	//   skal_, zduh, ruai, _ipar_, 
   {{0x644d36a3,0x32551248,0xc3338039,0x61e2b6a4}},	//   suai, твер, רוע_, fool, 
   {{0x7aea89b8,0x27e336a5,0x2472034e,0x00000000}},	//   _myft, lojn_, _fņm_, --, 
   {{0x7aeab6a6,0x777ab6a7,0x6579b6a8,0xf390812f}},	//   _lyft, _batx, _rawh, _rảnh_, 
   {{0xf7718250,0x69c636a9,0x10a2b6aa,0xe1938741}},	//   شات_, zike, ришн, _өлгө, 
   {{0x61e2b6ab,0x0675b6ac,0xd91581e2,0x69c636ad}},	//   bool, туля, _адбы, yike, 
   {{0xd6ce8013,0xfc3f826b,0x61e2b6ae,0x645b819b}},	//   تقى_, ším_, cool, ttui, 
   {{0x69c636af,0x2a6780f6,0x777ab6b0,0x657b813b}},	//   vike, _spnb_, _fatx, rduh, 
   {{0x09ca0560,0x645b8b7e,0x798d36b1,0x5ed700b2}},	//   ाच्य, rtui, _anaw, _ধরনে, 
   {{0x69c636b2,0x645bb6b3,0x2fc7b6b4,0x6579b6b5}},	//   tike, stui, ming_, _tawh, 
   {{0x62838265,0xf8bf0065,0x765c36b6,0x2012047f}},	//   _vrno, rbén_, vtry, _puyi_, 
   {{0x7529b6b7,0x7c24068e,0x98a48162,0x69c636b8}},	//   mbez, xpir, _temą_, rike, 
   {{0x7c3b80e5,0x6449b6b9,0x64468105,0x798d02b9}},	//   msur, mrei, škic, _enaw, 
   {{0xed5a33e3,0x66e624b1,0x2c1980cf,0xd00720f2}},	//   мов_, това, _দিয়ে_, тере_, 
   {{0x2fc7b6ba,0x7d1b8284,0x661c8019,0xceb284fc}},	//   hing_, ncus, _érke, ביל_, 
   {{0x2fc78636,0xff2610b5,0xe8fa0574,0x64a31f43}},	// [20c0] king_, _импо, _юли_, аата, 
   {{0x2fc79c44,0x7c2436bb,0x6449b6bc,0x7c3bb6bd}},	//   jing_, rpir, irei, isur, 
   {{0x2fc796f5,0x24800025,0x6449b6be,0x61e2b365}},	//   ding_, svim_, hrei, tool, 
   {{0x6cc604a0,0x6449b6bf,0x3ea78324,0x18a6904c}},	//   _айма, krei, dynt_, каем, 
   {{0x205684a0,0x2fc7b6c0,0xb82280cf,0x61e28079}},	//   ттер, fing_, _নিহত_, rool, 
   {{0x6449b6c1,0xb17b0172,0x2fc7b6c2,0x35c8002a}},	//   drei, llåt, ging_, _रगड़, 
   {{0x973cb6c3,0x163780fe,0x61e2b6c4,0x660bb6c5}},	//   _noće, نسية_, pool, _bigk, 
   {{0x6449b6c6,0xd01a00cf,0x557481f5,0x442f80bf}},	//   frei, তীয়_, угит, _bwg_, 
   {{0x2fc798bd,0x6449a3ed,0x7aea8172,0xe817000f}},	//   bing_, grei, _syft, _धंधा_, 
   {{0x2fc7b6c7,0x69c436c8,0x6e3e0a63,0x442fb2b8}},	//   cing_, _amie, _ovpb, _dwg_, 
   {{0x386916bd,0xf1f60034,0x195936c9,0x7c3b8309}},	//   _spar_, ीगढ़_, наны_, asur, 
   {{0x6449b6ca,0x973c8265,0x200cb6cb,0x79a7120f}},	//   brei, _doće, _hidi_, трое, 
   {{0xc058005a,0xe1ff05cb,0xeb9a8014,0x6e2219ff}},	//   кір_, rmó_, _оид_, _čoba, 
   {{0x9f530188,0x2618801c,0x3869816c,0x7c2d81b2}},	//   _això_, _kéo_, çari_, _çara, 
   {{0xf8bf0003,0x4ea436cc,0xc6a40175,0x200cb6cd}},	//   mbém_, арта, арти, _midi_, 
   {{0x7c22b6ce,0x798d36cf,0x995518c0,0x200c81d2}},	//   _ktor, _unaw, _скиц, _lidi_, 
   {{0x2fc78052,0x6abd01a2,0x69c380ef,0x9f43016c}},	// [20d0] ying_, ्प्र, ènem, nojë_, 
   {{0x69c422e1,0x68ed36d0,0x8aa736d1,0x7bc880bc}},	//   _zmie, _iyad, кред, nidu, 
   {{0x9f5e836d,0x2fc7b6d2,0x26188429,0x75d50c85}},	//   _mitä_, ving_, _néo_, _ميدا, 
   {{0xc692015c,0x7bc8825f,0x7c22b6d3,0xdd952d50}},	//   _האט_, hidu, _otor, _самы, 
   {{0x2fc7b6d4,0x7bc8b6d5,0x248681df,0xafdb00c0}},	//   ting_, kidu, _nrom_, gsøg, 
   {{0x657d36d6,0xfc3f803e,0x26188106,0x442f822a}},	//   _hash, šík_, _béo_, _rwg_, 
   {{0x7c22b6d7,0x657d36d8,0xcf9409be,0x6e958851}},	//   _ator, _kash, יטס_, العا, 
   {{0x657d0210,0x7c3b8436,0xed5984bc,0x442f822a}},	//   _jash, tsur, хои_, _pwg_, 
   {{0x2fc7b6d9,0x657d36da,0x75299fd8,0x7c3bb6db}},	//   ping_, _mash, rbez, usur, 
   {{0x6449b6dc,0x7c3bb6dd,0x69c436de,0x7d1b91c3}},	//   rrei, rsur, _smie, scus, 
   {{0x7c228124,0x68ed36df,0x6449b6e0,0x61fbb05b}},	//   _etor, _ayad, srei, _khul, 
   {{0x2486804d,0x657d36e1,0x442f81ea,0x6449b285}},	//   _from_, _nash, _twg_, prei, 
   {{0x3fc8007b,0x8c458b9c,0x7bc8b6e2,0x2d8fb6e3}},	//   ندسی_, _селе, bidu, _inge_, 
   {{0x7bc8b6e4,0xf53980e9,0x657d36e5,0x442236e6}},	//   cidu, lať_, _aash, _rtk_, 
   {{0x657d36e7,0x44220b07,0x69c401bb,0xfc3f0a1c}},	//   _bash, _stk_, _tmie, _aví_, 
   {{0x25adb6e8,0x69c41a5e,0xf53980e9,0x60db808a}},	//   nkel_, _umie, nať_, _oxum, 
   {{0x657d36e9,0xb17b010d,0x60db8027,0xac8615c2}},	// [20e0] _dash, rlåt, _nxum, ыгал, 
   {{0xb3468077,0x9f5e0008,0xb17b120e,0xdb1e011e}},	//   moçõ, ötä_, blås, fipá, 
   {{0x25adb6ea,0x3ea636eb,0x533680c6,0xf53980e9}},	//   kkel_, _синг, רנען_, kať_, 
   {{0x657d36ec,0x61fb9db7,0x3ea508d5,0x22470170}},	//   _gash, _chul, älte_, ánka_, 
   {{0xe8949339,0xf539b6ed,0x4422025f,0x261a000f}},	//   раль, dať_, _utk_, _मंडी_, 
   {{0xafdb0022,0x2d8fb6ee,0x61e9b6ef,0x9f43016c}},	//   rsøg, _ange_, _ekel, vojë_, 
   {{0x200c803b,0x67388ecf,0x657d287a,0x61e60269}},	//   _vidi_, ravj, _yash, kokl, 
   {{0x9f5e836d,0xd49a95a0,0x6d5636f0,0x7bc880a1}},	//   _sitä_, еро_, ngya, widu, 
   {{0xa84a88f7,0x5692805a,0x61e600f3,0x161602f4}},	//   _سلام_, рақт, dokl, _दूसर_, 
   {{0x9f4300f8,0x291236f1,0x99860162,0x958682c3}},	//   rojë_, _agya_, kslų_, _әлде, 
   {{0x7bc8b6f2,0x68ed0363,0xdb1a8a86,0x9f43016c}},	//   ridu, _syad, vitä, sojë_, 
   {{0x2eb08bf5,0x7bc8b6f3,0x2486b6f4,0x2d8004ab}},	//   जनीत, sidu, _trom_, jdie_, 
   {{0x7bc8b6f5,0x21390d89,0xc2e38004,0x8c439b27}},	//   pidu, rash_, _қўши, _гече, 
   {{0x2a660034,0x14d78309,0x2912012c,0x21390c80}},	//   łoby_, _גודל_, _egya_, sash_, 
   {{0x657d36f6,0x0ba7004a,0x39448149,0xdb1ab6f7}},	//   _pash, қшам, _odms_, ritä, 
   {{0x6d562d42,0x61e60a3e,0x657d36f8,0xb5a40162}},	//   ggya, cokl, _qash, бруй, 
   {{0x657d36f9,0xeb4b36fa,0xdb1ab6fb,0xf53f36fc}},	// [20f0] _vash, ечек_, pitä, _slås_, 
   {{0x91fd0029,0x61fb9f45,0xf53981ac,0x657d36fd}},	//   stād, _shul, zať_, _wash, 
   {{0x657d36fe,0x3a750ceb,0x20d40c0b,0x92590008}},	//   _tash, рлер, _نتیج, тает_, 
   {{0x657d36ff,0x6e250097,0x57dd8076,0x00000000}},	//   _uash, _ithb, यव्ह, --, 
   {{0xf539b6ed,0x752d1431,0x4f958370,0xd5b18279}},	//   vať_, mbaz, ирку, _lúc_, 
   {{0x44293700,0x3f698944,0x225980a1,0x61fb82fa}},	//   mpa_, тико_, ński_, _whul, 
   {{0x61fbb701,0xf53981ac,0x25ad8079,0xfd1180fe}},	//   _thul, tať_, tkel_, يجة_, 
   {{0x1c4582cd,0xa445a31b,0x44293702,0x644d0096}},	//   аним, анид, opa_, orai, 
   {{0x44290d9c,0x69cbb703,0x644d0649,0x9848809f}},	//   npa_, mige, nrai, _бяха_, 
   {{0x69cb84ff,0x44293704,0x5ba9973e,0xf53981ac}},	//   lige, ipa_, тком_, sať_, 
   {{0x644d0a55,0x27e7b705,0xd6d18a85,0x25b08063}},	//   hrai, monn_, _بقا_, álló_, 
   {{0x2d8f8c05,0x69cb95cb,0x660f3706,0x91e63707}},	//   _unge_, nige, _nick, роме, 
   {{0x6e2500fe,0x753bb657,0x80c001d2,0xac278166}},	//   _athb, mauz, _लेखे, _сфек, 
   {{0x644d3708,0x7c29b709,0x753bb70a,0xdcfb9527}},	//   drai, mper, lauz, nduč, 
   {{0xa91d8a93,0xe7370ad5,0x7c29859e,0x09b5809b}},	//   _každ, рес_, lper, ंसाठ, 
   {{0x63a3b70b,0x644d370c,0xf53f0088,0x248d370d}},	//   _honn, frai, _slår_, _šema_, 
   {{0x63a3b70e,0x2d8004fd,0x644d370f,0x69cba3a2}},	// [2100] _konn, rdie_, grai, dige, 
   {{0x443fb710,0xdcfb8d90,0xdb0183cd,0x63a3b711}},	//   isu_, jduč, rklæ, _jonn, 
   {{0x63a3b712,0x69cbb713,0x673c1781,0x973c8284}},	//   _monn, fige, marj, _noća, 
   {{0x8886a26c,0x673c3714,0x63a380d8,0x7c29b715}},	//   илеж, larj, _lonn, kper, 
   {{0x6604044f,0x644d0d0d,0x261c0065,0x91fd00f3}},	//   mmik, crai, _hío_, ltāc, 
   {{0x673c3716,0x7c29b717,0x63a3b718,0x66043719}},	//   narj, dper, _nonn, lmik, 
   {{0x69cbb71a,0x2956809f,0x2eb080c9,0xafdb072c}},	//   bige, _възр, जनेत, prøv, 
   {{0xd378803b,0x91e39afe,0x261c06c9,0xef1880f3}},	//   moći_, _досе, _mío_, _daļa_, 
   {{0x26168066,0x673c371b,0x63a3b71c,0x261c0685}},	//   _पूरी_, karj, _bonn, _lío_, 
   {{0x673c371d,0xeb06ad4f,0x63a38213,0x7980829a}},	//   jarj, ично, _conn, _hamw, 
   {{0x6d460a93,0x7980b2be,0x673c371e,0x63a3b71f}},	//   _odka, _kamw, darj, _donn, 
   {{0x7c26003a,0x44293720,0x63a38bd4,0x7982b721}},	//   _otkr, ypa_, _eonn, ndow, 
   {{0x7980b722,0xcfa73723,0x84638086,0x63a3b724}},	//   _mamw, ашви, _дъще, _fonn, 
   {{0x4426b725,0x63a3b726,0x644d03e9,0x69cbb727}},	//   _ito_, _gonn, vrai, zige, 
   {{0x7c26063b,0xc3fb8039,0x644083cd,0x7a138166}},	//   _atkr, _שלוש, lsmi, _bătu, 
   {{0xa91d829f,0x4426b728,0x63a3b729,0x644d372a}},	//   _kaže, _kto_, _zonn, trai, 
   {{0x63a382ee,0x752d372b,0x61ed2035,0x69cbb72c}},	// [2110] _yonn, rbaz, _ikal, vige, 
   {{0x644d372d,0x4429372e,0x4426b72f,0x69d880ef}},	//   rrai, rpa_, _mto_, éven, 
   {{0x69cbb730,0x79809c0a,0x386d8123,0x644d3731}},	//   tige, _bamw, _sper_, srai, 
   {{0x4426b732,0x443fb733,0xf5951001,0x6440b734}},	//   _oto_, ysu_, _الحج, ksmi, 
   {{0x4426b735,0x702280cf,0xfd960039,0x61ed083d}},	//   _nto_, _নিউজ_, _הדרך_, _mkal, 
   {{0x9f4780f8,0x6440b736,0x628ab737,0xa295109a}},	//   monë_, dsmi, _orfo, _лагі, 
   {{0x4426b738,0x3f811fd8,0x61ed3739,0x6442b73a}},	//   _ato_, _mahu_, _okal, _avoi, 
   {{0x81bd034a,0x63a3b73b,0x7c2983be,0x973c83c4}},	//   spēj, _sonn, tper, _voća, 
   {{0xb4f533e1,0x27e78246,0x63a3b73c,0x69c98ca2}},	//   _आरोप_, ponn_, _ponn, _imee, 
   {{0x7c29b73d,0xd7fb836d,0x61ed373e,0x4426b73f}},	//   rper, _руб_, _akal, _dto_, 
   {{0x443fb740,0x4426b741,0x673c3742,0x63a3b743}},	//   ssu_, _eto_, varj, _vonn, 
   {{0x261c02ba,0x443fb744,0x63a3812c,0x95c8b745}},	//   _río_, psu_, _wonn, _куча_, 
   {{0x673c3746,0x628a835b,0x3f811f8e,0x973c805d}},	//   tarj, _erfo, _bahu_, _moćn, 
   {{0x61ed3747,0x17c804bc,0x23268e29,0x64a2a477}},	//   _ekal, рҳои_, _лоши_, _хаша, 
   {{0xdfcf00fe,0x65b58170,0xa91db748,0x673c3749}},	//   ريف_, _záha, _zaže, rarj, 
   {{0x973c803a,0x673c374a,0xd01f80b2,0xdb01a248}},	//   _noćn, sarj, নীয়_, rklä, 
   {{0x6da302bd,0x436a0a1c,0x3f81011b,0x673c374b}},	// [2120] чита, лаан_, _fahu_, parj, 
   {{0xa3ca8b2f,0x261c0530,0x7980b74c,0x69c9b74d}},	//   रोप_, _tío_, _samw, _amee, 
   {{0xdb1a84e0,0x9f4c801c,0x8e8600fe,0x79808232}},	//   titú, _đoàn_, _الجه, _pamw, 
   {{0xe9dab74e,0xe93aa6f1,0x8d560d66,0x6d4600c0}},	//   ыке_, اسات_, _уточ, _udka, 
   {{0xa3e791a6,0x7982b625,0x6000374f,0x515b0309}},	//   पवा_, rdow, römf, רכנו, 
   {{0xc059836a,0xd9a5009b,0xd49a8103,0xdefa8008}},	//   рії_, _ऑक्ट, ғри_, лый_, 
   {{0x44268025,0x2d823750,0xa91db751,0x65b597e5}},	//   _sto_, _kake_, _saže, _sáha, 
   {{0x6440a1d1,0xa91d8116,0xd5b780a6,0x25a03752}},	//   tsmi, _paže, йсы_, njil_, 
   {{0x2d820052,0x77b00172,0x5bb8b753,0xe0da90f3}},	//   _make_, _växj, илия_, _сва_, 
   {{0xa91d805d,0x61ed3754,0xd37a8b29,0xf8bf00ef}},	//   _važe, _skal, учи_, ncée_, 
   {{0x77ab008a,0x9f8d01d2,0x25a000db,0xc7b38309}},	//   _müxt, uží_, kjil_, _צבע_, 
   {{0xf2c395e6,0xdb1c012b,0x2d82024a,0x64563755}},	//   ясын, _umræ, _nake_, kuyi, 
   {{0xafdb072c,0x673a8008,0x5c068994,0xf8b9075d}},	//   drør, _ketj, _ляка, рөй_, 
   {{0x6234876c,0x439493d3,0x7bcf80ef,0x82338019}},	//   _деку, _факс, écut, _کروا, 
   {{0x25a6b756,0x673a82a6,0x61ed3757,0x7bca81d7}},	//   _kool_, _metj, _tkal, _imfu, 
   {{0x673ab758,0x61ed3759,0x7bdc0519,0x21f90507}},	//   _letj, _ukal, _ajru, mého_, 
   {{0x3f811b4e,0x21f9003e,0x64a40003,0x69cf375a}},	// [2130] _tahu_, lého_, паѓа, mice, 
   {{0x261a00a1,0x673a9130,0x69c98d55,0xdb03834e}},	//   _मूवी_, _netj, _smee, _bonè, 
   {{0x21f90791,0xdb0380a6,0x02d90f36,0x1df90193}},	//   ného_, _conè, جواب_, _вены_, 
   {{0xd378803a,0x25a681cc,0x9f4c801c,0x6456375b}},	//   moću_, _nool_, _đoán_, buyi, 
   {{0x3dcdb75c,0x973caa14,0x21f90170,0x673a872c}},	//   view_, _voćn, hého_, _betj, 
   {{0x21f90a93,0x7c2d2ccd,0x2d822be2,0xb4b50492}},	//   kého_, mpar, _zake_, जनी_, 
   {{0x2d822dfd,0x201302a1,0x660586f1,0x998900a1}},	//   _yake_, _mixi_, опка, _miał_, 
   {{0x0c25b75d,0x942588db,0x69c9b75e,0x7bcab75f}},	//   омин, омие, _umee, _amfu, 
   {{0x7c2d3760,0xe3b9832f,0x57d58077,0x673a8027}},	//   npar, иби_, _доаѓ, _fetj, 
   {{0x39493761,0xdb0382ef,0xd378843e,0xfbc587c5}},	//   _adas_, _honé, koću_, ібно, 
   {{0xe9da2118,0x395f88dc,0x63a73762,0xd6db89e4}},	//   ико_, _kcus_, _mojn, _ста_, 
   {{0x69d9b763,0x61ebb764,0x69cf06e4,0x39490149}},	//   nnwe, nogl, gice, _cdas_, 
   {{0x09a7807a,0x7a13802d,0x0bb8855a,0x201319a4}},	//   _खवैय, _cătr, ртөө_, _bixi_, 
   {{0x2d823765,0xe7373766,0x44079ddc,0x23bb8093}},	//   _sake_, жер_, _учеб, _bêje_, 
   {{0x2d823767,0x442db768,0x7643b769,0x3206813b}},	//   _pake_, lpe_, nsny, ymoy_, 
   {{0x28c50e4f,0x6d5bb76a,0x60000172,0x6b83b76b}},	//   _लेकि, ngua, döme, _hang, 
   {{0x6b83b76c,0x90c31565,0xfaf80029,0x442d8246}},	// [2140] _kang, _объе, _šī_, npe_, 
   {{0xdb1c0088,0x6b839da1,0x442db76d,0x7a0c8816}},	//   _områ, _jang, ipe_, _işti, 
   {{0x6da606bf,0x798402ef,0x2d820052,0xe5a6376e}},	//   _дина, _kaiw, _take_, _дини, 
   {{0xa96a972e,0x216a84bc,0xdb03b76f,0x442d8766}},	//   рида_, риди_, _coné, kpe_, 
   {{0x63a70043,0x79843770,0x00da9af6,0xa3ca8492}},	//   _fojn, _maiw, جبات_, रोड_, 
   {{0x661a819b,0xe79390f3,0x25a6b771,0x5f93b772}},	//   _putk, дишњ, _sool_, дишт, 
   {{0xd5ba8456,0x179b0052,0xdb1a80f8,0x8f9b0115}},	//   иси_, ייסב, shtë, ייסי, 
   {{0x6b8381d9,0x21f90f43,0x746a9be8,0x7984305c}},	//   _aang, vého_, аров_, _naiw, 
   {{0x64443773,0x764380e5,0x442d82b1,0x442002d1}},	//   nsii, asny, gpe_, nqi_, 
   {{0x6b83a855,0x7053807b,0x661ab774,0x64440008}},	//   _cang, _آنلا, _tutk, isii, 
   {{0x25a6b775,0x7a0c8fde,0x7414803d,0x442db776}},	//   _tool_, _aşti, _کوتا, ape_, 
   {{0x21f9003e,0x64440e53,0xd46ab777,0x6b83b778}},	//   rého_, ksii, _виде_, _eang, 
   {{0x6d40b779,0x3866860b,0xdd8f8604,0x6b83b77a}},	//   mama, ntor_, _جون_, _fang, 
   {{0x6d40b77b,0xa91d8116,0xb4c8936a,0x69cf377c}},	//   lama, _maža, ोपी_, sice, 
   {{0x63a701b2,0x69cf377d,0xa91d839f,0x6602b526}},	//   _rojn, pice, _laža, _khok, 
   {{0x6d40b77e,0x6b83b649,0xdd940ff9,0x9f4780df}},	//   nama, _zang, масы, roné_, 
   {{0x6b83b77f,0xa91d803b,0x5455009f,0xb4b5036c}},	// [2150] _yang, _naža, яват, जने_, 
   {{0x7c2d3780,0x6d40b781,0x6b83b782,0xc2e900b2}},	//   rpar, hama, _xang, _কৃষি_, 
   {{0x6d40b783,0x7a400013,0x250909dc,0x65aa05e1}},	//   kama, _rátá, _گردی_, _výhr, 
   {{0xa3ca8102,0xf67a0273,0xbd6b1878,0x1a9b80c6}},	//   रोत_, _פארמ, _трое_, ייבע, 
   {{0x6d40b784,0x61ebb785,0x859a0039,0xf1b40039}},	//   dama, rogl, _השרו, וסף_, 
   {{0xa91d9770,0x3e4581a8,0xec360309,0xf8bf0065}},	//   _daža, tēt_, _מאשר_, lbés_, 
   {{0x6d40b786,0x44393787,0x3135a5c5,0x628e0259}},	//   fama, _hws_, _невр, _grbo, 
   {{0x6602b788,0x6d409c1c,0x753d0066,0x31790066}},	//   _chok, gama, _jesz, jesz_, 
   {{0x6b83860b,0x442db789,0x3866b78a,0x6d5bb3f4}},	//   _pang, upe_, ctor_, rgua, 
   {{0x69dd03e9,0x753d1074,0x6d5bb78b,0xdb0701b2}},	//   éren, _lesz, sgua, _rojê, 
   {{0x656f1410,0x656982ae,0x4439378c,0xddc880f3}},	//   _obch, pfeh, _lws_, žoša, 
   {{0x6d40b78d,0x442d8e59,0x7bda8008,0x3f85a5f1}},	//   cama, ppe_, antu, _halu_, 
   {{0x4439150d,0x3f85b78e,0x7bda822a,0xe981004a}},	//   _nws_, _kalu_, bntu, тқын, 
   {{0x6609b78f,0x61a88693,0x6b83b790,0x79843791}},	//   lmek, _कक्ष, _uang, _waiw, 
   {{0x753d0068,0x44393792,0xcf9280c6,0xa3b89d06}},	//   _besz, _aws_, עטל_, _ظاهر_, 
   {{0x3f858271,0x317900a1,0xf1bf026b,0x9c263793}},	//   _lalu_, cesz_, chá_, здад, 
   {{0xa5073794,0x39420073,0x75241f6e,0x38668ced}},	// [2160] зета_, maks_, rciz, xtor_, 
   {{0x6d40b795,0x0e661c78,0xb9033796,0x44203797}},	//   zama, _екон, _язык, rqi_, 
   {{0x6d40b798,0x442b3799,0x753d0019,0xa91d80d7}},	//   yama, _etc_, _fesz, _saža, 
   {{0x6d40a856,0x3866b79a,0x628e043e,0x80cd902c}},	//   xama, ttor_, _vrbo, _देहे, 
   {{0x6d40b79b,0xd90d8267,0x3f85b79c,0x44201a57}},	//   vama, لیف_, _balu_, qqi_, 
   {{0x6d4bb79d,0x3866b79e,0x66029b86,0xa91d805d}},	//   _adga, rtor_, _shok, _važa, 
   {{0x6d40b2ff,0x7bce379f,0x7c2b80f3,0x59dc2973}},	//   tama, _imbu, _atgr, मचार, 
   {{0x80cd81aa,0xbcfb269b,0xdef98ad0,0x9adb0039}},	//   _देवे, _ibér, цыі_, _החלט, 
   {{0x6d40b7a0,0xa91d8024,0x661e00d7,0x6d4b00d8}},	//   rama, _kažn, _lupk, ógai, 
   {{0x6d40b7a1,0xad9b001c,0x3f85b7a2,0x7ae38129}},	//   sama, _nhún, _galu_, _bxnt, 
   {{0x21fc801b,0x7bce00e5,0x290037a3,0x21790193}},	//   ního_, _mmbu, _azia_, ойны_, 
   {{0xa91d8524,0x25bfb7a4,0x6d40b7a5,0x80ab00b2}},	//   _lažn, chul_, qama, _চেষ্, 
   {{0x2ac282c0,0x4420802d,0x26099108,0x3a20a492}},	//   _bébé_, _îi_, ागरी_, _čipu_, 
   {{0xad9b010b,0xefc819eb,0x03a3a7a7,0xdfdb01e9}},	//   _chún, пуск_, _пичо, съм_, 
   {{0x442b00bc,0x443903df,0x248200f6,0x394237a6}},	//   _stc_, _sws_, _askm_, baks_, 
   {{0x8d84075d,0x22f78039,0x9df90994,0x44391725}},	//   нууд, _מזון_, інат_, _pws_, 
   {{0x753d0068,0xf8bf08a6,0x23bb824a,0xa91d8116}},	// [2170] _vesz, rbés_, _hêja_, _bažn, 
   {{0x6ad080b2,0x442b0106,0x051d05a2,0x4439200a}},	//   _সুযো, _vtc_, তরের_, _vws_, 
   {{0x753d0068,0xa91d81e2,0x22470063,0x69dd37a7}},	//   _tesz, _dažn, énk_, onse, 
   {{0x6aaa00f9,0x7bce37a8,0x3135b7a9,0x4439022a}},	//   äffa, _embu, федр, _tws_, 
   {{0xc5fb0693,0x3f858095,0x656d35e8,0x2d9937aa}},	//   ्षीय_, _palu_, mfah, _inse_, 
   {{0xab8437ab,0x1408009b,0xbcfb00fe,0xdfd180d8}},	//   _пуск, वगृह_, _gcéa, ضيع_, 
   {{0x21fc801b,0x6609b7ac,0x63a3007f,0x3f85b7ad}},	//   cího_, tmek, önnu, _valu_, 
   {{0x6d5f00f6,0x2d8937ae,0x75fe816c,0x629a2e70}},	//   ngqa, ndae_, tëza, _štog, 
   {{0x91fd0029,0x394d80d7,0x6609b7af,0xf09f8035}},	//   rtāl, _ides_, rmek, _çà_, 
   {{0x63aa811a,0x765500a1,0xe3b180d8,0xdb1ab7b0}},	//   _cofn, krzy, ئرة_, ditó, 
   {{0x91e637b1,0xf1c4801b,0x394210ae,0x2d990889}},	//   доне, लोकन, taks_, _onse_, 
   {{0x6d4b8142,0x44b5ae85,0xbcb58b1b,0x68f6019b}},	//   _udga, _обес, _обещ, _pyyd, 
   {{0xe87c046b,0xa91d80d7,0xa3ca83f2,0x21fc81d2}},	//   _düşü, _lažo, रोह_, zího_, 
   {{0x39420073,0x3fcc00b2,0x21290050,0x2d9937b2}},	//   saks_, লক্ষ, _efah_, _anse_, 
   {{0x394d829f,0xa91d8e02,0xdb03826b,0x248db7b3}},	//   _odes_, _ražn, _koní, lvem_, 
   {{0xbcfb00fe,0x394d847f,0x21761935,0x68f60656}},	//   _scéa, _ndes_, _цукр, _tyyd, 
   {{0xa91d8025,0xd46723a5,0xdcfd0029,0x64468284}},	// [2180] _pažn, мите_, _pasā, škiv, 
   {{0x973cb7b4,0x657bb7b5,0x6b870a63,0x394d8a1c}},	//   _voćk, heuh, _cajg, _ades_, 
   {{0xa91d803b,0x38cb007b,0xa3af0689,0xf8bf37b6}},	//   _važn, _هایی_, _ओकर_, ncén_, 
   {{0x20058572,0xbbaa950f,0xe8fab7b7,0x765c00bb}},	//   _ahli_, _चक्क, оле_, mury, 
   {{0x394037b8,0x7bc18b5d,0x6c7504bc,0x6b8737b9}},	//   _meis_, khlu, _пурх, _fajg, 
   {{0x394037ba,0x443210ab,0x6d4437bb,0x394d8008}},	//   _leis_, mpy_, laia, _edes_, 
   {{0xd90d8068,0x5a55009f,0x9e06b7bc,0x2e4a8086}},	//   لیہ_, _пъту, мчил, цяло_, 
   {{0x77b480a6,0xdb03848a,0x6d441580,0x973c8c0e}},	//   _màxi, _coní, naia, _moći, 
   {{0xa06ab7bd,0x7f438191,0xf1bd8034,0x33298093}},	//   _фаза_, banq, ्फरन, _şaxa_, 
   {{0x765c37be,0x7bc1b7bf,0x0a6ab7c0,0x6d440122}},	//   kury, ghlu, орми_, haia, 
   {{0x6d44025f,0x973c80d7,0x213f8385,0x452a8166}},	//   kaia, _noći, _yeuh_, _джен_, 
   {{0x850688a0,0x225185e1,0xa194109a,0x24800766}},	//   _قوان, ázka_, ваюч, kwim_, 
   {{0xc86437c1,0x69dd37c2,0x394000fe,0x6d4437c3}},	//   ктри, rnse, _deis_, daia, 
   {{0x7d028533,0x765500a1,0x7bc1b7c4,0x6004875d}},	//   _izos, trzy, chlu, lòmb, 
   {{0x9a83805a,0xc1ee80da,0x05b280da,0x69c282a6}},	//   _ауыл, जवाब_, _जवाब, khoe, 
   {{0xa91d8029,0x6d4437c5,0x973c8a63,0x69d60063}},	//   _ražo, gaia, _doći, ézet, 
   {{0x656d02ae,0x439537c6,0xe9df00e9,0x261683f0}},	// [2190] rfah, наас, mnú_, _पूछी_, 
   {{0x2d8906a4,0x765c00bb,0xe9df00e9,0x09d78076}},	//   sdae_, bury, lnú_, ढच्य, 
   {{0x77b00172,0x33f4010d,0x6d4437c7,0x248d81d2}},	//   _växt, växt_, baia, zvem_, 
   {{0xd5a685b6,0xe9df37c8,0x6d4437c9,0x397c03f3}},	//   _صف_, nnú_, caia, ַטונ, 
   {{0xe7eb807a,0xe3b88214,0x394d816c,0xe4e700f0}},	//   टवला_, kkı_, _vdes_, _цінн, 
   {{0x660d37ca,0xe9df00fe,0x01c98019,0x65bcb7cb}},	//   lmak, hnú_, _کورٹ_, _réha, 
   {{0xfe718a0e,0x7f43818e,0xdb03b7cc,0x7bc1827e}},	//   ادت_, ranq, _poní, vhlu, 
   {{0x660d37cd,0x2247027b,0x394db7ce,0x91fd00f3}},	//   nmak, ánku_, _udes_, stāj, 
   {{0xe9df01ac,0x60000172,0xa924826b,0x799bb7cf}},	//   dnú_, dömn, _úžas, _inuw, 
   {{0xf7709692,0x3940139c,0x42c9b474,0xa3caa21e}},	//   _نام_, _seis_, згон_, रोल_, 
   {{0xeb920273,0xa3b70689,0xe299b7d0,0x660d37d1}},	//   אָר_, _जवन_, чан_, kmak, 
   {{0x3ce08025,0xdb07012b,0x29d200d7,0x1df90353}},	//   _žive_, _hljó, ršao_, ंतोष_, 
   {{0xbcfb1ed3,0x777c0065,0x6e2180bf,0x6d440da7}},	//   _scén, terx, _hulb, vaia, 
   {{0x6d440111,0x7529b7d2,0x29d20269,0xb4cb83ca}},	//   waia, lcez, pšao_, रछी_, 
   {{0x670f800c,0xa91d8024,0x6449b7d3,0x5275855a}},	//   ाधिक_, _pažl, lsei, _чулу, 
   {{0x660d37d4,0x973c80ca,0x6e21afd6,0x386902a1}},	//   gmak, _voći, _mulb, _fqar_, 
   {{0x6449b7d5,0xb7b3075d,0x6d4437d6,0x765c37d7}},	// [21a0] nsei, _өөрч, raia, sury, 
   {{0x7c2b37d8,0x6d4437d9,0x26cc0569,0x64498a67}},	//   ígra, saia, údos_, isei, 
   {{0xc0a9007b,0x6d4421c1,0x69c2b7da,0x443db705}},	//   _فایل_, paia, thoe, _lww_, 
   {{0xdca637db,0xe046b4fc,0x64a600cd,0x5066b7dc}},	//   _зами, енди, _зама, етка, 
   {{0x442428e1,0x69c28e45,0x248000f6,0x65bc82ef}},	//   _îm_, rhoe, qwim_, _béhn, 
   {{0x61e41146,0x69c2b7dd,0x6449b7de,0xc7a39a2b}},	//   _ljil, shoe, dsei, личк, 
   {{0x539b0052,0x442237df,0xa3dd02f4,0x644b86b3}},	//   _צילו, _huk_, तचर_, _avgi, 
   {{0x38cb80dd,0x9f4a0410,0x4422019e,0xa91d807e}},	//   _کافی_, dobí_, _kuk_, _lažj, 
   {{0x69c0b7e0,0x44220116,0x91fd00f3,0x63ae0131}},	//   _ilme, _juk_, stāk, _kobn, 
   {{0xa3ca8d99,0x61e4022d,0x442f8a00,0x7ac691e3}},	//   रों_, _ajil, _dtg_, есме, 
   {{0x19591e37,0x442237e1,0xe3b883d2,0x6e21b7e2}},	//   маны_, _luk_, rkı_, _gulb, 
   {{0x644982ae,0x3946b7e3,0xcc88801c,0x3ce6822a}},	//   bsei, naos_, _tớ_, _txov_, 
   {{0x44220b5b,0x61e437e4,0x98b80086,0xe9df00e9}},	//   _nuk_, _djil, елят_, rnú_, 
   {{0xc5fb0611,0x6d4f26ba,0x6446807e,0x8c1b8309}},	//   ्ष्य_, _sdca, škis, _זוגי, 
   {{0x442237e5,0x660d37e6,0x201a02ef,0x2bf7825e}},	//   _auk_, tmak, _dipi_, _רמון_, 
   {{0x7c228008,0x61e4016c,0x3946b7e7,0x6b8ab7e8}},	//   _kuor, _gjil, jaos_, _hafg, 
   {{0x660d37e9,0x44221e48,0x6ad900c9,0x3946b7ea}},	// [21b0] rmak, _cuk_, भप्र, daos_, 
   {{0x69c0b7eb,0x442237ec,0x7c228086,0xdb15011e}},	//   _alme, _duk_, _muor, _alzá, 
   {{0xdb038170,0xdb188217,0x660d37ed,0xd25b37ee}},	//   _koná, _olví, pmak, яца_, 
   {{0xa2d50560,0x3e4c800d,0x28d290ff,0x24868269}},	//   _येण्, dět_, _देहि, _osom_, 
   {{0x7c22ad50,0xf8b337ef,0xdb038065,0x7f4180f8}},	//   _nuor, ुनिय, _moná, _pelq, 
   {{0x2d8b0a87,0x9a8737f0,0x7989868e,0x69c0b7f1}},	//   _hace_, _публ, _waew, _elme, 
   {{0x2d8b263d,0x973c8183,0x44220109,0x60000341}},	//   _kace_, _noću, _zuk_, döml, 
   {{0x25a937f2,0x2d8b029f,0x442f9fd8,0x6449b7f3}},	//   njal_, _jace_, _ptg_, tsei, 
   {{0x7c22809f,0x6d42802d,0x1c42b7f4,0x752981e9}},	//   _cuor, _deoa, аным, rcez, 
   {{0x61f637f5,0x8b95ad85,0x6449b7f6,0x320906a8}},	//   _skyl, трич, rsei, _ahay_, 
   {{0x13098008,0xa2e5825c,0x3209013b,0x920d0034}},	//   ьной_, тонд, _bhay_, सगंज_, 
   {{0x7c22809f,0x442fb7f7,0x201a0786,0x62950bbe}},	//   _fuor, _ttg_, _sipi_, _mrzo, 
   {{0x9f4a026b,0x6446931f,0xef1880f3,0xbb8580d8}},	//   sobí_, škir, _daļu_, _للشي, 
   {{0x442206a4,0x2b4303d0,0x7fd602c3,0x61fd0294}},	//   _ruk_, _nejc_, тімі, alsl, 
   {{0xf74309e4,0x442237f8,0x201a37f9,0xdb071ee9}},	//   ресо, _suk_, _vipi_, _bojí, 
   {{0xc6928115,0x63ae37fa,0xdb070217,0x2d8b37fb}},	//   סאן_, _sobn, _cojí, _cace_, 
   {{0x201a37fc,0xab66159f,0x68fbb7fd,0x63ae01df}},	// [21c0] _tipi_, квал, _nyud, _pobn, 
   {{0x291fa106,0x44220024,0x2d8b00db,0x35c60034}},	//   _agua_, _vuk_, _eace_, रोज़, 
   {{0x68fbb7fe,0xcf570052,0x0f570273,0x2d8b37ff}},	//   _ayud, _בבית_, _ביים_, _face_, 
   {{0xa7fb01e0,0x68fbb800,0x2c6b80c0,0x2d8b01d7}},	//   ruñe, _byud, kød_, _gace_, 
   {{0xf9930115,0x64430a5a,0x2d80002d,0x3946b801}},	//   ירא_, ćnic, meie_, raos_, 
   {{0x60048246,0x6d4283b9,0x2d8007c5,0x656401c2}},	//   fòma, _seoa, leie_, lgih, 
   {{0xfaa33802,0x7c22836d,0x2d8b3803,0xe12691bc}},	//   _каро, _suor, _yace_, _амби, 
   {{0x656417ef,0xa2c59115,0x5e5700c6,0x2d8b011e}},	//   ngih, ानन्, דיקע_, _xace_, 
   {{0x29048269,0x68fbb804,0x6d428587,0x7dde8f30}},	//   _uzma_, _gyud, _veoa, nīsi, 
   {{0x7c228008,0x212000bf,0x320908c6,0x61e2b805}},	//   _vuor, _agih_, _shay_, lnol, 
   {{0x2d8001b0,0xdea3804e,0xd7ef80fe,0xa5b300c9}},	//   keie_, _نیوی, _بكل_, _इकलौ, 
   {{0x61e2b806,0x7c228008,0xb6d980c6,0x2486806c}},	//   nnol, _tuor, _אַנט, _tsom_, 
   {{0x3f8cb807,0x7c2d86c8,0x2d8b3808,0xdca68ff6}},	//   _kadu_, _çarp, _race_, _шади, 
   {{0xb8cb2548,0x7dde81a8,0x65bc82ef,0x6b8a80c0}},	//   _गप_, dīsi, _méhm, _uafg, 
   {{0x8c1b8115,0x32090028,0x2d8b3809,0xf1b98bfc}},	//   _קווי, _thay_, _pace_, _hiše_, 
   {{0x69c6035b,0xdb1ab80a,0xf1b9868b,0x320902b1}},	//   chke, chtá, _kiše_, _uhay_, 
   {{0x33750021,0x25a9380b,0xa5f825ed,0x61e2b80c}},	// [21d0] лгар, rjal_, тету_, dnol, 
   {{0x1ae700b2,0xe1ff380d,0x248d0269,0x2d8b02d9}},	//   _করবে_, lló_, _šems_, _wace_, 
   {{0x798d380e,0x68fbb80f,0x2d8b3810,0x2d8d8da9}},	//   _kaaw, _syud, _tace_, ydee_, 
   {{0x61e2b811,0xe1ff0019,0x3f9eb812,0xfb1580c6}},	//   gnol, nló_, _antu_, אַנט_, 
   {{0x80cd8066,0x040d801c,0x645f0103,0x798d0786}},	//   _देखे, _cườn, quqi, _maaw, 
   {{0xa91d8116,0x69d88606,0xa5bb293e,0x3f8cb813}},	//   _maži, éver, _bióg, _cadu_, 
   {{0xf770a8b8,0xf1b98265,0x44293814,0x661d3815}},	//   تان_, _aiše_, lqa_, _kisk, 
   {{0x661d3816,0x0d85a5e9,0x644d3817,0x3ea98d87}},	//   _jisk, улин, osai, ćat_, 
   {{0xa3b7007a,0x7afc00f8,0xad9b00fe,0x644d3818}},	//   _जवा_, _zyrt, _chúi, nsai, 
   {{0x3f8cb819,0x09dc0365,0xfce3899f,0x69d9b81a}},	//   _gadu_, मच्य, лоқо, liwe, 
   {{0xd94622f7,0xd57589fc,0x6146354b,0xa96a26a8}},	//   лени, _буль, лена, нина_, 
   {{0x7c9585b6,0x644d381b,0x6000010d,0x69d9b81c}},	//   _مشتا, ksai, römm, niwe, 
   {{0xeb8eb81d,0x753bb81e,0x798d004f,0x6d49b81f}},	//   _ли_, mbuz, _daaw, maea, 
   {{0x69c63820,0xfce60229,0xe80403ca,0xe1ff0217}},	//   shke, қозо, _शीशा_, aló_, 
   {{0x6b81a6dd,0xe1ff3821,0x661d3822,0x3ebe007f}},	//   melg, bló_, _bisk, átt_, 
   {{0x61e2982b,0x88863823,0x69d9804f,0x3f8c3824}},	//   xnol, _ближ, jiwe, ždu_, 
   {{0xb0d280a1,0x69c43825,0x645bb826,0x7c29b827}},	// [21e0] _देंग, _ilie, nrui, nqer, 
   {{0x3ea60470,0xdb0380ef,0x798d331a,0x69c42d1c}},	//   _биог, _conç, _zaaw, _hlie, 
   {{0x661d15fe,0x644d3828,0x50d6803d,0x7c363829}},	//   _fisk, asai, گزار, spyr, 
   {{0x3f8ca69c,0x91fd0029,0x249f0024,0xa91d8f91}},	//   _sadu_, stāv, _šume_, _zaži, 
   {{0x7bc38073,0x644d382a,0x69c401ac,0x6d4601a8}},	//   _olnu, csai, _mlie, _ieka, 
   {{0x91fd0029,0x61e2b82b,0x5f9481e5,0x6d46382c}},	//   ltāt, snol, рикт, _heka, 
   {{0x6d46382d,0x2605807a,0x69c4382e,0xf1c1026b}},	//   _keka, _हीही_, _olie, ášky_, 
   {{0x5454b82f,0x645bb830,0x26278269,0x040d801c}},	//   авит, frui, _gđom_, _tườn, 
   {{0xa2d9a507,0x7bc6863b,0x973c808d,0x89d582c3}},	//   _फेब्, ūkum, _anće, _тірш, 
   {{0xf1b9803b,0x1ae70a87,0x6d4605fc,0xef91807b}},	//   _više_, _করতে_, _leka, _ویند, 
   {{0x69c43831,0xb34582fd,0xd377862d,0x798d02b1}},	//   _blie, _seçã, учы_, _paaw, 
   {{0x645b93c7,0x0446b832,0x8c46908c,0xf1a73833}},	//   brui, _бедн, _беде, урон, 
   {{0x645bb834,0x201eb835,0x107403dc,0xa91d8116}},	//   crui, _kiti_, бляю, _paži, 
   {{0xa3e8a9c9,0x69d9b17f,0x9294b836,0x5334824f}},	//   _यदि_, ziwe, _вакц, _тект, 
   {{0xdd9b00b6,0x6d463837,0x4426822d,0x7bda836d}},	//   нша_, _beka, _huo_, mitu, 
   {{0x6d463838,0x44268116,0x644d3839,0x7c26383a}},	//   _ceka, _kuo_, tsai, _bukr, 
   {{0x661d2ae3,0x24580008,0x2455003d,0x6298b83b}},	// [21f0] _visk, лать_, شناس, _hrvo, 
   {{0x644d383c,0x4429383d,0x661d383e,0xf2c7004a}},	//   rsai, rqa_, _wisk, лсен, 
   {{0x644d383f,0x661d3840,0x6d463841,0x442911d3}},	//   ssai, _tisk, _feka, sqa_, 
   {{0xdd950ff9,0x7bdab842,0x75229e0d,0x3ebe0c05}},	//   _тамы, hitu, _ngoz, øtte_, 
   {{0x201e8053,0x44268ad0,0xa0a5b843,0x44293844}},	//   _biti_, _nuo_, ралд, qqa_, 
   {{0x6d463845,0x65b5803e,0x201eb846,0x62988019}},	//   _zeka, _náhr, _citi_, _orvo, 
   {{0x74d90f21,0xda05009b,0x8c0a80b2,0x79828065}},	//   _नेतृ, रतात_, রদান_, beow, 
   {{0x4426820e,0xf2d204fc,0x201e8162,0x225c0033}},	//   _buo_, _ועל_, _eiti_, ávke_, 
   {{0x6298836d,0x44268053,0x61fb9e0d,0x05a68008}},	//   _arvo, _cuo_, _ikul, рвый_, 
   {{0xf77388f7,0x69c43847,0x7bdab848,0x6721805d}},	//   _دار_, _slie, gitu, _uglj, 
   {{0x69c43849,0x62988215,0x61e9836a,0x6b81b84a}},	//   _plie, _crvo, _kjel, relg, 
   {{0x6298829f,0x6b81b84b,0x645b949e,0x201ea8b7}},	//   _drvo, selg, prui, _ziti_, 
   {{0x6d460025,0x03a5831c,0x69c40b7e,0x628aae62}},	//   _reka, _вило, _vlie, _esfo, 
   {{0x6d460839,0x7bdab84c,0x91fd00f3,0x7bc8b84d}},	//   _seka, citu, tuāc, chdu, 
   {{0x61fb9f7b,0x7c26384e,0x69c401bb,0xd62a384f}},	//   _okul, _sukr, _tlie, тобе_, 
   {{0xf1bf0a93,0x65b581ac,0x61e9b59a,0x09e30e79}},	//   cká_, _záhr, _njel, _мощн, 
   {{0x0b463850,0x9f5e8008,0x93463851,0x6fc5809b}},	// [2200] инан, _yhtä_, инае, वसां, 
   {{0x2d8fb852,0x67ff82a5,0x61fbb853,0x75fe80f8}},	//   _lage_, bêji, _akul, rëzi, 
   {{0x61e98677,0x3ea60103,0xa9268e0e,0xed5a0123}},	//   _bjel, _тинг, адел, _ион_, 
   {{0x201eb854,0xc05a8d6b,0x61e99287,0x25adb855}},	//   _siti_, вік_, _cjel, jjel_, 
   {{0x61e98310,0x201eb856,0x25a20469,0xd3788081}},	//   _djel, _piti_, _inkl_, liće_, 
   {{0x91fd034a,0xd90d80dd,0x7c2480fe,0x3ce087ad}},	//   ntār, ریل_, _éiri, _živo_, 
   {{0x44268574,0x4b7b0c2d,0x7bdab857,0x201eb858}},	//   _suo_, _שאלו, vitu, _viti_, 
   {{0x4426b859,0x2d920206,0x61e994fe,0xbcfb00fe}},	//   _puo_, ndye_, _gjel, _scéi, 
   {{0x2d8f8022,0x201eb11f,0xbc6780fe,0x290001df}},	//   _dage_, _titi_, لمين_, _nyia_, 
   {{0x62988b9f,0x90e5803d,0xc5e3385a,0x201e8166}},	//   _prvo, _اسفن, _गद्य_, _uiti_, 
   {{0xe7e3807a,0xbeaa807b,0xf1b98bfc,0x3f830162}},	//   कचरा_, _جهان_, _hiša_, veju_, 
   {{0x4426b7ab,0x7bdab85b,0x28db950f,0xdebb8130}},	//   _tuo_, situ, _मेडि, _שמאל, 
   {{0x6e28827b,0xe3af81a1,0xdb0e0214,0x75d380d8}},	//   _hudb, سری_, _albü, _بينا, 
   {{0x2d84b85c,0xf1bf003e,0xf1b9839f,0xc7c4385d}},	//   leme_, ská_, _miša_, осси, 
   {{0x394b385e,0x69dd385f,0x7bd880bb,0x3dc93860}},	//   pacs_, éres, _imvu, thaw_, 
   {{0xdcfb83d2,0xf99f1bf3,0x2d84b861,0xfa339652}},	//   nduğ, rmès_, neme_, _برود, 
   {{0x69dd3862,0xf1b9b863,0x6e288a07,0x600d8728}},	// [2210] mise, _niša_, _ludb, lúme, 
   {{0x61fbb864,0x3dc9006c,0x60c00c05,0x69dd1419}},	//   _skul, shaw_, ømme, lise, 
   {{0x2003003a,0xe6950013,0x6e950013,0xf1b988dc}},	//   mlji_, _الجد, _الجا, _aiša_, 
   {{0x628680a1,0xa5bb033b,0xdb0e0217,0xfbdf0093}},	//   łkow, _dióc, _albó, _avêt_, 
   {{0x2d84803e,0x3494024f,0x9f51001b,0x260a9a6c}},	//   deme_, _даяр, hozí_, ातनी_, 
   {{0x69dd3865,0x39490caf,0x7dde80f3,0x490a1016}},	//   hise, _leas_, zīst, _सरसो_, 
   {{0x2d8fb866,0x320d804d,0x69dd3867,0x61e99287}},	//   _page_, _they_, kise, _tjel, 
   {{0x59f98008,0x61fbb868,0x3940807f,0xc7b88533}},	//   _себя_, _ukul, ðist_, _viđa_, 
   {{0x7bc704e1,0x69dd3869,0x26c181ac,0x63b50c0e}},	//   _klju, dise, šho_, _kozn, 
   {{0x6e288368,0x25bfb86a,0x3949011e,0x84e5804a}},	//   _fudb, skul_, _aeas_, _қолж, 
   {{0x2d8fb86b,0x69dd386c,0x7dde8029,0x63b5386d}},	//   _tage_, fise, tīst, _mozn, 
   {{0xd3788252,0x69dd386e,0x63b50934,0x2d849f46}},	//   viće_, gise, _lozn, ceme_, 
   {{0x27f8386f,0x39490089,0x7bc73870,0xec3580c6}},	//   torn_, _deas_, _olju, _פאַר_, 
   {{0xd3788284,0x69dd3871,0xdc3680c6,0x6569b872}},	//   tiće_, aise, _האסט_, lgeh, 
   {{0xada61c02,0x6da603a3,0x75fe816c,0x63bcb873}},	//   бавл, бива, rëzv, örne, 
   {{0x6569b874,0x249f01de,0x7bc73875,0xd3788284}},	//   ngeh, _šuma_, _alju, riće_, 
   {{0x61f980a1,0x0c23187e,0xd3788934,0x7bc705c3}},	// [2220] dowl, змун, siće_, _blju, 
   {{0x7bc1b876,0x65bc82c0,0x7f8600fe,0xd3788284}},	//   nklu, _véhi, _الدن, piće_, 
   {{0x63b53877,0xdceb80f3,0xdb0e06e4,0xce9581a8}},	//   _dozn, _angļ, _albò, šējā_, 
   {{0x629a2c96,0x27e980d8,0xdb1c010d,0x9f58016c}},	//   _átom, éann_, _omrö, korë_, 
   {{0x6e288025,0x28d2824c,0x66043878,0xdb0a811e}},	//   _sudb, _देखि, mlik, _mofá, 
   {{0x824a319c,0x66043879,0xdfd080fe,0x23272456}},	//   _مشرف_, llik, بيت_, _гори_, 
   {{0x7bde387a,0x69dd387b,0x8f9b0039,0xddcb8269}},	//   mipu, yise, טיסי, _šiši, 
   {{0x7bde0b64,0x6604387c,0x63b50038,0x69cba9e4}},	//   lipu, nlik, _zozn, chge, 
   {{0xe3bf0818,0xf8bf0f5b,0xdcfb83d2,0x660406a4}},	//   _xuño_, ncét_, rduğ, ilik, 
   {{0x7bde040c,0x325485e9,0xdee6b87d,0x69dd387e}},	//   nipu, овор, _лози, wise, 
   {{0x69dd387f,0x66043880,0xd5afb881,0x93fb00c6}},	//   tise, klik, _ес_, רליי, 
   {{0x645d82ba,0x7bde003d,0x31c7019b,0xba9b03dd}},	//   ásic, hipu, ссов, אסטי, 
   {{0x7bde3882,0x66043883,0x107424cb,0x39490530}},	//   kipu, dlik, пляю, _veas_, 
   {{0x69dd3734,0x7bc182ae,0xcc578115,0x629c3884}},	//   sise, cklu, _פסוק_, _orro, 
   {{0x98a5107b,0x7bde3885,0x7bdb8039,0x91fd00f3}},	//   ğlı_, dipu, _תקוו, trād, 
   {{0x98a50186,0x66043886,0x1ae700b2,0x7d028399}},	//   şlı_, glik, _করলে_, _kyos, 
   {{0x2003005d,0x545500f0,0xe9df00d8,0x93270063}},	// [2230] plji_, юват, miú_, مران, 
   {{0x65698093,0x7bde3887,0x61ed2570,0xad9b00fe}},	//   zgeh, gipu, _hjal, _chúr, 
   {{0x63b513ea,0x387fb888,0x7c2d03ad,0x7bc703d0}},	//   _vozn, _spur_, sqar, _vlju, 
   {{0xdb038038,0xe9df00fe,0x225c026b,0x3949b889}},	//   _ponú, niú_, ávka_, úas_, 
   {{0x7c2d008b,0x628e388a,0x629c388b,0x27e9860e}},	//   qqar, _esbo, _erro, éano_, 
   {{0x4439388c,0x7bc70043,0xdd2681b2,0x9848a338}},	//   _its_, _ulju, _pêşi, сяца_, 
   {{0x61ed388d,0x6569b874,0x7d02b88e,0x3ffc03f3}},	//   _ojal, tgeh, _ayos, אפגע, 
   {{0x442305ab,0xe4598b34,0xf8bf388f,0x61ed3890}},	//   _hij_, ажи_, ncés_, _njal, 
   {{0x6569b874,0xa3b00562,0xdb1a80fe,0x6e22b891}},	//   rgeh, टॉक_, chtú, _diob, 
   {{0xd7fbb892,0xa3d3800f,0x61ed3893,0x44233894}},	//   _суб_, सों_, _ajal, _jij_, 
   {{0xf7709692,0x4423063c,0x656f009f,0xf98604f9}},	//   _سال_, _mij_, _occh, огно, 
   {{0x7c3bb895,0x4423006c,0x216a3896,0x644301de}},	//   ppur, _lij_, шими_, ćnij, 
   {{0x61ed3897,0x44393898,0x69c98269,0x79863899}},	//   _djal, _nts_, _mlee, rekw, 
   {{0xee3a389a,0x4423022a,0xd9b6986b,0x61b6b89b}},	//   инг_, _nij_, _अक्ट, _अक्ष, 
   {{0x61ed389c,0x6d4b85b5,0x6604389d,0x80db00b2}},	//   _fjal, _kega, tlik, _যুদ্, 
   {{0x61ed389e,0x8066123d,0x2251803e,0xe5a319dc}},	//   _gjal, _движ, ázku_, миси, 
   {{0x44231edd,0x6604389f,0x7bde38a0,0xd3788024}},	// [2240] _bij_, rlik, tipu, lića_, 
   {{0x660438a1,0x3f8793e0,0x6d4bb8a2,0x69db8e7c}},	//   slik, jenu_, _lega, _amue, 
   {{0x660438a3,0x7bde38a4,0x443938a5,0xd378805d}},	//   plik, ripu, _ets_, nića_, 
   {{0x7bde38a6,0x64a638a7,0x0906802d,0x4439040a}},	//   sipu, _дама, опен, _fts_, 
   {{0x7c2bb8a8,0x44233269,0x6e22b8a9,0xd378b8aa}},	//   _nugr, _fij_, _riob, hića_, 
   {{0x6d59b8ab,0xc05980f0,0xd3788284,0xa09b03dd}},	//   _adwa, сії_, kića_, יינט, 
   {{0x60048188,0xeb910273,0xd37881de,0x628e020e}},	//   nòmi, _אָן_, jića_, _usbo, 
   {{0x4423063c,0xd378803a,0x5d5480ba,0x7c239a64}},	//   _zij_, dića_, чкит, _ainr, 
   {{0x6d4bb8ac,0x4423022a,0xb7e6b8ad,0x6d598371}},	//   _dega, _yij_, _джак, _ddwa, 
   {{0x3f878259,0xd3788131,0x61ed0726,0x4423006c}},	//   cenu_, fića_, _sjal, _xij_, 
   {{0x6d4bb8ae,0xc33302f9,0xd3788043,0x69c98008}},	//   _fega, וות_, gića_, _ylee, 
   {{0x7c23a493,0x6e228269,0x78a201a8,0xfec205a2}},	//   _einr, _uiob, _šova, োপাধ, 
   {{0xa5078b29,0xe9df0013,0x6443005d,0xc95384fc}},	//   _деца_, riú_, ćnik, ומר_, 
   {{0x29050029,0xd3788131,0xe9df00fe,0x442b38af}},	//   āla_, bića_, siú_, _ruc_, 
   {{0xcddb1abb,0xc95b0004,0x442300fa,0x7c2b83a6}},	//   ања_, _кўп_, _rij_, _zugr, 
   {{0x442301c8,0x442b0741,0x7dce8304,0xa4d507c5}},	//   _sij_, _puc_, _dùsg, побі, 
   {{0x4423027e,0x61fd38b0,0x92e700cf,0x7e6701df}},	// [2250] _pij_, mosl, _পরে_, sujp, 
   {{0x442338b1,0x69c9b8b2,0x7a33008b,0x6b88b8b3}},	//   _qij_, _slee, _aħta, nedg, 
   {{0x69c9b8b4,0x44232b24,0x8ae7036a,0x443902fa}},	//   _plee, _vij_, ціал, _wts_, 
   {{0x4423063c,0x61fd38b5,0xbcfb00e9,0x442b0106}},	//   _wij_, nosl, _dcér, _tuc_, 
   {{0x442338b6,0x8fa58d6b,0x443938b7,0x69c983c5}},	//   _tij_, зале, _uts_, _vlee, 
   {{0x6d4b888a,0x29048324,0x94ba0039,0x9f4780ef}},	//   _sega, _dyma_, _המשת, onné_, 
   {{0x9258069a,0x3f878284,0xed59b8b8,0x21290a3e}},	//   _март_, renu_, бой_, _ogah_, 
   {{0xd378803a,0xd90e8068,0x2d89047f,0x78a6b8b9}},	//   vića_, ئیے_, neae_, _škve, 
   {{0x2054b8ba,0x6d4bb8bb,0x478b8008,0x3f87931f}},	//   _октя, _vega, _всем_, penu_, 
   {{0xd378806a,0x63b881df,0x394db8bc,0xf1b98269}},	//   tića_, _covn, _hees_, _hoš_, 
   {{0x88bd80b2,0x7bc5145f,0x9f4e03d5,0x6b9538bd}},	//   _অধিক, ikhu, áním_, _mazg, 
   {{0xf1b9803b,0x22470f43,0xd3788024,0x20010a00}},	//   _još_, ánky_, rića_, _akhi_, 
   {{0xa3dc05d9,0x394dac91,0xd3788131,0xd9bd80b2}},	//   तोड_, _mees_, sića_, _আগাম, 
   {{0x394db8be,0x443f97bc,0x4375896e,0xf1b9805d}},	//   _lees_, mpu_, _זײַן_, _loš_, 
   {{0x443fb8bf,0x6012007f,0xc33283f3,0x61fd31f3}},	//   lpu_, væmd, _אוו_, bosl, 
   {{0xc8bd89d7,0x25a60422,0x394d827e,0x69cf026b}},	//   ्नाट, ñol_, _nees_, chce, 
   {{0x6b95011b,0x2ea883fc,0x443f817c,0xdd8f0bca}},	// [2260] _bazg, _कप्त, npu_, دوق_, 
   {{0xdb0383e9,0x389b0115,0x60001dba,0x3a24b8c0}},	//   _anné, _פיינ, röms, _simp_, 
   {{0xf1b98bfc,0xd36f0158,0x394d9be7,0xc7b88533}},	//   _boš_, اهم_, _bees_, _rođ_, 
   {{0xa96a8daa,0x69c60576,0x3f8a38c1,0x394db8c2}},	//   сида_, nkke, lebu_, _cees_, 
   {{0x6d441dec,0x394db8c3,0x68438940,0xd00ab8c4}},	//   mbia, _dees_, енча, беде_, 
   {{0x6d440116,0x3f9838c5,0x6e2602b1,0x64560481}},	//   lbia, ndru_, _hikb, msyi, 
   {{0x3a248012,0x63b8a3e1,0x09cc0365,0xd946a1d0}},	//   _timp_, _rovn, ासाठ, _неви, 
   {{0x394d81b0,0x6fcb0a05,0x3f8a38c6,0x3a24816f}},	//   _gees_, _müca, hebu_, _uimp_, 
   {{0x69dd02c0,0x645638c7,0x443f82b1,0x48ce05a2}},	//   èrem, nsyi, gpu_, রপুর, 
   {{0x5a349340,0x6f668077,0x799609ec,0x3f8a0105}},	//   мнот, _ѕвез, _aayw, jebu_, 
   {{0xa5bb0207,0x7f3b8039,0x799602b1,0x60c2a103}},	//   _biól, _העבו, _bayw, lyom, 
   {{0x61e2b8c8,0x394d822a,0x25a6811a,0xdceb03d0}},	//   niol, _xees_, _unol_, _žičn, 
   {{0x60c2b8c9,0xdca3a5c5,0x64a3b8ca,0x61fd1c48}},	//   nyom, _паци, _паца, rosl, 
   {{0xb7bd802d,0x3f8a38cb,0x6fbe80da,0x61e2b8cc}},	//   _puţi, gebu_, ्सिं, hiol, 
   {{0xbcfb011e,0x64408e45,0xddd038cd,0x61e2b8ce}},	//   _acép, lpmi, _šeši, kiol, 
   {{0xb8e30a87,0x6d4438cf,0x76550034,0x69c601ab}},	//   _এই_, gbia, rszy, ckke, 
   {{0x57f51285,0x394db8d0,0x9f5c8610,0x6602b8d1}},	// [2270] _опит, _rees_, rovê_, _mkok, 
   {{0xfe6e1ad1,0xa3d7000f,0x60cf0a08,0x76550034}},	//   دگی_, ़ों_, ınmı, pszy, 
   {{0x6d4438d2,0x394db8d3,0x6b9502d2,0xdb18892f}},	//   bbia, _pees_, _vazg, _sovê, 
   {{0x61e28495,0x394d827e,0x27e301f0,0x3ebe38d4}},	//   giol, _qees_, lijn_, ätte_, 
   {{0x394d93ff,0x315800c6,0x60c28019,0xf1b9a4fd}},	//   _vees_, ליאן_, gyom, _hišk_, 
   {{0x394d84fd,0x27e301f0,0x98a29054,0x10a2b8d5}},	//   _wees_, nijn_, тише, тишн, 
   {{0x6d4f31f5,0xdd91811d,0x69c60b83,0x629a38d6}},	//   _keca, ہوں_, ykke, _štov, 
   {{0xf1948157,0x8459b8d7,0x7c2737a5,0x6d4f0524}},	//   _пись, орот_, _hijr, _jeca, 
   {{0x8554803d,0x225800d4,0x6f0901d2,0x3a3c959b}},	//   ریور_, _zvrk_, řech, _atvp_, 
   {{0x6d4f38d8,0x443fb8d9,0xd24383ad,0x0ae9819b}},	//   _leca, rpu_, нмоқ, ждой_, 
   {{0x7c2f0cc1,0xa18a2f9e,0xa3ae37ef,0x69cd0324}},	//   _lucr, обна_, कात_, _blae, 
   {{0x443f9024,0x69cd38da,0x6d4f38db,0x88e638dc}},	//   ppu_, _clae, _neca, джме, 
   {{0xc4fb803d,0x69c6019b,0x6e26037f,0x6609b8dd}},	//   _اعضا_, rkke, _rikb, mlek, 
   {{0x69cd06a8,0x661bb8de,0x8b0381d2,0x7d0638df}},	//   _elae, lmuk, ářsk, _ryks, 
   {{0xf7720a0e,0x2bda807b,0x6d4f378a,0x442fb8e0}},	//   _یاد_, _بانک_, _beca, _hug_, 
   {{0x4427b8e1,0x6d4f38e2,0x7e61007f,0x6609b8e3}},	//   _hin_, _ceca, álpa, nlek, 
   {{0xe3ba0d4e,0x6d442e35,0xfce30198,0x442fb8e4}},	// [2280] оба_, rbia, вото, _jug_, 
   {{0x8bf100cf,0x64560dc6,0x660982a6,0x7d060116}},	//   _জীবন_, rsyi, hlek, _vyks, 
   {{0x442fb8e5,0x9f5c80f8,0xbcfb047f,0x6eb5053d}},	//   _lug_, sovë_, _adéd, _उपयु, 
   {{0x4427b8e6,0x6609b8e7,0x9f5c83d5,0x661b80bf}},	//   _lin_, jlek, mové_, jmuk, 
   {{0x9f5c803e,0xa3bf89af,0x645d8170,0x443d81df}},	//   lové_, ीसा_, ásil, _ntw_, 
   {{0x4427b8e8,0x8fa3ad85,0x7625004c,0x2f148116}},	//   _nin_, каче, _омӯз, ндлё, 
   {{0xdb03a891,0x9f5c827b,0x34b88bf5,0xd6d080fe}},	//   _monó, nové_, ेन्द, طقة_, 
   {{0xd5b0830b,0x0086855a,0x27e301f0,0x661b9840}},	//   افة_, _олбо, zijn_, gmuk, 
   {{0x4427b8e9,0x442f8666,0x9f5c826b,0xf41f0341}},	//   _bin_, _cug_, hové_, _isär_, 
   {{0x63bc0a7c,0x9f5c83e0,0x39468116,0xa3d880a1}},	//   _jorn, kové_, lbos_, ठों_, 
   {{0xbcfb38ea,0x9f5c826b,0x2fd7803d,0x69cd38eb}},	//   _idée, jové_, _تولد_, _plae, 
   {{0x4427b8ec,0x63bc38ed,0x9f5c8410,0x3ce08284}},	//   _ein_, _lorn, dové_, _živu_, 
   {{0x6d4f15b9,0x29f8b8b9,0x443d80db,0xdb188065}},	//   _reca, mčad_, _gtw_, _mové, 
   {{0x6d4f1b4e,0x4427b8ee,0x9f4300f8,0xdb038396}},	//   _seca, _gin_, mijë_, _conó, 
   {{0xd5bb38ef,0x7c2f38f0,0xdb03811e,0x9f5c85e1}},	//   оса_, _sucr, _donó, gové_, 
   {{0x4427b8f1,0xdb18827b,0x29f88533,0xca2980c6}},	//   _zin_, _nové, nčad_, _צופֿ, 
   {{0x4427b8f2,0x6d4f38f3,0x6297811e,0x84150086}},	// [2290] _yin_, _veca, _áxor, емах, 
   {{0x2fc7010b,0x44278028,0x60c000f9,0x9f5c826b}},	//   _ông_, _xin_, ämme, bové_, 
   {{0x3d0583ce,0x386680f6,0x63bc38f4,0xddc38123}},	//   _हुने_, eror_, _dorn, nunţ, 
   {{0x6d5d006d,0x290900db,0x6eae001b,0xf1b985c3}},	//   _udsa, _kyaa_, ीहरु, _kiši_, 
   {{0xdd3a0052,0x63bc0833,0x660994c0,0x798b80bb}},	//   _מערכ, _forn, vlek, regw, 
   {{0x2d990504,0xe739b8f5,0xe61180df,0xa6958a6a}},	//   _hase_, чек_, گشت_, ериј, 
   {{0x4427b8f6,0x2d9938f7,0x27e981de,0x442fb8f8}},	//   _rin_, _kase_, đan_, _sug_, 
   {{0x4427b8f9,0xdcf38105,0xdceb81d0,0xfc3f00fe}},	//   _sin_, šače, _jagħ, _tríd_, 
   {{0x9c25b8fa,0x6609b8fb,0x661b85b5,0xdceb81d0}},	//   ндид, rlek, rmuk, _magħ, 
   {{0xe3b1830b,0x63bc0818,0xe8bd8562,0x2d9938fc}},	//   ارة_, _xorn, ्नीच, _lase_, 
   {{0x290902ef,0x4427b8fd,0x6609b8fe,0x2bb180a1}},	//   _ayaa_, _vin_, plek, जाबा, 
   {{0x442fb8ff,0x9f5c826b,0xf99f0246,0x9f4780d8}},	//   _tug_, vové_, blèm_, inní_, 
   {{0x4427b900,0x30750ded,0x1c4485cf,0x2ec81e57}},	//   _tin_, курс, _анім, रन्त, 
   {{0x9f5c803e,0x4427b901,0x6aae80d8,0xd0120851}},	//   tové_, _uin_, óifí, الس_, 
   {{0xa3ae287f,0xb90723a6,0x56930004,0xf8bd800d}},	//   कास_, _ये_, лаёт, ्नुप, 
   {{0x9f5c803e,0x2d993902,0x212d80e5,0xdb1c00ef}},	//   rové_, _case_, _ngeh_, _forê, 
   {{0xa3c38365,0x3dd20360,0x9f5c803e,0x7de8801b}},	// [22a0] _एका_, rhyw_, sové_, měst, 
   {{0x61e60b75,0xdcea8131,0xfc3f0013,0x395fb903}},	//   likl, šiće, _dtí_, _adus_, 
   {{0xa3dc05b1,0x63bc01ed,0x160fa208,0x66008ca2}},	//   तोष_, _vorn, ातार_, yomk, 
   {{0x61e60254,0x2d993904,0x629a00ca,0xfb1683f3}},	//   nikl, _gase_, _štos, ײַבט_, 
   {{0x63bc3905,0xe8948cf7,0xa927836a,0x3f9a3906}},	//   _torn, таль, ніше_, _kapu_, 
   {{0x2d9918d4,0x2d803907,0xdb03875d,0x64443908}},	//   _zase_, lfie_, _anní, mpii, 
   {{0xaade810c,0x3f9a3554,0xdb1c016c,0x61e63909}},	//   _फेंक, _mapu_, _morë, kikl, 
   {{0xceb30052,0x6d56390a,0xa3ae122f,0x3f9a00f3}},	//   ריה_, naya, काव_, _lapu_, 
   {{0x442a390b,0x61e6390c,0x18678077,0xd175adbf}},	//   _kib_, dikl, _пати_, _шыры, 
   {{0x6d56390d,0x442a058f,0x3a291a28,0xb34692c1}},	//   haya, _jib_, _siap_, diçõ, 
   {{0x6d56390e,0x78a4390f,0xd25787c5,0x2ca002f4}},	//   kaya, _ariv, нця_, hvid_, 
   {{0x442a3910,0x6d560d77,0x78a43911,0x3e7a816c}},	//   _lib_, jaya, _briv, mët_, 
   {{0x7dca003e,0x3e7a8210,0x6d563912,0x1ae700cf}},	//   _výsl, lët_, daya, _করছে_, 
   {{0x442a3913,0xf1b98024,0xb4be8353,0x78a43914}},	//   _nib_, _viši_, ीनी_, _driv, 
   {{0x2d990206,0x3a2919f1,0x2d803915,0x3e7a80f8}},	//   _pase_, _tiap_, ffie_, nët_, 
   {{0xdd9413c9,0x6d563916,0x32538574,0xb3468077}},	//   ласы, gaya, _свър, biçõ, 
   {{0x442a0401,0x3e7a80f8,0xdb15026b,0x24f80153}},	// [22b0] _bib_, hët_, _vozí, енты_, 
   {{0x442a3917,0x3e7a8210,0x667200df,0xdb1c3918}},	//   _cib_, kët_, دگیر, _korè, 
   {{0x442a3919,0xdcebb1af,0x6d56391a,0x3e7a80f8}},	//   _dib_, _tagħ, baya, jët_, 
   {{0x6d56033f,0x356b0c1f,0x2003391b,0x799d391c}},	//   caya, _эрон_, loji_, ndsw, 
   {{0x660d391d,0x249f03b8,0x442a391e,0x9f5c81b2}},	//   mlak, _éum_, _fib_, rovî_, 
   {{0x660d391f,0x61e63920,0xdee584c7,0x442a3921}},	//   llak, zikl, коли, _gib_, 
   {{0xa3ae0de3,0x34c98bf5,0x3e7a816c,0xddd4808d}},	//   कार_, िन्द, gët_, _šaši, 
   {{0x442a3922,0x4ce280b2,0x660d3923,0x4c85b2dc}},	//   _zib_, _পড়ু, nlak, влив, 
   {{0x61e606de,0xc8e00562,0x442a3924,0x7c2ab925}},	//   vikl, _पेंट, _yib_, _bifr, 
   {{0xad9b01fb,0xd7598bb7,0x660d3926,0x6d563385}},	//   _skúl, _آلات_, hlak, zaya, 
   {{0x6d563927,0xa96a3928,0x7c2ab929,0x216a2138}},	//   yaya, мина_, _difr, мини_, 
   {{0xe3b18c0b,0x660d0024,0x6d56068e,0x27e7b92a}},	//   ارک_, jlak, xaya, linn_, 
   {{0xeb8e9a09,0x660d392b,0x1a6581a1,0x61e6392c}},	//   _ки_, dlak, ریکی_, rikl, 
   {{0x20030ecf,0x6d56090b,0xb34683b8,0x777703b9}},	//   goji_, waya, riçõ, _ccxx, 
   {{0x6d56392d,0xb34683b8,0x07a309d9,0x6e2b8128}},	//   taya, siçõ, јасн, _kigb, 
   {{0x442a1123,0x660d13b3,0x27e78048,0x799bb92e}},	//   _sib_, glak, hinn_, _nauw, 
   {{0xa3ae09d7,0x6d561c44,0x442a01c8,0xb8b3005a}},	// [22c0] काल_, raya, _pib_, _көрі, 
   {{0x6d56392f,0x442a3930,0xa3dc0066,0x80db3931}},	//   saya, _qib_, तों_, _যুক্, 
   {{0x6d563932,0x442a027e,0x799bb933,0x7c36016c}},	//   paya, _vib_, _bauw, sqyr, 
   {{0x442a01fc,0x5e570273,0xe8eab934,0x6e2b8199}},	//   _wib_, _ביטע_, ммед_, _nigb, 
   {{0x442a01ea,0xf1b9a4d4,0xf772803f,0x6d49b935}},	//   _tib_, _nišu_, لاغ_, dbea, 
   {{0x27e7b936,0x3e7a80f8,0xf09303dd,0x6e2b8064}},	//   ginn_, tët_, ינד_, _aigb, 
   {{0xf1b98269,0xbcfb3937,0xd6cf80a7,0x7dc30079}},	//   _aišu_, _idéa, يقه_, _tõst, 
   {{0x3e7a88fb,0x6b9c2e61,0x2bca9ac2,0x3f8e804f}},	//   rët_, _harg, िस्थ, sefu_, 
   {{0xb4be91b4,0xb4cc81ff,0x6b9c3938,0xd3788284}},	//   ीने_, रने_, _karg, lići_, 
   {{0x61e43939,0x69c0b93a,0xf1b98215,0x27e78c9f}},	//   _amil, _home, _dišu_, cinn_, 
   {{0x6d499d63,0xd6c48c0b,0xa3e392b9,0xa3c38073}},	//   bbea, _حمای, _नगर_, _एकर_, 
   {{0x6b9c36e9,0xdb1c393b,0x3869b93c,0x7dd59c86}},	//   _larg, _coré, šare_, _cásd, 
   {{0xdb1517e5,0x9f478093,0xdb1c393d,0x2d86868e}},	//   _mozá, dinê_, _doré, _iboe_, 
   {{0x61e4393e,0x5ba38574,0xa3e1824c,0xbcfb00fe}},	//   _emil, _връз, नोद_, _ndéa, 
   {{0x660d393f,0x27ed003a,0x9e07036a,0x20033940}},	//   tlak, đen_, вчал, roji_, 
   {{0xd378805d,0x2ba68c2e,0x59670086,0x973c811b}},	//   dići_, _कोता, _ръка, _inću, 
   {{0x660d1598,0xa3ae00da,0x629a3941,0x24580008}},	// [22d0] rlak, कां_, _štop, кать_, 
   {{0x6b9c1151,0xd3789527,0x39593942,0xfc3f0530}},	//   _carg, fići_, lass_, _cría_, 
   {{0x6b9c3943,0x69c0b944,0x799bb945,0x65628033}},	//   _darg, _bome, _pauw, _odoh, 
   {{0x249f0105,0xf99f06e0,0xf1b98a07,0xa11580d8}},	//   _šumu_, ndè_, _ništ_, هوات, 
   {{0xa06993d3,0x27e7b946,0x69cb83c5,0x0085899f}},	//   хала_, tinn_, rkge, улло, 
   {{0x6b9c3947,0xd378829f,0x628a806d,0x8699b948}},	//   _garg, bići_, _opfo, етит_, 
   {{0x27e7b949,0x69c0b94a,0x2bb1807a,0x7dd5b94b}},	//   rinn_, _fome, जासा, _láse, 
   {{0x27e7b94c,0x2ca68533,0x69c0b94d,0xf1b98024}},	//   sinn_, _brod_, _gome, _pišu_, 
   {{0x6d49b94e,0x9f47816c,0x3f910109,0x6b9c02d2}},	//   rbea, ninë_, kezu_, _yarg, 
   {{0x69c0b94f,0x6d498c9f,0xf1b985c3,0x6b9c0a1c}},	//   _zome, sbea, _višu_, _xarg, 
   {{0x39ea0b29,0x4226228e,0xdb1c0569,0x44211b0d}},	//   едно_, лдов, _poré, imh_, 
   {{0x9f4e003e,0x186a1248,0x7dca0407,0xa06a3950}},	//   čník_, нами_, _výsk, нама_, 
   {{0xc60f86d7,0xa91d8116,0x6fcb01ed,0xd37880d7}},	//   ातीय_, _pažy, _küch, zići_, 
   {{0xdee63951,0xaae4803d,0x66e63952,0xd70a024f}},	//   гоги, اسیو, гога, енге_, 
   {{0x9f47824a,0xf743009f,0x2d9db953,0x24990050}},	//   tinê_, сесо, _kawe_, _assm_, 
   {{0xd3788053,0x2d9fb954,0xa01b0019,0x29560086}},	//   vići_, ndue_, gtöb, _съкр, 
   {{0x638609b2,0x3b863955,0x9f47b956,0xd4673957}},	// [22e0] лгаа, ллаг, rinê_, лите_, 
   {{0x69c0b958,0xd3788131,0x3ce68073,0x5eff00c9}},	//   _some, tići_, _जइसे_, _शुक्_, 
   {{0x68fb8818,0x69c0a51d,0x6b9c3959,0x8b5680c6}},	//   _axud, _pome, _varg, ריעס_, 
   {{0xc693096e,0x6b9c0ada,0x44210649,0x2d9dabe1}},	//   _פאר_, _warg, amh_, _nawe_, 
   {{0x2d92325b,0x17548c8b,0x3a2d8387,0xd7e68deb}},	//   meye_, авля, _diep_, ліко, 
   {{0x6fcb02ae,0x78a28170,0x69c0b95a,0xd3788533}},	//   _rück, rvov, _wome, pići_, 
   {{0x6442b95b,0x9e069e1f,0x2480395c,0xb4cc8a64}},	//   _stoi, лчил, ltim_, रन्_, 
   {{0x2d92325b,0x225c026b,0xa3d686d7,0x25a0395d}},	//   neye_, ávku_, _सतह_, ndil_, 
   {{0xf746a880,0x7c2e395e,0x2d9db95f,0x7f46829e}},	//   _безо, _kibr, _dawe_, _безж, 
   {{0x7c2e3960,0x32068009,0x248002b1,0xdcef068c}},	//   _jibr, looy_, itim_, šeće, 
   {{0x3f910053,0x8646aa09,0x8d86a56e,0x058683ad}},	//   vezu_, _снеж, _булд, _булм, 
   {{0x24803961,0x7c2e3962,0xf651811d,0x2d9db963}},	//   ktim_, _libr, _گئے_, _gawe_, 
   {{0x7c2e0013,0x3f910081,0x3f9eb964,0x24803965}},	//   _oibr, tezu_, _katu_, jtim_, 
   {{0x39400269,0x3f9eb966,0x7c2e02ef,0x7d068587}},	//   _efis_, _jatu_, _nibr, üksu, 
   {{0x6298803a,0xa3ae05c9,0x2d9db114,0x8bc702bb}},	//   _usvo, काई_, _yawe_, қсад, 
   {{0xf99307db,0x7c2e00fe,0x3f9e80f3,0x9f4780f8}},	//   _طبع_, _aibr, _latu_, tinë_, 
   {{0x442e81d0,0x3b553967,0x442100db,0xdb18840a}},	// [22f0] _kif_, икар, tmh_, _hovà, 
   {{0x9f478210,0x3f9eaeb2,0x7c2e03b9,0x3a2d8294}},	//   rinë_, _natu_, _cibr, _siep_, 
   {{0x06bf00cf,0x9f4780f8,0x9388063e,0xa5bb293e}},	//   _উইকি, sinë_, ыста_, _biót, 
   {{0x7dd5a8a6,0x9f47b968,0xd37885c3,0xe45f007f}},	//   _másc, pinë_, miću_, _tvö_, 
   {{0x3f9e8484,0xd37881de,0xb284004a,0x9f47b59a}},	//   _batu_, liću_, _қырк, liné_, 
   {{0xdcfd0029,0x7c2e3969,0xf7719240,0xfe458e5a}},	//   _lasī, _gibr, زات_, анко, 
   {{0x45d59972,0x3f9eacc6,0xd3788131,0x3a2d812f}},	//   ицит, _datu_, niću_, _tiep_, 
   {{0x6d4d02b5,0xb88681d2,0x4465b96a,0x442eb96b}},	//   nbaa, _sníž, авив, _aif_, 
   {{0x851fb96c,0x61eb809f,0xed598942,0x3f9e8a63}},	//   मेंट_, migl, raž_, _fatu_, 
   {{0x2d9db114,0xa5bb00fe,0x2d92396d,0x7c2e0a68}},	//   _wawe_, _fhóg, zeye_, _xibr, 
   {{0x629ea0f8,0x6d4d0622,0xd3788533,0x6b600063}},	//   _špor, kbaa, jiću_, lágí, 
   {{0x9f47b96e,0xd3788024,0x78a9b96f,0x61ebb970}},	//   diné_, diću_, _krev, nigl, 
   {{0x9f5c803e,0x20078073,0x6d5b8bd4,0xc2ec00b2}},	//   lová_, ooni_, maua, _করছি_, 
   {{0x2007b971,0xd3788131,0x6d5bb972,0x61eb81e9}},	//   noni_, fiću_, laua, higl, 
   {{0xed5a0cd9,0xd9460daa,0x9f5c803e,0x2d923973}},	//   ков_, _кейи, nová_, teye_, 
   {{0x7bc3812b,0x38608284,0x2007b974,0x78a9b975}},	//   _honu, širi_, honi_, _orev, 
   {{0x7bc3b976,0x2007b977,0x69d60068,0x2d92325b}},	// [2300] _konu, koni_, _ilye, reye_, 
   {{0x2007b978,0x69aa05d9,0x9f5c827b,0x2d923979}},	//   joni_, _जोती, ková_, seye_, 
   {{0x7f5c397a,0x3f9eb97b,0xeb97397c,0x2007a513}},	//   marq, _ratu_, рих_, doni_, 
   {{0x3f9e8271,0xa96a8004,0x22518f6a,0x6d5b85b5}},	//   _satu_, тида_, ázky_, jaua, 
   {{0x78a9b97d,0x386080fe,0x64a30a1c,0x7c2e397e}},	//   _crev, éir_, _даяа, _tibr, 
   {{0x78a9a51d,0x7f5c1951,0x7bc3b97f,0x6000019b}},	//   _drev, narq, _nonu, tömy, 
   {{0x61ebb980,0x442eb981,0xd176819b,0xd9108184}},	//   bigl, _rif_, _вызы, _کیش_, 
   {{0x3f9e80fd,0x69d98ef8,0xa3ae007a,0x69c41474}},	//   _watu_, chwe, काक_, _noie, 
   {{0x3f9e9e3e,0x030b80a1,0x2007b0dd,0xd3788183}},	//   _tatu_, _सुबह_, boni_, ziću_, 
   {{0x9f5c826b,0xa5bb00fe,0x2007b982,0x8bc68a90}},	//   bová_, _thóg, coni_, рсид, 
   {{0x195913c9,0x1fb5ada0,0x7bc3b983,0x98a2008a}},	//   ланы_, _устр, _donu, dakı_, 
   {{0xd378803a,0x644601de,0x6d5bb984,0x973c8bbe}},	//   viću_, _otki, caua, _daće, 
   {{0x9098067a,0xa3e7000f,0x2b06b985,0x7dd13986}},	//   авят_, _बगल_, _सुरु_, _såso, 
   {{0xd378aa14,0x9f4780df,0x921714ba,0x628e1130}},	//   tiću_, tiné_, _धीरज_, _opbo, 
   {{0xc6a420e2,0x69d624b5,0xd7f803da,0x799f3987}},	//   орти, _flye, руя_, _taqw, 
   {{0xd3788284,0xcdd804c7,0x9f47833f,0x69c40109}},	//   riću_, ању_, riné_, _goie, 
   {{0xdce60876,0xf94a0273,0x6d4d03c5,0x2007b988}},	// [2310] _bakı, _געפֿ, rbaa, yoni_, 
   {{0x6d4d156c,0xd79500fe,0x3ceb009b,0x69c400fa}},	//   sbaa, _الدخ, _घेणे_, _zoie, 
   {{0x69d9b989,0x644607fa,0x6d4d0d55,0x2007b98a}},	//   thwe, _etki, pbaa, voni_, 
   {{0xf993803d,0x7dd8001b,0x9f5c8170,0x69c40065}},	//   تبط_, _píse, vová_, _xoie, 
   {{0xf99f00a6,0x2d8b01df,0x61ebb98b,0x18a5b98c}},	//   llès_, _ibce_, rigl, салм, 
   {{0x61ebb98d,0x9f5ca337,0x69d9b162,0x78a9839f}},	//   sigl, tová_, shwe, _vrev, 
   {{0x44390c3e,0x2007b98e,0x6d5bb98f,0xe61f001c}},	//   _hus_, roni_, taua, _khô_, 
   {{0x78a9b990,0x7bc3b991,0x2007b992,0x44393993}},	//   _trev, _sonu, soni_, _kus_, 
   {{0x7bc3b994,0x61e9b995,0x2007b996,0xdce607fa}},	//   _ponu, _imel, poni_, _yakı, 
   {{0x4439150d,0xa3e18e4f,0x7bc3b997,0x395d941e}},	//   _mus_, नों_, _qonu, laws_, 
   {{0x44391123,0x6449b998,0x44313999,0x2d8b2315}},	//   _lus_, spei, _miz_, _obce_, 
   {{0x4439075d,0x3cfd81c8,0x7bc382d9,0x6449b669}},	//   _ous_, _txwv_, _wonu, ppei, 
   {{0x4439006c,0xc8848180,0x53a5802d,0x61e98504}},	//   _nus_, cağı_, _галб, _mmel, 
   {{0x7bdab6be,0x6d59b99a,0x61fb8284,0x248f80bf}},	//   chtu, _hewa, _ljul, _ipgm_, 
   {{0x4439399b,0xdb18811d,0x6d59b99c,0x7dd5803e}},	//   _aus_, _tová, _kewa, _zása, 
   {{0xfe4604bc,0x25bf8421,0x443100f3,0xdce602d2}},	//   инҳо, njul_, _aiz_, _sakı, 
   {{0x4431399d,0x6d598a00,0x4439399e,0x2b580019}},	// [2320] _biz_, _mewa, _cus_, _perc_, 
   {{0x4439399f,0x61e9b9a0,0x6d59877e,0xf1a9803d}},	//   _dus_, _amel, _lewa, یانه_, 
   {{0x4439007c,0x44310077,0x6fd00172,0x479b03dd}},	//   _eus_, _diz_, _läck, _גייס, 
   {{0x261739a1,0x29f88c0e,0xa3a80f82,0x201eb9a2}},	//   nçol_, rčao_, _खोर_, _shti_, 
   {{0x1cba0313,0x4fc68c4c,0xc7c688f9,0x06e580cf}},	//   _صاحب_, йска, йски, _পুলি, 
   {{0x161c023b,0x43750974,0x61e9b9a3,0x200a276a}},	//   _भीतर_, _муст, _emel, nobi_, 
   {{0x443939a4,0x8fa680b6,0x6d59b6e8,0xe0df01e9}},	//   _zus_, _қаже, _bewa, zzò_, 
   {{0xdef89922,0x443901ea,0x6d5980bf,0x6fd0135d}},	//   лық_, _yus_, _cewa, _bäck, 
   {{0x6d5996ac,0x443901ea,0x200a0524,0x73d88004}},	//   _dewa, _xus_, kobi_, идир_, 
   {{0x9b588077,0x6fd0010d,0x44310065,0x249d817c}},	//   шиот_, _däck, _xiz_, _dswm_, 
   {{0x66099130,0x51f900f0,0x200a03d0,0xe56a8692}},	//   boek, иною_, dobi_, _биед_, 
   {{0x6d59b9a5,0x7bda89f4,0xf2d300c6,0x38608a63}},	//   _gewa, shtu, פער_, širu_, 
   {{0x6e3ab9a6,0x2fc583ad,0xb87b0033,0x63bca6b0}},	//   _hutb, _yolg_, dzíc, örns, 
   {{0xa3a809d7,0x6d5981b2,0x3fe705a2,0x03a38166}},	//   _खोल_, _zewa, পক্ষ, _ничо, 
   {{0x443939a7,0xd35b8c2d,0x48e90079,0xe2468250}},	//   _sus_, _גדול, _चेरो_, _اختي, 
   {{0x44310b53,0x443939a8,0xdb0a875d,0x395d827e}},	//   _siz_, _pus_, _infà, xaws_, 
   {{0xf1f800dd,0x71f80851,0x320b00a1,0x4439006c}},	// [2330] _دعوت_, _دروس_, mocy_, _qus_, 
   {{0x6fd002ae,0x66098a44,0x443939a9,0x44311799}},	//   _näch, zoek, _vus_, _qiz_, 
   {{0x6fb5003d,0x443101d2,0xe5350153,0x4439003d}},	//   _همکا, _viz_, _мень, _wus_, 
   {{0x4439150d,0x7dd10022,0x6fcb0214,0x7dd8011e}},	//   _tus_, _måsk, _vücu, _vísc, 
   {{0x7dca027b,0x9ccb3186,0x44390073,0x6d5f2167}},	//   _výst, _сына_, _uus_, maqa, 
   {{0x644d0d71,0x6d5993bd,0x6fd000f9,0x6e3a8128}},	//   mpai, _sewa, _räck, _butb, 
   {{0x2fc58b7e,0x7ac439aa,0x6d59b9ab,0x644d39ac}},	//   _volg_, _есте, _pewa, lpai, 
   {{0x1c45a471,0xa2d786ce,0x61e981ac,0xa4458fbe}},	//   оним, मनस्, _umel, онид, 
   {{0x644d39ad,0x22478bd4,0x6609b9ae,0x386080d8}},	//   npai, _stnk_, roek, áirt_, 
   {{0x7ff78275,0xdb1c1365,0xd2658b1b,0x6d5f2450}},	//   _اسرا, _horá, окой, haqa, 
   {{0x6d59b9af,0xdb1c296a,0x78ad39b0,0x3a2000bf}},	//   _tewa, _korá, _arav, _phip_, 
   {{0x6fd00172,0x249d827e,0x6285043a,0xee2eb9b1}},	//   _täck, _tswm_, itho, _ін_, 
   {{0x394d0e75,0x628539b2,0xdb1c39b3,0x200a03ad}},	//   ñesa_, htho, _morá, tobi_, 
   {{0x34b2840c,0x2329b9b4,0xdbf1808a,0xab2981e4}},	//   _آموز, _коли_, dəçi, _кола_, 
   {{0xa2e58004,0x628539b5,0x443fb9b6,0x200a39b7}},	//   _фойд, jtho, lqu_, robi_, 
   {{0x63a3b9b8,0x69dd035b,0x7dd58068,0xdd920bb7}},	//   _hann, chse, _máso, بور_, 
   {{0x63a3b9b9,0x62850324,0x7bc739ba,0x973c8a63}},	// [2340] _kann, etho, _boju, _laća, 
   {{0x63a3b9bb,0xad9b39bc,0xf1bf03b9,0xe3b739bd}},	//   _jann, _skút, nmán_, обу_, 
   {{0x63a3b9be,0x7bc70533,0x3f9804d3,0xe29a39bf}},	//   _mann, _doju, meru_, рае_, 
   {{0x63a3b9c0,0x63a50015,0xdb1c1127,0x29f880ca}},	//   _lann, adhn, _corá, pčam_, 
   {{0x92bc0a87,0x66010f5b,0x628539c1,0x91a0012f}},	//   েছে_, élke, atho, _chỉ_, 
   {{0x63a3b9c2,0x466ab9c3,0x6d44196a,0x661639c4}},	//   _nann, арим_, lcia, llyk, 
   {{0xdb1c00d8,0xdd2781b2,0x628507d1,0xd90d8019}},	//   _forá, _pêşx, ctho, نیہ_, 
   {{0x6d442fba,0x26c08053,0x39428073,0x63a39185}},	//   ncia, ćio_, _üks_, _aann, 
   {{0x63a3b9c5,0x2249b9c6,0x6d4439c7,0x3f9839c8}},	//   _bann, _čaka_, icia, keru_, 
   {{0x69c28b7e,0x3f98003b,0x63a39f99,0x7dd1134f}},	//   ljoe, jeru_, _cann, _påsk, 
   {{0x61ef39c9,0x63a3b9ca,0x1fb5b9cb,0x69dd016c}},	//   ticl, _dann, _эстр, thse, 
   {{0x78ad39cc,0x984b025c,0x69c2b9cd,0x51f80193}},	//   _prav, ияга_, njoe, жнюю_, 
   {{0x63a3b9ce,0x7dd5a337,0x3f983611,0xa3c3809b}},	//   _fann, _záso, feru_, _एकच_, 
   {{0xa3ce81b7,0x3f98008d,0x6560b9cf,0x7ddc80ef}},	//   _रवि_, geru_, lamh, _dése, 
   {{0x9f34005a,0xbcfb03b8,0x661639d0,0x53438103}},	//   дері, _idéi, flyk, _ўхша, 
   {{0x7dd5803e,0xd5b80a46,0x78ad39d1,0x63a39160}},	//   _násl, осу_, _trav, _zann, 
   {{0x61ed0131,0x3f9839d2,0x63a3b9d3,0xad9b01ac}},	// [2350] _imal, beru_, _yann, _skús, 
   {{0x644d0f9e,0x6d5f0fde,0xdb1c0019,0x57f4019b}},	//   rpai, saqa, _sorá, _опыт, 
   {{0x644d39d4,0xdd910013,0x5a350485,0x61ed007e}},	//   spai, _كود_, чнет, _kmal, 
   {{0x628539d5,0x6d44009f,0xfe9a00c6,0x6d5f20ad}},	//   rtho, ccia, _פירמ, qaqa, 
   {{0x6d5d00f3,0x628539d6,0x660d01cb,0x61ed39d7}},	//   _iesa, stho, moak, _mmal, 
   {{0x6d5d39d8,0x1da395ad,0x6285068e,0x660d06a8}},	//   _hesa, _खोजत, ptho, loak, 
   {{0x63a3b9d9,0x6d5d39da,0x61ed39db,0x7c3d39dc}},	//   _rann, _kesa, _omal, _husr, 
   {{0x63a3b014,0x3f9839dd,0x6d5d2ce4,0xbca580fe}},	//   _sann, zeru_, _jesa, كمبي, 
   {{0x6d5d39de,0x63a3b9df,0xb4d5883c,0x6e22b9e0}},	//   _mesa, _pann, सने_, _dhob, 
   {{0x7ddc83e9,0x61ed39e1,0x660d052a,0x443fb9e2}},	//   _rése, _amal, hoak, rqu_, 
   {{0x63a3b9e3,0x443f82c0,0xe8e10028,0x3f98115b}},	//   _vann, squ_, _đều_, veru_, 
   {{0x63a3b9e4,0x6d5d39e5,0xdb1c0142,0x3f9839e6}},	//   _wann, _nesa, _foræ, weru_, 
   {{0x7c3d39e7,0x63a3b9e8,0x6e29872c,0x2fda02fa}},	//   _nusr, _tann, mmeb, _plpg_, 
   {{0xf8a5840c,0x2bbb830b,0x61ed39e9,0x69db87d6}},	//   _یک_, _خاصة_, _emal, _llue, 
   {{0x6d5d1b4e,0x7c3d02ae,0xa3b524af,0xe9df00d8}},	//   _besa, _ausr, झाई_, bhú_, 
   {{0xf0661a2b,0x3f9839ea,0x1c4639eb,0xe61a0dbe}},	//   _екип, seru_, знам, ёда_, 
   {{0x6d5d39ec,0xdb1c00f8,0x3f9839ed,0x7c3d00db}},	// [2360] _desa, _korç, peru_, _cusr, 
   {{0x6d4439ee,0x69db836d,0xe81b802a,0x66160aa1}},	//   scia, _alue, _पीला_, slyk, 
   {{0x69c2892f,0x8c1a8039,0xe297320e,0x160b8c2e}},	//   tjoe, צועי, зах_, हकार_, 
   {{0x6d5d39ef,0x21678251,0x236a0128,0xf41f01ab}},	//   _gesa, зици_, _wdbj_, _spät_, 
   {{0xf5370052,0x2d820172,0x6e2982f4,0xb4d58587}},	//   _מרכז_, _icke_, dmeb, सनो_, 
   {{0x569499f7,0x6e949d9a,0x244087df,0x9f5c8033}},	//   дакт, дику, _ròm_, lovú_, 
   {{0x6e22b9f0,0xcf268013,0x69dba4b5,0x6d5d39f1}},	//   _phob, أرشي, _flue, _yesa, 
   {{0xe9a3b9f2,0x21a3839c,0x7c3d1098,0xade380f0}},	//   _пасп, _писм, _yusr, ецьк, 
   {{0xdb1c0083,0x28168063,0xd49aac08,0xdcebb9f3}},	//   _borç, _فورس, ёри_, _bagı, 
   {{0x46a69339,0x6560b9f4,0x61ed0039,0xa01b0008}},	//   _назв, samh, _smal, ttöm, 
   {{0xe9df0013,0x6e22b9f5,0xbeaa80df,0x9f5c8033}},	//   thú_, _thob, _دهان_, kovú_, 
   {{0x3946939c,0xdb03803d,0x26170214,0x7d028109}},	//   ncos_, _manè, rçok_, _txos, 
   {{0xdb1c281c,0x39468ca1,0x660d052a,0x7dd801d2}},	//   _forç, icos_, voak, _písn, 
   {{0x9257807b,0xdc378273,0xaa6691ca,0xa5bb39f6}},	//   _کشور_, _זאגט_, _етик, _chón, 
   {{0x6d5d39f7,0x7c3d003b,0x9f4a0396,0xdb05016c}},	//   _pesa, _susr, cibí_, rdhë, 
   {{0x61ed39f8,0x442303bf,0x42fb8039,0xe1ab8c2e}},	//   _umal, _shj_, _להוס, _घोंघ, 
   {{0x660d39f9,0x394939fa,0x6d5d39fb,0x7bca82d7}},	// [2370] roak, _ifas_, _vesa, _kofu, 
   {{0x6d5d0399,0x6e9901bd,0x3946b9fc,0xdd9985e1}},	//   _wesa, _двор_, ecos_, zeň_, 
   {{0xaadc85d9,0x386939fd,0xdb58019b,0x7bcab207}},	//   मनिक, _hvar_, яют_, _mofu, 
   {{0xd1319240,0x61fd39fe,0x3869009a,0x23c8801b}},	//   نما_, nnsl, _kvar_, ाउँद, 
   {{0xdd99803e,0x8fa5b9ff,0x92bd00b2,0x07a5ba00}},	//   veň_, дале, ইনে_, далн, 
   {{0x25a92da5,0xb4d903f0,0x39468149,0x09668093}},	//   ldal_, ़नी_, acos_, _çînê_, 
   {{0x24890068,0x443d868e,0x5692878a,0x9f478217}},	//   ltam_, _suw_, вајт, giná_, 
   {{0x9627034a,0x53341d51,0x25a93a01,0x25a68c8c}},	//   _uzņē, _чест, ndal_, _caol_, 
   {{0x24893a02,0xf1bf1ce0,0x7dd5807f,0xea000106}},	//   ntam_, rmál_, _hásk, _ngại_, 
   {{0x63a72f69,0x320f8052,0xdd99826b,0x7ddc811e}},	//   _jajn, logy_, seň_, _pésc, 
   {{0x25a93a03,0xdd998170,0x25a68103,0x3ed59001}},	//   kdal_, peň_, _faol_, _تقار, 
   {{0x77638a68,0x25a68c8c,0x672193e0,0x24893a04}},	//   lanx, _gaol_, _izlj, ktam_, 
   {{0x7dd5803e,0x395fba05,0xb87b0019,0xa5bb001c}},	//   _lásk, _meus_, szín, _phón, 
   {{0x63a73a06,0x0c24836a,0x7dd800e9,0x24890019}},	//   _najn, _змін, _píso, dtam_, 
   {{0x16a7038f,0xe7371880,0xe7e58079,0x25a922f8}},	//   мври_, дер_, _कतना_, fdal_, 
   {{0x200eba07,0xcb128039,0x601683b8,0x261382fd}},	//   zofi_, _שלה_, râmi, mãos_, 
   {{0x224d003a,0x39a681e2,0x63a70019,0xdb03807b}},	// [2380] _čeka_, _jūsų_, _bajn, _sanè, 
   {{0x39a681e2,0x6721ba08,0xafdb072c,0x25a607ad}},	//   _mūsų_, _ozlj, spør, žol_, 
   {{0x395f8120,0x7ddc868e,0xea01012f,0x629e200a}},	//   _beus_, _lésa, _quầy_, uwpo, 
   {{0xfc3f0217,0x395f8097,0xbcfb0a1c,0xdb03ba09}},	//   _fuí_, _ceus_, _adéu, _cané, 
   {{0x395fba0a,0x5fd20066,0x63a700a1,0x18679bcf}},	//   _deus_, _हवाल, _fajn, дачи_, 
   {{0x25a680fe,0x63a73a0b,0x5f9384bc,0xb03380f0}},	//   _saol_, _gajn, вишт, вніш, 
   {{0xc7b88028,0xdb1c0172,0x69d880f8,0x61fd2622}},	//   _vnđ_, _borå, ëves, ynsl, 
   {{0x395fba0c,0x746aa7dc,0x44383a0d,0x2d803a0e}},	//   _geus_, оров_, _hir_, ngie_, 
   {{0x443802a5,0xd49a87c5,0x61e2ba0f,0x6f0d838e}},	//   _kir_, іри_, mhol, ğaca, 
   {{0x5f76846d,0x1b2100b2,0x7ddc80ef,0x61e28a6f}},	//   _زائر, _বলতে_, _désa, lhol, 
   {{0x38690088,0x44383a10,0x33770039,0xc7b384fc}},	//   _svar_, _mir_, ועים_, _שבע_, 
   {{0xc33307a6,0x61e2836a,0xdb0701b2,0x44383a11}},	//   כות_, nhol, _bajê, _lir_, 
   {{0x7dd108b4,0xdd8f8c0b,0x2ca00238,0x44380c9f}},	//   _måst, _خون_, jwid_, _oir_, 
   {{0x4438008b,0x7dd103b7,0x6fdd868e,0x7522963b}},	//   _nir_, _låst, _kèca, _izoz, 
   {{0x38c50210,0x61e2ba12,0xe61300fe,0x63a73a13}},	//   _bërë_, khol, نشر_, _rajn, 
   {{0xdd9415e6,0xe81f05b1,0x2d803a14,0x44383a15}},	//   касы, _मीरा_, ggie_, _air_, 
   {{0x44381e78,0x61e28142,0x395f80a6,0xb4d900a1}},	// [2390] _bir_, dhol, _reus_, ़ने_, 
   {{0x395f90f7,0x3f9c9041,0x7dd5ba16,0xd838889d}},	//   _seus_, jevu_, _pásk, _nič_, 
   {{0x44383a17,0x24893a18,0xe1ff17e4,0x395f875d}},	//   _dir_, stam_, onó_, _peus_, 
   {{0x7c38ba19,0x20113a1a,0x44383a1b,0x6602ba1c}},	//   _livr, lozi_, _eir_, _njok, 
   {{0x7b67025b,0x63a7003b,0x386980fe,0x395f8741}},	//   _отве, _tajn, éar_, _veus_, 
   {{0x4438036a,0x187c0039,0x7c388269,0x48e080b2}},	//   _gir_, קטוב, _nivr, বপূর, 
   {{0x776384e0,0x395fba1d,0x9268005a,0x260b86df}},	//   ranx, _teus_, _орта_, ावली_, 
   {{0x442c9130,0xd5b188a0,0x6fdd8741,0xdcef08f1}},	//   emd_, افظ_, _dèca, _hacı, 
   {{0x20112d47,0x51848ff6,0xd8388a63,0x6012006d}},	//   kozi_, _шура, _fič_, kæmp, 
   {{0x7dd58019,0xdb03824a,0x2cad8039,0x3f9c8215}},	//   _mási, _danî, rved_, cevu_, 
   {{0x656f22a1,0xd24e842b,0x7dd821d3,0xb81b8034}},	//   _odch, ینی_, _sísm, _पीएम_, 
   {{0x7dd8026b,0x6602816c,0x644f061c,0x69c6022a}},	//   _písm, _gjok, _otci, ujke, 
   {{0x764190bc,0x7dd58170,0x65640008,0x261702fd}},	//   _huly, _nási, vaih, nçou_, 
   {{0x20113a1e,0x661baa01,0x6d49ba1f,0x60c49610}},	//   gozi_, lluk, lcea, äimi, 
   {{0xdb0382a5,0x66e6140f,0x442782ae,0xdee60605}},	//   _zanî, хова, _ihn_, хови, 
   {{0x7dd5939c,0xa3a81052,0x7641ba20,0xd24e80fe}},	//   _bási, _खोज_, _muly, _اني_, 
   {{0x4438059e,0x2011059d,0x65642783,0xfce3023d}},	// [23a0] _pir_, bozi_, raih, гото, 
   {{0x661bab86,0xfc3f00fe,0x085704fc,0x26e580b2}},	//   hluk, _arís_, _רבים_, _কখনো_, 
   {{0x44383a21,0x7dd10c3e,0x442782fa,0xdb1c01ac}},	//   _vir_, _påst, _mhn_, _horú, 
   {{0x44383a22,0x3f85ba23,0xceb302f9,0x2a6a8019}},	//   _wir_, _aclu_, _עיר_, ábbi_, 
   {{0x44380711,0x61e28060,0x661bba24,0xdb07047f}},	//   _tir_, rhol, dluk, _lajè, 
   {{0x442c06e0,0x4427ba25,0x6602ba26,0x7641ba27}},	//   _òd_, _nhn_, _sjok, _buly, 
   {{0xfc032058,0x61e2ba28,0x6996ba29,0xe2970cf5}},	//   _спро, phol, _прах, _пар_, 
   {{0x661bb198,0x291e00a1,0x3f9c8265,0x69d9992c}},	//   gluk, ętaj_, sevu_, ckwe, 
   {{0x09e38e61,0xb4da810c,0x7bce3a2a,0xdb18ba2b}},	//   _сотн, ठने_, _kobu, _invé, 
   {{0x7bce0123,0x236580ca,0xdb57ba2c,0x3ea9885a}},	//   _jobu, galj_, нюю_, łata_, 
   {{0x7c3880ef,0x7641ba2d,0x442c80fa,0x7bce3a2e}},	//   _vivr, _guly, rmd_, _mobu, 
   {{0x7982ba2f,0x225c003e,0x61368a08,0xf1a72e6c}},	//   ngow, ávky_, _gülü, хрон, 
   {{0x20113a30,0x23658934,0xe3b2803d,0x799d1893}},	//   tozi_, balj_, _مرغ_, resw, 
   {{0xb8c90d99,0x644fa89c,0x2ca6811a,0x799d3a31}},	//   _गई_, ície, _isod_, sesw, 
   {{0x20113a32,0x7a3e8162,0x6e941ac1,0xe28f80d8}},	//   rozi_, _būte, лиру, _هذي_, 
   {{0x63aaaac9,0x8d8400a6,0x34951b43,0x20112da6}},	//   _hafn, лууд, кабр, sozi_, 
   {{0x7dd83a33,0x7bce3a34,0x3a290347,0x7ddc83df}},	// [23b0] _získ, _bobu, _ihap_, _léso, 
   {{0x63aa812b,0xdce0ba35,0x6442ba36,0x7bce3a37}},	//   _jafn, jamč, _muoi, _cobu, 
   {{0xa0360039,0x29d782d2,0xbb8400d8,0x63aa8050}},	//   _שאתה_, _uçak_, المي, _mafn, 
   {{0x6562ba38,0xcb1380c6,0x9f58007f,0x7ae582f4}},	//   _neoh, אלע_, lorð_, _ühte, 
   {{0xf9940039,0x7641ba39,0x69d9ba3a,0xa0a5801d}},	//   טרף_, _suly, rkwe, талд, 
   {{0x62988387,0x69d9ba3b,0x63aa807f,0x3f8301c2}},	//   _opvo, skwe, _nafn, ngju_, 
   {{0x2365839f,0x5f058495,0x628b04ab,0x9f478656}},	//   valj_, ъзка, ăgos, vinä_, 
   {{0xceb40273,0x7ddc82c0,0x7bce3a3c,0x9f5c8170}},	//   ריק_, _déso, _zobu, mový_, 
   {{0x661b9b52,0x2365b870,0xa5bb0ca1,0x9f5c826b}},	//   rluk, talj_, _dióx, lový_, 
   {{0x6d4980fe,0x1a65815e,0xe50203ff,0x9aa40019}},	//   scea, نیتی_, लपति_, _جمہو, 
   {{0x386db4bd,0x9f5c826b,0xb17b072c,0x2617289c}},	//   _hver_, nový_, rhån, nços_, 
   {{0x999880f3,0x186a20e2,0xa06a25b2,0x3a293a3d}},	//   _kurš_, мами_, мама_, _chap_, 
   {{0x44278111,0x9f5c8170,0x23658183,0xd13200d8}},	//   _thn_, hový_, palj_, شمس_, 
   {{0xb4bf8365,0xdb0a824a,0x9f5c8410,0x29f897b2}},	//   ीही_, _mafê, kový_, nčar_, 
   {{0xfaa5ba3e,0x9f5c8170,0x248dba3f,0x91a00106}},	//   _райо, jový_, ltem_, _thì_, 
   {{0x386d8052,0x9f5c826b,0x98be0214,0x7bce3162}},	//   _over_, dový_, ştı_, _sobu, 
   {{0xd467038f,0x248dba40,0xb3862423,0x9f5801c2}},	// [23c0] ките_, ntem_, клал, borð_, 
   {{0x7dd83a41,0xeafa0250,0x248dba42,0x7bce3a43}},	//   _mísi, ورات_, item_, _qobu, 
   {{0x386d809f,0x66e62c78,0xdb1c0097,0x03a325e9}},	//   _aver_, _рона, _yorù, рихо, 
   {{0x7ddcba44,0xdb18803e,0xe9da80f0,0x7bce3a45}},	//   _réso, _nový, ьке_, _wobu, 
   {{0x80be8562,0xe894971a,0x7bce3a46,0xe0e080b2}},	//   ्हें, уаль, _tobu, বপ্ন, 
   {{0xdfcf864d,0x248dba47,0x6562ba48,0x9f5c8a5b}},	//   يين_, dtem_, _seoh, bový_, 
   {{0x6fdd80a6,0x9e068a53,0x386d8039,0x973c8bbe}},	//   _tècn, кчил, _ever_, _jaći, 
   {{0x5f16807a,0x752601df,0x25a00540,0x442a00db}},	//   _पुण्_, _kzkz, neil_, _hhb_, 
   {{0xc5f30052,0x98a38188,0xdb018681,0x3a29013b}},	//   ידה_, _ките, ndlæ, _rhap_, 
   {{0x32020038,0x7c3c0208,0x660dba49,0x25a03a4a}},	//   enky_, _jirr, čaka, heil_, 
   {{0x0d8682a4,0xe9f92313,0x5a35174b,0x37ba00b2}},	//   _ален, енні_, лнот, ুসার, 
   {{0xcb1304fc,0x973c8105,0x39400e0b,0x91a00279}},	//   ילת_, _naći, _cgis_, _phí_, 
   {{0x386d3a4b,0x6abf009b,0xab94805a,0x248d855a}},	//   éer_, _एप्र, _билі, ctem_, 
   {{0xdb1c03cd,0x7c3c3a4c,0xd7c900df,0x20050587}},	//   _forø, _nirr, روزه_, õli_, 
   {{0x88cb00b2,0x973c97a2,0x1af080b2,0xb5fc8199}},	//   _লেখক, _baći, _ঘুরে_, _ewġe, 
   {{0x3253809f,0x9f5c826b,0x25a00c9f,0x7c3c0097}},	//   _твър, vový_, geil_, _airr, 
   {{0x80be8066,0x443cb4c6,0x7c3c3a4d,0x43950a3d}},	// [23d0] ्हों, _kiv_, _birr, лаас, 
   {{0x9f5c803e,0x3b54146c,0x6fdd8741,0x442a0a63}},	//   tový_, икур, _rèco, _chb_, 
   {{0x443cba4e,0x20031527,0x7dd58170,0x9f580093}},	//   _miv_, mnji_, _zásu, kirê_, 
   {{0xe7e581ff,0x443ca398,0x26170803,0x973c81de}},	//   कसभा_, _liv_, rços_, _gaći, 
   {{0x7dd5ba4f,0x9f5c826b,0xdfd59d65,0x56e102c3}},	//   _mást, sový_, лоды, _тұңғ, 
   {{0x443cba50,0x7dd581ce,0x9f5c8507,0x0e050ff6}},	//   _niv_, _lást, pový_, _рӯҳо, 
   {{0x6e3d3a51,0xf1a7ba52,0x4e9580fe,0x764500db}},	//   _kisb, _иран, اشتر, _juhy, 
   {{0x7dd5803e,0x248d8068,0x26c9805d,0x069680fe}},	//   _nást, ttem_, ćao_, انية_, 
   {{0x6e3d3a53,0x31348940,0xb17b00f9,0xa5bb0013}},	//   _misb, _ветр, rhål, _chói, 
   {{0x7dd8012b,0x2003029f,0x248dba54,0xb17b0172}},	//   _vísi, jnji_, rtem_, shål, 
   {{0x7d1d00f9,0x1603120a,0x17f880fe,0xdb038063}},	//   _lyss, रचार_, _شركة_, _taní, 
   {{0x64b59367,0x6e3d203b,0x66e60dbe,0x61f9813b}},	//   _محتر, _nisb, қоба, niwl, 
   {{0x6d5b9b4e,0x443cba55,0x25a03a56,0x6fd4875d}},	//   mbua, _fiv_, veil_, _tàct, 
   {{0x443c8142,0x291e00f3,0x2a6c8108,0x75fe80f3}},	//   _giv_, āta_, bsdb_, vīzi, 
   {{0xdee32696,0x25a03a57,0x6e3d3a58,0x442a3a59}},	//   бори, teil_, _bisb, _rhb_, 
   {{0x443c829f,0x7dd58207,0x64a63a5a,0x52748537}},	//   _ziv_, _gást, лаба, _тушу, 
   {{0x2905046b,0x7c3c3a5b,0x25a03a5c,0xe3ba0004}},	// [23e0] şlar_, _pirr, reil_, нба_, 
   {{0x7dd585e1,0xfc3f00fe,0x25a00c9f,0x24803a5d}},	//   _zást, _tsín_, seil_, ruim_, 
   {{0x7645047f,0xdb0a89b2,0x61e4068e,0x7c3c3a5e}},	//   _guhy, _cafè, _klil, _virr, 
   {{0x00e6974b,0x7cda01a8,0xaa5709ef,0x067b03f3}},	//   лжен, _pārā, النا_, _אנטל, 
   {{0xb4cd807a,0xd9178163,0x66043a5f,0x7c3c01bb}},	//   रहो_, льш_, mnik, _tirr, 
   {{0x66043a60,0x6281ba61,0x63a1829f,0xeeaaa1cb}},	//   lnik, kulo, jeln, етик_, 
   {{0x63a1ba62,0x69dd0008,0x65661098,0xdb018172}},	//   deln, ykse, _kekh, ndlä, 
   {{0x443c9123,0x66043a63,0x64463a64,0x6e3d06b0}},	//   _siv_, nnik, _kuki, _xisb, 
   {{0x69c0ba65,0x443c81c8,0xa3e8023b,0x600a8b29}},	//   _inme, _piv_, _बता_, _знам_, 
   {{0xda7aba66,0x644601d5,0x644fa4dd,0x61e43a67}},	//   ням_, _muki, ícia, _alil, 
   {{0xd00f803f,0x66043a68,0x443cba69,0x64463a6a}},	//   _علم_, knik, _viv_, _luki, 
   {{0x15469317,0x69dd036d,0xa01b0008,0xe135019b}},	//   _седм, ukse, ytös, инны, 
   {{0x20030024,0x443c81c8,0x5c56813f,0x7dd581ce}},	//   tnji_, _tiv_, _стеф, _vást, 
   {{0x6281921f,0x53349b24,0x63a1829f,0x7d1d3a6b}},	//   bulo, _келт, celn, _ryss, 
   {{0x6281ba6c,0x64463a6d,0x9f3500f0,0x539b8039}},	//   culo, _auki, реві, _ניהו, 
   {{0x5d550dec,0x20030053,0x7d1d1b36,0x66043a6e}},	//   ркат, snji_, _pyss, gnik, 
   {{0xd37b34ff,0x6e3d3a6f,0xf99000fe,0x8f55003d}},	// [23f0] ече_, _visb, _ربي_, _پنجش, 
   {{0x69c0ba70,0x0a6b0188,0x6d4d093c,0x64463a71}},	//   _anme, ерди_, scaa, _duki, 
   {{0x66040ecf,0xac940004,0xdb038efd,0x63ae027e}},	//   bnik, _қарш, _kaná, _dabn, 
   {{0x6d42ba72,0xdb0aba73,0x629c3a74,0x5fc32e77}},	//   _ngoa, _café, _dpro, शावल, 
   {{0x79c989dc,0x60168123,0x601f82fd,0x4773804a}},	//   _یوسف_, tâmp, lêmi, йқау, 
   {{0x629c0065,0x3d18800f,0x69c0ba75,0x244981fb}},	//   _fpro, _पड़े_, _enme, _rúm_, 
   {{0x6d5b8816,0x64460265,0x65663a76,0xd3440019}},	//   tbua, _zuki, _yekh, _اہمی, 
   {{0x660d8bfc,0x9f58016c,0x78a9822a,0x9f4100e9}},	//   čako, tirë_, _tsev, _dlhé_, 
   {{0x63a1ba77,0x6d5bba78,0xa787815e,0x78a990f1}},	//   teln, rbua, _مشاو, _usev, 
   {{0x8d2880b6,0x6281ba79,0xdb188422,0x66043a7a}},	//   ының_, tulo, _enví, znik, 
   {{0xc7c48103,0x02063a7b,0x3b098b29,0xdb038cd7}},	//   _усти, изон, тено_, _baná, 
   {{0x63a1ba7c,0x660409e2,0xd9f780da,0x601f82fd}},	//   seln, xnik, ूचित_, dêmi, 
   {{0x7dd8000d,0x63a1ba7d,0x6281ba7e,0x3d0400a1}},	//   _míst, peln, sulo, _रखें_, 
   {{0x66040066,0x64463114,0x7dd8026b,0xdb03ba7f}},	//   wnik, _ruki, _líst, _eaná, 
   {{0x316b0066,0x09e60a5f,0x21763a80,0x656600bf}},	//   bacz_, _войн, _купр, _pekh, 
   {{0xe9df01ac,0x260b89af,0x06073a81,0x290d811e}},	//   ckú_, ावटी_, анск_, _oxea_, 
  
   {{0xf1bf0cd7,0xa01b1f55,0xddd880d7,0x629c3a82}},	// [2400] rmát_, rtör, nuvš, _spro, 
   {{0x6604068b,0x63ae01df,0x65663a83,0x6b560692}},	//   snik, _qabn, _wekh, ртах, 
   {{0xb1468e19,0x65660108,0x66043a84,0x877b025e}},	//   анел, _tekh, pnik, _באיי, 
   {{0x20180b74,0x64463a85,0xfc48801c,0x2d96070d}},	//   lori_, _tuki, _lửa_, _трос, 
   {{0x4fc69225,0x629c00a1,0xc7c68690,0x3a2d868e}},	//   иска, _wpro, иски, _dhep_, 
   {{0xdb07000d,0x20183a86,0xfc48801c,0x22400587}},	//   _zají, nori_, _nửa_, _liik_, 
   {{0xb76580f0,0x7ddc80ef,0xa5f8891a,0x4667ba87}},	//   стій, _hési, леку_, арым_, 
   {{0xd5b7ba88,0x9f4a01b2,0x20183a89,0x9fa381c2}},	//   ась_, tibû_, hori_, síðu_, 
   {{0xad9b007f,0x644000ef,0x22478149,0x5f16ad9f}},	//   _sjúk, _émis, _aunk_, _पुर्_, 
   {{0xfc488028,0x6609005d,0x9f4a024a,0x60e88a08}},	//   _cửa_, čeki, ribû_, ırmı, 
   {{0xb4db0028,0x20183a8a,0x91fd00f3,0xa6ca80fe}},	//   _ngàn, dori_, ksāt, _جوال_, 
   {{0x0583ba8b,0xd49aab48,0x7dd807ef,0xdb1c101f}},	//   _душм, _арк_, _míss, _horó, 
   {{0xfbcf87f1,0x7648ba8c,0x245481ae,0x291f81df}},	//   ستی_, _hudy, _انتس, _xyua_, 
   {{0xb7f88b30,0xd7fb3a8d,0x76488232,0x7a2382f4}},	//   ्चिम_, тум_, _kudy, võtm, 
   {{0xdb038019,0x62350591,0xdb1c378b,0x5f1a1016}},	//   _taná, _леку, _moró, _मुद्_, 
   {{0x3c2b83cd,0x764882b9,0x5d780656,0xdb188a1c}},	//   røve_, _mudy, ийся_, _invà, 
   {{0x20180524,0x22a80214,0x44213a8e,0x409500fe}},	// [2410] bori_, _aşk_, tlh_, _الخر, 
   {{0x7ddc82c0,0x3a3f80db,0xdb0e003d,0x201834cb}},	//   _dési, _siup_, _kabè, cori_, 
   {{0x24848128,0xa5bb00d8,0x3a2d812f,0x2bc93a8f}},	//   humm_, _bhót, _phep_, राबा, 
   {{0x29d7838e,0x32190e96,0xc2443a90,0xe1f0ba91}},	//   _açar_, nosy_, інік, وسن_, 
   {{0x7dd81355,0x656d2bf3,0xdce2808d,0xe80e03ca}},	//   _víst, maah, _beoč, _सदमा_, 
   {{0xf7718629,0xab840a75,0x656d24b4,0x764880a1}},	//   سات_, _муск, laah, _budy, 
   {{0x9f5802a5,0x212981ac,0xfc488106,0x61fd3a92}},	//   kirî_, ťah_, _rửa_, kisl, 
   {{0xfc488028,0x61fd3a93,0x798d006c,0x644fba94}},	//   _sửa_, jisl, _ncaw, ício, 
   {{0x442e8265,0x62853a95,0x20183a96,0x799b97ef}},	//   _bhf_, luho, yori_, _ibuw, 
   {{0x53c9ba97,0x63a5022c,0x7dd58217,0xdb0e017c}},	//   угом_, nehn, _vásq, _babè, 
   {{0x216a1975,0xa96a130c,0xae7880f0,0x7a238079}},	//   лини_, лина_, _всіх_, võtj, 
   {{0xdb038077,0x9f58024a,0x442e807f,0x6fdd8035}},	//   _lanç, girî_, _ehf_, _sèch, 
   {{0xeb999972,0x656d3a98,0x63c281d2,0x91ba8309}},	//   _бил_, daah, ávní, אמרי, 
   {{0x7ddc82c6,0xd91a8039,0xb4e393d2,0x764889fb}},	//   _rési, רושל, ननी_, _yudy, 
   {{0x799bba99,0x20183a9a,0x66e33a9b,0x6729000d}},	//   _obuw, rori_, пора, řejn, 
   {{0xfbdf001c,0xbb3a80c6,0x7ddc8530,0xa2c4854d}},	//   _quên_, _געצי, _pési, िमर्, 
   {{0xbddb00ef,0x7bd50214,0xdb18ba9c,0xeb9a0b92}},	// [2420] _sièc, _bozu, _invá, лиа_, 
   {{0xbddb03e9,0xdb039252,0x9f860d53,0xdb0e3a9d}},	//   _pièc, _canç, _угод, _habé, 
   {{0xfe7211db,0xb87b0068,0xe5a613de,0x69c412d5}},	//   _عدد_, szít, _лини, _knie, 
   {{0x69d63a9e,0xed360166,0xc8b50068,0x3eb80a07}},	//   _joye, _гэгэ, _الیک, mvrt_, 
   {{0x69d63a9f,0x7bc38399,0xdb1c3aa0,0x69c400a1}},	//   _moye, _onnu, _poró, _mnie, 
   {{0x6e243aa1,0xa09b0115,0x69d63aa2,0x62853aa3}},	//   llib, ריסט, _loye, buho, 
   {{0x2291baa4,0x3eb8007e,0x7ddc855a,0x1be70cbf}},	//   ják_, nvrt_, _mésv, _удри_, 
   {{0x7bc3baa5,0x5454baa6,0x61fd04e0,0xfbc90f2c}},	//   _annu, овит, xisl, राथम, 
   {{0x61fd003e,0xdce28265,0xf1c3801b,0x7bd53aa7}},	//   visl, _teoč, šší_, _yozu, 
   {{0xb274a532,0xd4979747,0x248000d8,0x3a7480a6}},	//   олош, ёры_, irim_, олор, 
   {{0x61fd0038,0x69d63aa8,0x441b00c6,0x69c40208}},	//   tisl, _boye, רויס, _bnie, 
   {{0x61e2baa9,0x14c83aaa,0x7bc3baab,0xd46a80b0}},	//   nkol, रमाण, _ennu, _биде_, 
   {{0xdca38dc7,0x321910ab,0xdb0501b2,0xdce6008b}},	//   _наци, rosy_, gehê, _dekċ, 
   {{0xdb018019,0x3219052a,0xb8d12d9f,0x2291baac}},	//   zelé, sosy_, _ऐन_, bák_, 
   {{0x61e2baad,0x7bd51929,0xdb0a8246,0xf40000b2}},	//   kkol, _rozu, _enfò, ্তার_, 
   {{0x6e243aae,0xbcfb0019,0x9f478170,0x78ad1a7b}},	//   glib, _idéz, diný_, _tsav, 
   {{0x63a53aaf,0x7bd5008a,0xe1ff3ab0,0xdb018019}},	// [2430] tehn, _pozu, mió_, velé, 
   {{0xe1ff13f2,0xa5bb00d8,0x62853ab1,0xdb1c269b}},	//   lió_, _chór, tuho, _enrí, 
   {{0xa6ab0bb7,0xdb018019,0xe7c780a1,0x7bd50265}},	//   _صادق_, telé, लासप, _vozu, 
   {{0xe1ff0188,0x201ebab2,0x78bbbab3,0x61e2bab4}},	//   nió_, _akti_, _pruv, gkol, 
   {{0xdb018019,0x3ea100db,0xb97c03dd,0xa5bb00d8}},	//   relé, _hpht_, רנדי, _fhór, 
   {{0xf2e71996,0x66090284,0x7e559960,0x22918063}},	//   _любо, čeku, отиц, yák_, 
   {{0xb7dc00c6,0xdb0187da,0xdddc0bbe,0x7522bab5}},	//   רקוי, pelé, lurš, _ayoz, 
   {{0x2291aaf9,0xec798873,0x91a9012f,0xdb0e0610}},	//   vák_, апи_, _nhà_, _kabî, 
   {{0xe1ff3ab6,0xb4e380a1,0x69d63ab7,0x61fbb7cf}},	//   dió_, नने_, _roye, _imul, 
   {{0x69c4323f,0x69d600ef,0x2291a96a,0xdb0e3ab8}},	//   _snie, _soye, ták_, _sabé, 
   {{0xd5ae807b,0x232984bc,0x645bbab9,0xe299baba}},	//   رفی_, рони_, spui, шан_, 
   {{0x5ed280cf,0xe1ff3abb,0xbba60562,0x27fa3abc}},	//   _থেকে, gió_, _ऑस्क, _smpn_, 
   {{0x69d63abd,0xdb0e01b2,0x776e02d1,0x9f45babe}},	//   _voye, _nabî, tabx, _allé_, 
   {{0xa2e5a28e,0x3eb80259,0x61e2babf,0x61e9bac0}},	//   _молд, tvrt_, zkol, _llel, 
   {{0xe1ff00b2,0x61fb8ca7,0xdb1c012b,0x7f430ef2}},	//   bió_, _omul, _norð, держ, 
   {{0xe1ff3ac1,0x6609bac2,0x644b859d,0x69c43ac3}},	//   ció_, nnek, _kugi, _unie, 
   {{0x6e240058,0x656b8068,0xb87b0068,0x644b8a63}},	// [2440] rlib, _megh, szír, _jugi, 
   {{0x9f580013,0xdb070068,0x644bbac4,0x6443bac5}},	//   oirí_, _sajá, _mugi, _jini, 
   {{0x44258224,0x9d46236a,0x661ba56b,0x644bbac6}},	//   ill_, _менд, kouk, _lugi, 
   {{0xa926838f,0x66098a63,0x661b819b,0x24801428}},	//   одел, jnek, jouk, prim_, 
   {{0x61e2bac7,0xa7aa8103,0x764283ad,0x9f5ca52e}},	//   rkol, икда_, _rioy, livé_, 
   {{0x61e982a6,0x66098122,0x6443bac8,0xdb1c01c2}},	//   _elel, enek, _nini, _forð, 
   {{0x644b8116,0x98a38162,0xfe6fbac9,0x656b82fb}},	//   _augi, _ąją_, ندي_, _begh, 
   {{0x9343036a,0xd49a84b6,0x644bbaca,0x4425bacb}},	//   _інте, аро_, _bugi, ell_, 
   {{0x6443bacc,0xe1ff06c9,0x644b91f4,0x9f478217}},	//   _bini, vió_, _cugi, ginó_, 
   {{0x7ddc83e9,0x6443bacd,0xbea68325,0xa2f480f0}},	//   _résu, _cini, _мазк, зпоч, 
   {{0xe1ff05cb,0x661bbace,0xe3b88214,0x3eb88063}},	//   tió_, bouk, llık_, _ért_, 
   {{0x201c8a06,0x644bbacf,0x6443925c,0x6ce6a8c9}},	//   lovi_, _fugi, _eini, _міле, 
   {{0xe1ff05cb,0xa92b005a,0xe3b88214,0x64439f99}},	//   rió_, ріне_, nlık_, _fini, 
   {{0xbebc834a,0xe1ff0188,0x6443bad0,0x3a203ad1}},	//   _dzīv, sió_, _gini, _ekip_, 
   {{0x3dc68052,0x23c90353,0x356b3ad2,0x3a26bad3}},	//   _know_, रासद, иран_, klop_, 
   {{0x63a8bad4,0x7a120029,0x64438103,0x6288bad5}},	//   ledn, tāte, _zini, mudo, 
   {{0x628880b2,0x34943ad6,0x7bd8bad7,0x290c01b2}},	// [2450] ludo, матр, _kovu, şdar_, 
   {{0xa2be86df,0x61fbbad8,0x9f3528c9,0x60c000c0}},	//   षिप्, _smul, _непі, æmme, 
   {{0x201c803b,0x62888305,0x7afc80fe,0x6609bad9}},	//   dovi_, nudo, úrth, ynek, 
   {{0xdb18810d,0xdb0a840a,0xda780091,0x660080ac}},	//   _invä, _mafà, іях_, jimk, 
   {{0x4425bada,0x998d81ac,0x201c839f,0xf7f4003d}},	//   yll_, _tiež_, fovi_, _رسید, 
   {{0x63a88081,0x201c8131,0xa2a6000f,0x644bbadb}},	//   jedn, govi_, _टैक्, _rugi, 
   {{0x644bbadc,0xfbd20052,0x6443badd,0x661bbade}},	//   _sugi, _אתם_, _rini, touk, 
   {{0x2bc913d2,0x25a90015,0x63b52b52,0x4155904c}},	//   रावा, neal_, _hazn, _хвас, 
   {{0x6443badf,0x201c8024,0x24893ae0,0x321d8034}},	//   _pini, bovi_, nuam_, mowy_, 
   {{0x25a9115e,0x644388c6,0x7bd8bae1,0x656ba771}},	//   heal_, _qini, _covu, _wegh, 
   {{0x7bd8bae2,0x316dbae3,0x63b53ae4,0x4425bae5}},	//   _dovu, _keez_, _mazn, rll_, 
   {{0x63b500d7,0x644bbae6,0x38691e56,0x3d958634}},	//   _lazn, _tugi, _bwar_, _хидр, 
   {{0xdb1899e7,0x6443b11f,0x63a882f0,0x25a93ae7}},	//   _anvä, _tini, bedn, deal_, 
   {{0x386901d0,0x628889d8,0x9f5cbae8,0x2a678432}},	//   _dwar_, budo, tivé_, _twnb_, 
   {{0xf1bf0013,0xfaa28574,0x62888ca1,0xe7f38073}},	//   mlán_, _защо, cudo, _अतना_, 
   {{0x201c8024,0x7bc7185a,0x25a93ae9,0x40963aea}},	//   zovi_, _anju, geal_, _ерот, 
   {{0xdca33aeb,0x321d80a1,0x248903bf,0x64a30181}},	// [2460] нати, dowy_, guam_, ната, 
   {{0xa0970115,0x660097fb,0xdb1c0341,0x32023aec}},	//   _צדיק_, zimk, _morö, liky_, 
   {{0x201c8053,0x386902ae,0xdce08284,0x3ce60a5b}},	//   vovi_, _zwar_, pamć, šov_, 
   {{0x8c463aed,0x32020b35,0x63a880a1,0x628f80a1}},	//   _неме, niky_, zedn, ńcow, 
   {{0xd7c78e7b,0x25d7096e,0xe89482cb,0x63b53aee}},	//   लांच, _זוכן_, фаль, _fazn, 
   {{0xdb0e0422,0xdb0a80f9,0xdb0381b2,0x7416015e}},	//   _habí, _infö, _qanû, _روزا, 
   {{0xcfb600b2,0xfbc90c64,0x3a26baef,0xa01b1e4a}},	//   ঞাপন, रारम, plop_, krön, 
   {{0xf64f803d,0x764600db,0xdb0380e9,0x7bd883ad}},	//   دئو_, _jiky, _fanú, _sovu, 
   {{0x7bd88524,0x201c803a,0x6600baf0,0x32021865}},	//   _povu, povi_, rimk, diky_, 
   {{0x6288baf1,0x9f4781e9,0x7ddc82fd,0xb05b010d}},	//   tudo, sinò_, _péss, lväg, 
   {{0x63a89b0a,0xa75b8039,0x61358019,0x32023af2}},	//   redn, _הדבר, pülé, fiky_, 
   {{0xdb0e03ce,0x6288806d,0xddcb0269,0x80b38034}},	//   _nabí, rudo, _žiža, _इनमे, 
   {{0x7bd8baf3,0x68e28103,0x2fda048a,0x246581b2}},	//   _tovu, nyod, _bopg_, rêmî_, 
   {{0xd7f80123,0xf1bf3af4,0xa01b0063,0x2d9c0063}},	//   пус_, clán_, ltöz, ővel_, 
   {{0x752f0d99,0xa3b585b7,0x25a90c8c,0x24528106}},	//   _szcz, _चोट_, teal_, _hâm_, 
   {{0x63b5003a,0xe3b882bc,0x6a1528c9,0x65641840}},	//   _sazn, ldı_, _імпу, gbih, 
   {{0x61ed3af5,0xb4e73af6,0x67ef8142,0x73d93af7}},	// [2470] _ilal, बने_, _høje, одар_, 
   {{0xe3b882bc,0x25a93af8,0x67250008,0x68e2baf9}},	//   ndı_, seal_, _tyhj, dyod, 
   {{0x98b9046b,0x25a93afa,0x2489006c,0x2452801c}},	//   ması_, peal_, suam_, _lâm_, 
   {{0x7a3f1523,0x9f580207,0x2295009a,0x62970109}},	//   _būti, mirá_, råk_, rtxo, 
   {{0x656f0324,0x248906b0,0x321dbafb,0x7a1200f3}},	//   _iech, quam_, rowy_, nāta, 
   {{0xb8d58611,0x656f3afc,0x7bc70245,0x98b90a08}},	//   _जन_, _hech, _unju, nası_, 
   {{0x656f0004,0xdce600f3,0x9f581f28,0x60c0bafd}},	//   _kech, _iekā, nirá_, _ermm, 
   {{0x644f0b64,0x660d3afe,0x2003022c,0x64473aff}},	//   _kuci, nnak, hiji_, _hiji, 
   {{0x98b90186,0x64473b00,0xf1bf0e7c,0xdcfd06c8}},	//   kası_, _kiji, tlán_, _kası, 
   {{0x656f3b01,0x61ed3b02,0x20033b03,0x64470010}},	//   _lech, _alal, jiji_, _jiji, 
   {{0x64473b04,0x3202026b,0xdb088741,0x26c101c8}},	//   _miji, tiky_, nedè, _nrho_, 
   {{0x656f3b05,0x471a896e,0x645d232c,0x69db83e9}},	//   _nech, _וועג, _otsi, _joue, 
   {{0x25098283,0x660d05c3,0x645d1123,0x32022519}},	//   _برای_, dnak, _ntsi, riky_, 
   {{0xdcfd07fa,0xdb0e0dd4,0x69dbaf75,0xdce600f3}},	//   _nası, _sabí, _loue, _nekā, 
   {{0x645d3b06,0x656f3b07,0x9f583b08,0x69c9bb09}},	//   _atsi, _bech, rirà_, _onee, 
   {{0x660d3b0a,0x656f204e,0x61ed068e,0xdb0a80d8}},	//   gnak, _cech, _glal, _uafá, 
   {{0x20030d69,0x644f0574,0x656f3b0b,0x64473b0c}},	// [2480] biji_, _cuci, _dech, _biji, 
   {{0x644f3b0d,0x9f459ff2,0x64a4005a,0x9f58060e}},	//   _duci, _allí_, маға, birá_, 
   {{0xe2971b78,0x6d598c50,0x656f03bc,0x64473b0e}},	//   дах_, _ofwa, _fech, _diji, 
   {{0x6d4bbb0f,0xa9679f73,0x79a389c5,0x644f0495}},	//   _ngga, дица_, врше, _fuci, 
   {{0x66043b10,0xd6cf803d,0x7a238079,0xe3b883d2}},	//   miik, یقه_, võtt, ydı_, 
   {{0x66040f65,0x6d4bbb11,0x6a860004,0xb05b0172}},	//   liik, _agga, _олга, sväg, 
   {{0x2452bb12,0x656f03ad,0x7a2382f4,0x69db8429}},	//   _sâm_, _yech, tõtt, _foue, 
   {{0x98b90085,0xc8838214,0x1dc58bc2,0x69dbbb13}},	//   zası_, üğü_, वागत, _goue, 
   {{0x7bdc3b14,0x98b90816,0xdb1c040a,0xe3b882d1}},	//   _koru, yası_, _eorô, tdı_, 
   {{0x61ed10f1,0x88bd80a1,0x32000050,0xc0a99866}},	//   _slal, _myśl, _amiy_, _عاقل_, 
   {{0x2003029f,0xddcb803b,0xdd8f8ba0,0xe3b882bc}},	//   viji_, žišt, _иш_, rdı_, 
   {{0x2452810b,0x7c6694f9,0x9f58018e,0xd25781e2}},	//   _tâm_, _قاتل, virá_, ьць_, 
   {{0x656f3b15,0x60f801bc,0x64c8000f,0x660d01ac}},	//   _rech, дняя_, रमोश, vnak, 
   {{0x656f3b16,0x9f5828cc,0x67ef80c0,0x645d068e}},	//   _sech, tirá_, _tøje, _rtsi, 
   {{0x656f3b17,0xa3d20624,0x75ea003e,0x98b90180}},	//   _pech, वान_, _význ, rası_, 
   {{0x20030284,0x6e20a19a,0x64473b18,0x9f583b19}},	//   siji_, nomb, _siji, rirá_, 
   {{0x656f3b1a,0x660d090b,0x644726a6,0x69db80ef}},	// [2490] _vech, rnak, _piji, _roue, 
   {{0x7bdc3b1b,0xfe710068,0x656f02ae,0x644f0c0e}},	//   _coru, _مگر_, _wech, _vuci, 
   {{0x7bdc12c9,0x6e20bb1c,0x64473b1d,0x69dbbb1e}},	//   _doru, komb, _viji, _poue, 
   {{0x7bdc017c,0x3e7a8029,0xdb08bb1f,0xd13180d8}},	//   _eoru, dīt_, gedé, هما_, 
   {{0xa069a4cb,0x1869a0e2,0x645d3b20,0x6e29bb21}},	//   чала_, чали_, _utsi, vleb, 
   {{0x63b8bb22,0x7bdc10a5,0xdb070741,0x76b382d1}},	//   _navn, _goru, _majú, _həyə, 
   {{0xfc48810b,0x26c183ce,0xd6d19fc1,0xb6a5bb23}},	//   _gửi_, ího_, اقع_, хийл, 
   {{0x6e20a714,0x44213b24,0x22988019,0x7bdc0214}},	//   gomb, loh_, dék_, _zoru, 
   {{0x7bdc017e,0x6e29b837,0xdb018a5b,0x44213b25}},	//   _yoru, rleb, delá, ooh_, 
   {{0xf6e79ca8,0xa3d2059b,0x44212716,0x629abb26}},	//   _оцен, वाय_, noh_, ftto, 
   {{0x63b88025,0x21291a28,0xdb15026b,0x6e20bb27}},	//   _davn, _ayah_, _bazé, bomb, 
   {{0x61f9aa77,0x7bca8371,0x6d4ba5fb,0x44213b28}},	//   _çalı, _enfu, _ugga, hoh_, 
   {{0x4421060b,0x1c399747,0x629a8008,0x64a581e2}},	//   koh_, _езды_, atto, _чала, 
   {{0xcc768115,0xf1b98a63,0x2298bb29,0x212905bd}},	//   _טענה_, _laš_, bék_, _dyah_, 
   {{0x44210058,0x6da616df,0x5f1a010c,0x66043b2a}},	//   doh_, нива, _मुख्_, tiik, 
   {{0x7bdc2a77,0x25ad8622,0xc1ba00a7,0x22493b2b}},	//   _soru, neel_, _رابط_, _giak_, 
   {{0x7bdc3b2c,0x660426e7,0xdb1881b2,0x76b3808a}},	// [24a0] _poru, riik, _navê, _dəyə, 
   {{0x7bdc0816,0xa09b0273,0x25ad9130,0x66043b2d}},	//   _qoru, _צייט, heel_, siik, 
   {{0xf1b9803b,0x386d868e,0x2bb7807a,0x79a693c9}},	//   _baš_, _awer_, _असना, ерле, 
   {{0x60c43b2e,0xdb18824a,0xd910804e,0x9f5c811e}},	//   _krim, _bavê, لیز_, riví_, 
   {{0xf1238bc6,0x44211098,0x25ad8387,0x9f458741}},	//   льшо, boh_, deel_, _allà_, 
   {{0x3e7a8029,0x44213b2f,0x2298bb30,0xdb188093}},	//   tīt_, coh_, yék_, _davê, 
   {{0x4438035b,0x63b8882b,0x6e20bb31,0x629a8064}},	//   _ihr_, _ravn, tomb, xtto, 
   {{0x3e7a80f3,0x63b88ece,0x443807a2,0x32078063}},	//   rīt_, _savn, _hhr_, ényt_, 
   {{0x3e7a8029,0x248d857a,0x22490238,0x2cb20324}},	//   sīt_, guem_, _riak_, nwyd_, 
   {{0x22988068,0xa87b8052,0xa01b08c5,0x60298093}},	//   ték_, _מאמר, tröm, rêmê, 
   {{0x60c43b32,0x05669683,0x44380064,0xda77bb33}},	//   _arim, _звен, _mhr_, няя_, 
   {{0x2298bb34,0xddea803d,0x60c43b35,0xf8bf0170}},	//   rék_, _عرضه_, _brim, tvé_, 
   {{0xebe6b57a,0xf8bf02c0,0x291e22d9,0x44213b36}},	//   _подп, uvé_, ştan_, yoh_, 
   {{0xf8bf00ef,0xdb18816c,0x2cb2011a,0x2298bb37}},	//   rvé_, _javë, dwyd_, pék_, 
   {{0x443e835b,0x60c43b38,0x6e262069,0x25a0043a}},	//   mmt_, _erim, _bkkb, ffil_, 
   {{0x7c3e1355,0x644abb39,0x442ca6b0,0x60c404fb}},	//   empr, _hifi, lld_, _frim, 
   {{0x44213b3a,0x644abb3b,0x60c40d75,0x69cd004f}},	// [24b0] toh_, _kifi, _grim, _inae, 
   {{0x7a363b3c,0x1602009b,0x62888036,0x644a82a1}},	//   ráte, रोबर_, ordo, _jifi, 
   {{0xa5f93b3d,0x644a81cb,0x442c81c2,0x44383b3e}},	//   _жену_, _mifi, ild_, _dhr_, 
   {{0x44213b3f,0x443e81ab,0x644abb40,0x225c15b1}},	//   soh_, hmt_, _lifi, ívka_, 
   {{0x25ad9169,0x644a803c,0xed598131,0x44210883}},	//   veel_, _oifi, ndže_, poh_, 
   {{0x9f4585cb,0x44211a84,0x644abb41,0x660281d7}},	//   _allá_, qoh_, _nifi, _amok, 
   {{0xf1a7a5da,0x79a781e2,0x25adbb42,0xf1b981f7}},	//   _пран, _прае, teel_, _taš_, 
   {{0x6e2d3b43,0xa91d8092,0x2bc9001b,0x248dbb44}},	//   nlab, _adže, राका, tuem_, 
   {{0x6e2d0052,0x8cc400a1,0x628881ce,0x644abb45}},	//   ilab, रियो, erdo, _bifi, 
   {{0xa5bb012b,0x6e2d0504,0x69cd3b46,0x248902fd}},	//   _skól, hlab, _anae, iram_, 
   {{0xa3d20365,0xd2440004,0x24891ef3,0x60c40497}},	//   वात_, лмоқ, hram_, _srim, 
   {{0xd70d83ff,0x442c81f0,0xe8ff024a,0x24890fe3}},	//   िपीठ_, ald_, rbûn_, kram_, 
   {{0x2489296b,0x248dbb47,0xe3ae898b,0x7c218bd4}},	//   jram_, quem_, _кб_, polr, 
   {{0x2007bb48,0x6569872c,0x7a38bb49,0x1304804a}},	//   nini_, lbeh, míte, _өзім, 
   {{0xd62a3b4a,0xa5961711,0x91fd00f3,0x6e2d378b}},	//   дове_, кращ, mpān, flab, 
   {{0x2007bb4b,0x6e2d3b4c,0xa6e9801c,0x6569bb4d}},	//   hini_, glab, _trươ, nbeh, 
   {{0x200780fd,0xb9070a87,0xe3ba1ae0,0xa50716d2}},	// [24c0] kini_, _যে_, мба_, вета_, 
   {{0x2007bb4e,0x64a33b4f,0x2bd21131,0x6e2d3b50}},	//   jini_, рафа, साधा, alab, 
   {{0xee3a062e,0x44278238,0xd259109a,0xeb973b51}},	//   _оно_, _mkn_, еці_, тих_, 
   {{0x58869747,0x24890da7,0x6d5b81df,0x656981f0}},	//   выка, bram_, jcua, jbeh, 
   {{0xa3d22c63,0x2007bb52,0x443ea6b0,0xdce40131}},	//   वाद_, fini_, ymt_, obič, 
   {{0x2007bb53,0x4438035b,0x443e034e,0x656980e9}},	//   gini_, _uhr_, _òt_, ebeh, 
   {{0x60090524,0x644abb54,0xa3d58aed,0x63bc2c1c}},	//   nžma, _rifi, हान_, _iarn, 
   {{0x4427ae3e,0x644abb55,0x6adb00b2,0x54b8bb56}},	//   _akn_, _sifi, _যেকো, егия_, 
   {{0x61e0806b,0x41d6000c,0x44278a00,0x229c026b}},	//   _ioml, धानस, _bkn_, lík_, 
   {{0x3866bb57,0x442c8052,0x2bb7809b,0x63bc3b58}},	//   mpor_, uld_, _असणा, _jarn, 
   {{0x443ea1d1,0x229c03e0,0x764b8068,0x442cbb59}},	//   rmt_, ník_, _figy, rld_, 
   {{0x24890960,0x8b0781d2,0x63bc03ad,0x6e2d011e}},	//   yram_, _skří, _larn, xlab, 
   {{0x69df0103,0x63bc00bf,0x6ba7810d,0x442c80bf}},	//   _voqe, _oarn, ärgå, pld_, 
   {{0xdb03bb5a,0x4427811e,0x69cd011a,0x61e0bb5b}},	//   _canó, _gkn_, _wnae, _loml, 
   {{0x2bb78365,0xdceb80f3,0x5c378080,0xdb0196f7}},	//   _असता, _iegā, _שטוב_, gelä, 
   {{0x24893b5c,0x518719eb,0x61e08103,0x229c0170}},	//   tram_, _рука, _noml, dík_, 
   {{0x6e2d3b5d,0x2007bb5e,0x63bc3b5f,0x7bda822a}},	// [24d0] rlab, yini_, _barn, ojtu, 
   {{0x3179011d,0x24893b60,0xd37880a1,0x6e2d3b61}},	//   lasz_, rram_, nać_, slab, 
   {{0xf09f01c3,0x63bc3b62,0x16229d62,0x78a980e9}},	//   ltà_, _darn, मवार_, _spev, 
   {{0xd378bb63,0xf650011d,0xdb1c01b2,0xa5f93a97}},	//   hać_, _گئی_, _karê, _чему_, 
   {{0x2007bb64,0xd37880a1,0xf09f1f2e,0x3c398035}},	//   tini_, kać_, ntà_, lève_, 
   {{0xe739bb65,0xb4df009b,0xf09f360e,0x1e95bb66}},	//   нел_, तही_, ità_, грир, 
   {{0x20078b75,0xed5996f0,0xd3788066,0x9f5105cb}},	//   rini_, ной_, dać_, lizó_, 
   {{0x200789d6,0x26c5803b,0xe3b8808a,0x63bc3b67}},	//   sini_, _vrlo_, dlıq_, _zarn, 
   {{0xdd118186,0x2007bb68,0xdd918068,0x9f5101ce}},	//   _düşm, pini_, لوں_, nizó_, 
   {{0x7a388de8,0x3a292f08,0x2007bb69,0x7c250170}},	//   ríte, _akap_, qini_, nohr, 
   {{0x81b68a87,0x420a1ccf,0x224d81e2,0xf09f009f}},	//   জার_, енно_, _kiek_, età_, 
   {{0x3a2900bf,0xdb08833b,0x6ec08673,0x75ea01d2}},	//   _ckap_, cedí, विरु, _výzk, 
   {{0x22478414,0x4427bb6a,0xdb1c1334,0x229c0170}},	//   ínky_, _tkn_, _carê, zík_, 
   {{0x66098602,0x25bd811a,0x224dbb6b,0xdb1c01b2}},	//   liek, _hawl_, _liek_, _darê, 
   {{0x4425bb6c,0x98a50029,0x249fbb6d,0xd757004e}},	//   mol_, ālā_, ltum_, الفت_, 
   {{0x6609834a,0x229c012b,0xe1f2007b,0x25bfbb6e}},	//   niek, vík_, _دست_, ndul_, 
   {{0xfbb788dd,0x61e0bb6f,0xd57505cf,0x63bc1c35}},	// [24e0] _असाम, _roml, русь, _parn, 
   {{0x44258360,0x229c3b70,0x69a02332,0x61e0bb71}},	//   nol_, tík_, ग्री, _soml, 
   {{0x64a30599,0xdee63b72,0x5186bb73,0x63bc3b74}},	//   _қара, _сони, гула, _varn, 
   {{0x4425bb75,0xa3d20f2c,0x249faca3,0xd3788034}},	//   hol_, वाह_, ktum_, zać_, 
   {{0x4425b455,0x63bc3b76,0xdb18824a,0x7a1c81d2}},	//   kol_, _tarn, _navî, jčte, 
   {{0xb4c20b30,0x2ca00e87,0x4425bb77,0x3866bb78}},	//   ्मी_, mtid_, jol_, rpor_, 
   {{0x2ca03110,0x4425bb75,0x3866bb79,0x09a980cf}},	//   ltid_, dol_, spor_, ওয়া, 
   {{0xd3788d99,0x200a1e78,0xb05b0172,0xa3d2058e}},	//   wać_, hibi_, dvän, वाव_, 
   {{0x7ddc811d,0x644e3b7a,0x44258324,0x2ca02d29}},	//   _kész, _kibi, fol_, ntid_, 
   {{0x4425bb7b,0x3a2680d0,0x1958005a,0x224d81f0}},	//   gol_, loop_, ғары_, _ziek_, 
   {{0x9e6695d8,0xa91d8265,0xc3fb00c6,0x6609bb7c}},	//   _свед, _idža, גליש, biek, 
   {{0x644e3b7d,0xf09f0574,0xf2d30273,0xdb1c024a}},	//   _libi, ttà_, צער_, _parê, 
   {{0x4425bb7e,0x79840324,0x3dc0011a,0x7d7b83f3}},	//   bol_, _ddiw, ddiw_, _טראג, 
   {{0x4425bb7f,0xf09f01c3,0xc3568574,0xf41f0172}},	//   col_, rtà_, _съдъ, _iväg_, 
   {{0x3a268d55,0xa36f80e9,0xf09f3b80,0xd90f003d}},	//   koop_, äčši, stà_, تیک_, 
   {{0x2bd29131,0x270e8816,0xb4c2036c,0x442a3b81}},	//   तावा, _mən_, ्मू_, _akb_, 
   {{0x644e3b82,0x9f4100f8,0x33751f57,0xa91d839f}},	// [24f0] _bibi, _kohë_, игар, _odža, 
   {{0x644e3b83,0x320b3b84,0x6609bb85,0xbcfb011e}},	//   _cibi, licy_, ziek, _aféc, 
   {{0x644e3b86,0xddd00214,0x9e35167d,0x4155bb87}},	//   _dibi, _çeşi, _венч, авес, 
   {{0xac953b88,0x320b0034,0x4425bb89,0x4c9503ad}},	//   _камш, nicy_, zol_, _кимс, 
   {{0x656d1040,0x4425bb8a,0xa3e5a548,0x2ca0043a}},	//   mbah, yol_, _नवल_, ctid_, 
   {{0xdceb8123,0xba770a57,0x9f51808a,0x660980a1}},	//   _legă, _مارت, _özü_, wiek, 
   {{0x224da4a4,0x6609bb8b,0x5884805a,0xb3d20365}},	//   _tiek_, tiek, _қыта, सारख, 
   {{0x656d3b8c,0xfbb78066,0x249fbb8d,0x4425bb8e}},	//   nbah, _असहम, ttum_, wol_, 
   {{0x4425bb8f,0x25bfbb90,0xec769747,0x20ce81c2}},	//   tol_, rdul_, апы_, rðið_, 
   {{0xa3ab01b7,0x6609bb91,0x249fbb92,0x60c9bb93}},	//   _कॉम_, siek, rtum_, _irem, 
   {{0x249fbb94,0xddc701e2,0x216a2c78,0xc5d5a313}},	//   stum_, gpjū, кини_, _віль, 
   {{0x4425bb95,0xb05b00f9,0x249f81c2,0xd9462e05}},	//   sol_, rvän, ptum_, иени, 
   {{0x69d801aa,0x777702fa,0xed4ebb96,0x7a1200f3}},	//   याबी, _bexx, _фо_, nāti, 
   {{0x88bd80a1,0x248dbb97,0x18671acf,0x4425bb98}},	//   _wyśw, mrem_, рари_, qol_, 
   {{0x7ddc811d,0x645b929b,0xf7461a59,0x200a3b99}},	//   _rész, lqui, рево, ribi_, 
   {{0xdd921c98,0x05663b9a,0x8e553b9b,0x644e3b9c}},	//   تور_, рван, стрі, _sibi, 
   {{0x7a361553,0x9f4780fe,0xa3d20353,0x248d80db}},	// [2500] láto, ghnú_, वाल_, nrem_, 
   {{0x907b0273,0x7bc1bb9d,0x2ca01120,0x187b00c6}},	//   _שטיי, ndlu, rtid_, _שטיב, 
   {{0x2ca03b9e,0xe29a3b9f,0x7a360cd7,0xdb1503b8}},	//   stid_, тае_, náto, _razã, 
   {{0x657bb9cd,0x60c98469,0x7ae31be6,0xb05b0172}},	//   jauh, _brem, änta, kväl, 
   {{0x6846bba0,0xe046ac17,0x270e808a,0xf8b80079}},	//   анда, анди, _sən_, ेटिय, 
   {{0x24803ba1,0x76440214,0x7a360cd7,0xdb073ba2}},	//   msim_, lmiy, káto, _cajó, 
   {{0x44443ba3,0x60c9bba4,0x7a3d3ba5,0x645b8149}},	//   mm_, _erem, léte, equi, 
   {{0x60c98b07,0xe5c696d2,0x806680f0,0x6ca6869d}},	//   _frem, рско, _вваж, арож, 
   {{0x2bd2800d,0x7a388aee,0x6aa90269,0x44443ba6}},	//   ताला, cíta, _ćefi, om_, 
   {{0x69c080de,0x44443ba7,0x69c282b5,0xdb1c06e0}},	//   _hame, nm_, ldoe, _parè, 
   {{0x44443ba8,0x78ad003b,0x656d00ed,0x78a28ae0}},	//   im_, _spav, ybah, ltov, 
   {{0x61e40089,0x26170208,0x248dbba9,0xa3d20079}},	//   _coil, għol_, brem_, वाँ_, 
   {{0x78a28507,0x69c0bbaa,0xfeb80f2a,0x98b80be1}},	//   ntov, _mame, یافت_, алят_, 
   {{0x44443bab,0xb4c20a42,0x8c4387e4,0xdb18bbac}},	//   jm_, ्मै_, _дече, _haví, 
   {{0x69c08012,0xc987296d,0x61e41b0d,0x7c28bbad}},	//   _oame, _купи, _foil, modr, 
   {{0x44443bae,0x81ab8a87,0x5d55038f,0xdb0508b4}},	//   em_, _কোন_, скат, nehå, 
   {{0xa3d20073,0x78a2bbaf,0x656d3bb0,0x78ad0269}},	// [2510] वां_, jtov, rbah, _upav, 
   {{0xf3673bb1,0x764406b5,0x6380001b,0x6fb509dc}},	//   ртан, amiy, vání, _امدا, 
   {{0x60c9b7b4,0xdb1501ac,0x69c0b0f1,0x645b8685}},	//   _srem, _bazá, _bame, zqui, 
   {{0xb5a71b17,0xc987a085,0x44443bb2,0xdb18801b}},	//   _трой, ружи, am_, _naví, 
   {{0x69d8009b,0x7c2880f8,0x7a3603c3,0xb05b010d}},	//   याती, kodr, záto, kväm, 
   {{0x645d82ba,0x6562840a,0xa3d20a42,0xafe2819b}},	//   ísim, _afoh, वाः_, зошл, 
   {{0x69c0bbb3,0x75ea026b,0x657b820e,0x7a38bbb4}},	//   _fame, _výzv, tauh, síta, 
   {{0x660d3bb5,0x248dbbb6,0x69c0bbb7,0xff1804fc}},	//   niak, trem_, _game, יקות_, 
   {{0x32f7808a,0xf1bf00e9,0x9f41068e,0x60c99887}},	//   məyə_, hlás_, _dohé_, _urem, 
   {{0x61e422b8,0x69c0bbb8,0x248dbbb9,0x660d0109}},	//   _soil, _zame, rrem_, hiak, 
   {{0x645bbbba,0x61e43bbb,0x69c0bbbc,0x660d3bbd}},	//   squi, _poil, _yame, kiak, 
   {{0x7a36038b,0x245b8077,0x444408c6,0x186a27dc}},	//   ráto, _têm_, zm_, лами_, 
   {{0x660d04c4,0x61e402c0,0x6e29811e,0xfd568039}},	//   diak, _voil, moeb, _השני_, 
   {{0x7afe3bbe,0x76aa8816,0x7a3d0019,0x7c28b78b}},	//   yzpt, _həya, véte, codr, 
   {{0x670d83ce,0x229580fe,0xe45f010d,0x660d0fad}},	//   िपटक_, _العس, _dröm_, fiak, 
   {{0x78a2803e,0x4444150d,0x6459bbbf,0x660d3bc0}},	//   ytov, wm_, _kuwi, giak, 
   {{0x228387fa,0x764422d9,0x5baa3bc1,0x78a2826b}},	// [2520] lık_, rmiy, лкам_, xtov, 
   {{0x44441123,0x69c087d2,0x24803bc2,0x76443bc3}},	//   um_, _same, rsim_, smiy, 
   {{0x69c09d24,0x62818437,0xdcef0029,0x7d090524}},	//   _pame, nslo, _vecā, _žest, 
   {{0x44443bc4,0xe8fabbc5,0x5ca601c0,0x6579bbc6}},	//   sm_, лле_, _лимб, _newh, 
   {{0x69c2bbc7,0x1754829d,0x9f41047f,0xb3b7b89b}},	//   rdoe, овля, _rohé_, _असंख, 
   {{0x69c080fd,0x78a2bbc8,0x22583bc9,0xab2a15d8}},	//   _wame, rtov, _turk_, _бога_, 
   {{0x69c0bbca,0x78a2bbcb,0x9f45824a,0x76aa808a}},	//   _tame, stov, _holê_, _bəya, 
   {{0x8a06bbcc,0x78a2bbcd,0x22838214,0x6459820e}},	//   _узбе, ptov, dık_, _buwi, 
   {{0x628380d7,0x7c28965d,0xb87b0019,0x7a388063}},	//   _avno, todr, nyít, líto, 
   {{0x660d0109,0x2cbd82b1,0x6459bbce,0x6253008b}},	//   ziak, _dswd_, _duwi, _għos, 
   {{0x02a38b82,0xdb05010d,0x22588610,0x6e299659}},	//   прям, pehå, êrk_, boeb, 
   {{0x7f3b8273,0x22403bcf,0x224680bf,0x200e82d1}},	//   _געבו, _chik_, nmok_, lifi_, 
   {{0x660d3bd0,0x25b7803d,0x2240033f,0x9f410033}},	//   viak, _دهند_, _dhik_, _dlhý_, 
   {{0x765aa0fc,0x26cc8a63,0xb4e48076,0xb4d48076}},	//   _kuty, _krdo_, नही_, हमी_, 
   {{0xa3d583b4,0xa3cc30b8,0x6b7b83dd,0x4b7b8115}},	//   हार_, _शोध_, _גרונ, _גאוו, 
   {{0xdb1c0093,0x765a812c,0xf1bf0019,0x7bcb01a8}},	//   _parî, _muty, rlás_, ēgum, 
   {{0xc4b681ff,0x660d3bd1,0x200e8050,0xae023bd2}},	// [2530] _अनोख, riak, kifi_, रोइन_, 
   {{0x660d3bd3,0x3a2d81b0,0x60cd0191,0x41a5000c}},	//   siak, _skep_, _iram, ग्रस, 
   {{0x1dc43bd4,0xbddb06e0,0x660d3bd5,0x3169833b}},	//   _लोकत, _chèc, piak, ñazo_, 
   {{0x60cd3bd6,0x3f9e80ef,0xdb1c3bd7,0x34950fbe}},	//   _kram, _actu_, _tarî, _қаҳр, 
   {{0x200e8129,0x26ccbbd8,0xf8c903f0,0x27e583d0}},	//   fifi_, _ardo_, िटिय, _poln_, 
   {{0x26cc8053,0x765abbd9,0x6281bbda,0x26c78183}},	//   _brdo_, _buty, yslo, tvno_, 
   {{0x6e29bbdb,0x518784bc,0x7bd53bdc,0xa91d8265}},	//   toeb, _гуза, _inzu, _idžm, 
   {{0x7d0907e9,0xfe6c89b2,0xdb0a82ae,0x25a93bdd}},	//   _þess, _үү_, _dafü, nfal_, 
   {{0x38690076,0xa3bd3bde,0xa3d58f2c,0x200e84e2}},	//   _ntar_, _आसा_, हाल_, bifi_, 
   {{0x7bc5007b,0x228387fa,0x52a989e4,0x98178bca}},	//   ndhu, tık_, авом_, _ابرا, 
   {{0x60cd3bdf,0xbf1580fe,0xa3ab03f2,0x28c78439}},	//   _aram, _بواب, क्य_, लिवि, 
   {{0x6459bbe0,0x75f5a337,0x60cd3be1,0x98a6065b}},	//   _tuwi, _zázn, _bram, оиме, 
   {{0x7a36026b,0x89360743,0x6281a129,0x6459813b}},	//   látk, تعدا, sslo, _uuwi, 
   {{0xcb6980f0,0x6281bbe2,0x8db502c3,0x9f4586b0}},	//   _таке_, pslo, үсті, _rolê_, 
   {{0x26cc139c,0x7bc3802d,0x60cd3be3,0xe299bbe4}},	//   ído_, _ianu, _eram, _тай_, 
   {{0x60cd3be5,0x7bd502ae,0x660b80bf,0x61fd01ab}},	//   _fram, _anzu, _jmgk, chsl, 
   {{0x7bc3bbe6,0x69d63be7,0x64a33be8,0x7a360170}},	// [2540] _kanu, _inye, мата, hátk, 
   {{0x69c40109,0x38a43be9,0x7bc53bea,0x602600f0}},	//   _haie, mör_, gdhu, _єдна, 
   {{0x75f5bbeb,0x7bc3a8ac,0x2bce0365,0xf74601e4}},	//   _názo, _manu, _होणा, _фено, 
   {{0xa3d58ef4,0x69c40122,0x19a982c3,0x69c63bec}},	//   हाँ_, _jaie, йтіп_, ndke, 
   {{0x7989811a,0x2db70039,0x7a388019,0x636681d2}},	//   _ddew, _ולכן_, síto, nční, 
   {{0x7a38bbed,0x629701e0,0x7bc3bbee,0xdb1c06c9}},	//   píto, buxo, _nanu, _harí, 
   {{0x81e68a87,0x38a42c06,0x5694bbef,0xf1ca000c}},	//   যোগ_, hör_, чайт, ियान, 
   {{0x85f70273,0x2bce2074,0x7bc382b1,0x442e8a6c}},	//   ַציע_, _होता, _aanu, _skf_, 
   {{0xdb1c3bf0,0xa3d5a23f,0x6283026b,0x1da6a226}},	//   _marí, हां_, ánov, क्षत, 
   {{0xe9ff8028,0x7a360013,0x69d606ae,0xdb1c011e}},	//   _kiến_, láth, _anye, _larí, 
   {{0x6fde01a9,0x69c43bf1,0x38693bf2,0x61e28149}},	//   मानं, _baie, _star_, ojol, 
   {{0x38a43bf3,0x60cd3bf4,0x7a3600d8,0x69c41f3e}},	//   för_, _pram, náth, _caie, 
   {{0x38a40172,0x107412f6,0xa3ab00da,0x7a3d00ef}},	//   gör_, мляю, क्ड_, géta, 
   {{0x7bc3bbf5,0x69d63bf6,0x248681f7,0xe9ff812f}},	//   _ganu, _enye, _ivom_, _phẫn_, 
   {{0x98ac00f3,0x226380e9,0x61e283cd,0xdb1c1127}},	//   ādā_, ľské_, kjol, _barí, 
   {{0x442cbbf7,0x2d580157,0xc3338130,0x69c40122}},	//   lod_, жить_, _קוק_, _gaie, 
   {{0x80ba9855,0x290200a1,0xa8028214,0xdb1c060e}},	// [2550] _शैले, czka_, şıyo, _darí, 
   {{0x69a71108,0x442cbbf8,0xe9ff8028,0x7bc38fde}},	//   ट्री, nod_, _biến_, _xanu, 
   {{0x20113bf9,0xdb1c242d,0x2c608246,0x7bc53bfa}},	//   mizi_, _farí, _lòd_, rdhu, 
   {{0x24868025,0x5bb783f2,0x2011331e,0x442cbbfb}},	//   _ovom_, _अस्व, lizi_, hod_, 
   {{0x442cbbfc,0x7e6203d0,0x3f69bbfd,0x6e2d3bfe}},	//   kod_, _čopi, било_, moab, 
   {{0xcc760130,0x20113bff,0x657d3c00,0x442cbc01}},	//   _מעשה_, nizi_, _hesh, jod_, 
   {{0x657d13ee,0xfd4c8028,0x533436cc,0x645d0010}},	//   _kesh, _triể, _жерт, _husi, 
   {{0x645d3283,0x657d3c00,0x645536d0,0xf0768068}},	//   _kusi, _jesh, _hizi, _کیوں_, 
   {{0x7bc38cae,0x64550557,0x442c8324,0x657d00f8}},	//   _panu, _kizi, fod_, _mesh, 
   {{0x7a36139c,0x442cbc02,0x657d3c03,0x7bc38816}},	//   máti, god_, _lesh, _qanu, 
   {{0x69c43c04,0x64553c05,0x7bc3abaa,0x645d3c06}},	//   _paie, _mizi, _vanu, _lusi, 
   {{0x38a43c07,0x61e9bc08,0x3d0f8076,0x273480d8}},	//   tör_, _joel, _तेथे_, súnú_, 
   {{0x645d01e2,0x442cbc09,0x61e9bc0a,0x7bc3bc0b}},	//   _nusi, bod_, _moel, _tanu, 
   {{0x764986c8,0x7fd53c0c,0x7a3d3c0d,0x644f875d}},	//   lmey, місі, réta, ïcid, 
   {{0x61fbbc0e,0x645d1bde,0x290225cf,0x657d03ad}},	//   _olul, _ausi, szka_, _besh, 
   {{0xd90d040c,0x645d3c0f,0xe8863c10,0x661bbc11}},	//   ایی_, _busi, _егип, nnuk, 
   {{0x64553c12,0x657d3c13,0xdb0a812b,0xdb1c3c14}},	// [2560] _bizi, _desh, _hafð, _varí, 
   {{0x645501d2,0x6b81bc15,0x2d800035,0x7a360432}},	//   _cizi, nalg, saie_, dáti, 
   {{0x1dbd9820,0x64553c16,0x628529dd,0x61e98504}},	//   ्यात, _dizi, gsho, _boel, 
   {{0x442cbc17,0x6d59bc18,0x61e9bc19,0xa3cc010c}},	//   zod_, _ngwa, _coel, _शोर_, 
   {{0x61e98b7e,0x442cbc1a,0xed52003d,0x6b81bc1b}},	//   _doel, yod_, _سپس_, kalg, 
   {{0x62851d23,0xe9ff8028,0x2609800f,0x4adbad9f}},	//   bsho, _tiến_, ़ोसी_, यमाव, 
   {{0x8c43262e,0x24868025,0x04430632,0xe2973c1c}},	//   _чере, _svom_, _черн, _нар_, 
   {{0xd49a9309,0xceb30052,0x645d02d1,0x645528b7}},	//   бро_, גיה_, _yusi, _zizi, 
   {{0x38c8840c,0x442cbc1d,0x7d043c1e,0x290280f9}},	//   _بازی_, tod_, nzis, _åka_, 
   {{0xe7d700b2,0x7e6d8f63,0xcfaa803d,0x6e2d03b9}},	//   _হত্য, ćapr, _دارم_, zoab, 
   {{0x644880f3,0x39403c1f,0xa1953c20,0x20113c21}},	//   rmdi, _azis_, манч, vizi_, 
   {{0x24868053,0x442cbc22,0x7a388170,0x61e9811e}},	//   _tvom_, sod_, dítk, _xoel, 
   {{0xa92b004a,0x50672f9e,0xc8672395,0x6b81bc23}},	//   сіне_, ятна, ятни, balg, 
   {{0x645d3c24,0xdb1881b2,0x1ae200cf,0xdb0e3c25}},	//   _rusi, _navç, _গেছে_, _jabó, 
   {{0x645d2c3b,0xa3e02fa8,0x657d1e34,0xa3c20ef4}},	//   _susi, थान_, _pesh, ्यन_, 
   {{0x63babc26,0x64553c27,0x645d3c28,0xa4d500f0}},	//   letn, _sizi, _pusi, мобі, 
   {{0x629aa127,0x657d00f8,0x271880a1,0x61e99185}},	// [2570] luto, _vesh, धपुर_, _roel, 
   {{0x62853c29,0x64550004,0xf0450267,0x78fc0039}},	//   tsho, _qizi, _تعبی, _לפחו, 
   {{0x64553c2a,0x3f830025,0x629a9151,0x61e98504}},	//   _vizi, maju_, nuto, _poel, 
   {{0x2fc58c05,0x62853c2b,0x3915a909,0x645d3c2c}},	//   _salg_, rsho, ммер, _tusi, 
   {{0x645d036d,0x645510eb,0x61e99d0d,0x629ab81f}},	//   _uusi, _tizi, _voel, huto, 
   {{0x63babc2d,0x629abc2e,0x7a360170,0x2ca9010d}},	//   jetn, kuto, ráti, mtad_, 
   {{0x2ca93c2f,0x61e98387,0x6b81bc30,0x2fc58255}},	//   ltad_, _toel, valg, _valg_, 
   {{0x629abc31,0x61fbbc32,0x3f831eb2,0x798d3c33}},	//   duto, _ulul, haju_, _ndaw, 
   {{0x3f83003a,0x2ca93c34,0x76498214,0x7bc73c35}},	//   kaju_, ntad_, rmey, _kaju, 
   {{0x3f83003a,0x9f638008,0xdb1c3821,0x798d0232}},	//   jaju_, ävät_, _hará, _adaw, 
   {{0x3f83003a,0x7bc70cf6,0x629aa2a9,0x7a3d026b}},	//   daju_, _maju, guto, rétn, 
   {{0x7bc72736,0x2ca93c36,0x7bd8bc37,0xa91d8a63}},	//   _laju, ktad_, _envu, _adži, 
   {{0xa3c88e78,0xb4bc00a1,0x63ba83df,0xa3c23c38}},	//   _लोक_, _आने_, betn, ्यम_, 
   {{0xfd108743,0xdb0e0065,0x2d9f8432,0x3f833c39}},	//   _حجم_, _xabó, lgue_, gaju_, 
   {{0xe9ff8028,0xb6a30188,0x67ef806d,0x3ea30188}},	//   _nhắn_, кирл, _højs, кирг, 
   {{0xa3ab030a,0xee3a0d6b,0x51560e08,0x60090269}},	//   क्स_, іна_, _отпу, džmu, 
   {{0x3f830025,0xd0408816,0xbc6a08f7,0x2ca93c3a}},	// [2580] baju_, _ermə, زمان_, gtad_, 
   {{0x3f830025,0x60c43c3b,0x7d043c3c,0xdb1c0741}},	//   caju_, _isim, rzis, _parà, 
   {{0x03a302d4,0x09e69a91,0xdb1c3c3d,0x386d80df}},	//   тихо, можн, _bará, _ater_, 
   {{0xdb1c2deb,0xdb0e3c3e,0x25ad81f0,0xe80a24af}},	//   _cará, _sabó, jfel_, होरा_, 
   {{0x7a3882b6,0x307a00c6,0xdb0e262c,0x61fd09b8}},	//   níti, קאַנ, _pabó, ërli, 
   {{0x60c40010,0x3860115e,0x7a363c3f,0x7bc720f0}},	//   _msim, _muir_, mátu, _gaju, 
   {{0xa3c880d5,0x62630692,0xdb1c3c40,0x25adbc41}},	//   _लोग_, _авса, _fará, ffel_, 
   {{0xdb1c038b,0x3f8300d7,0x683f82a5,0x629abc42}},	//   _gará, zaju_, rêda, vuto, 
   {{0x80a68c0b,0x7bc73c43,0x60c43c44,0x063703f3}},	//   _زمان, _yaju, _nsim, ונקט_, 
   {{0xa3d58f53,0x427486b0,0x79808610,0xdb1c3c45}},	//   हाग_, нгос, _hemw, _zará, 
   {{0x3f830025,0x59d00079,0x7bc8bc46,0xe2151b75}},	//   vaju_, _तोहर, rddu, емны, 
   {{0x629abc47,0x51f81747,0x27ec80e9,0x63baa75b}},	//   ruto, днюю_, _hodn_, setn, 
   {{0x38601521,0x3f83003a,0xd90f0f2a,0x2d84bc48}},	//   _cuir_, taju_, شید_, mame_, 
   {{0x629abc49,0x67ef8142,0x2d84bc4a,0x59dd001b}},	//   puto, _højr, lame_, याहर, 
   {{0x3f830025,0x60c401c4,0x7bc73c4b,0xa01b0341}},	//   raju_, _esim, _raju, lsök, 
   {{0x3f830053,0x7c3abc4c,0x7bc73c4d,0x4d7b80c6}},	//   saju_, lltr, _saju, ַרבע, 
   {{0x6458bc4e,0xe81fbc4f,0x7bc73c50,0x5c990193}},	// [2590] _kivi, _बदला_, _paju, якая_, 
   {{0x2ca93c51,0x2c640172,0x2d84bc52,0x59dd009b}},	//   rtad_, _död_, hame_, यावर, 
   {{0xa3ab0561,0x6fdd8365,0x3a2fbc53,0x2ca93c54}},	//   क्ष_, पासू, togp_, stad_, 
   {{0x6458bc55,0xdb26007b,0x61ed01ba,0x2d848116}},	//   _livi, رونی, _joal, jame_, 
   {{0x7bc73c56,0x61ed3c57,0x9f5800fe,0x6d5d0009}},	//   _taju, _moal, mhrá_, _igsa, 
   {{0x764d09d1,0x645886a8,0x07a28591,0x2489001a}},	//   lmay, _nivi, гашн, msam_, 
   {{0x25ad8012,0x49bb807b,0x82a401e5,0x9f458741}},	//   tfel_, _وارد_, _иште, _allò_, 
   {{0xcf58004d,0xa3ab09d7,0x2d84bc58,0x764d0b50}},	//   ובות_, क्र_, game_, nmay, 
   {{0x2d9fbc59,0xed5982cf,0x24893c5a,0x6458bc5b}},	//   rgue_, ježe_, nsam_, _bivi, 
   {{0x3ec4836d,0x69cbbc5c,0x5ba980c4,0x248901cb}},	//   ästä_, ldge, чком_, isam_, 
   {{0xa91d807e,0x61ed3c5d,0x3d0f8034,0x764d02d2}},	//   _deže, _boal, _तेरे_, kmay, 
   {{0x69cb850a,0xc7a90c2d,0x25e0809b,0x60c40131}},	//   ndge, _לב_, काणी_, _psim, 
   {{0xe9ff810b,0x7e618387,0x69c9bc5e,0x645886a8}},	//   _nhận_, _hulp, _maee, _fivi, 
   {{0x7a38bc5f,0xb8e8001b,0x2c640172,0x7e61bc60}},	//   ríti, _ईन_, _röd_, _kulp, 
   {{0xf6261480,0x6e290170,0x1da6802a,0x45d617c8}},	//   едво, čebn, क्कत, нцат, 
   {{0x6458bc61,0x71a30325,0xfce63c62,0x442300db}},	//   _zivi, _баъз, нобо, _ajj_, 
   {{0xdd8f0c93,0x24891917,0x60c4004f,0x79863c63}},	// [25a0] صول_, gsam_, _usim, makw, 
   {{0x61ed063c,0x26c5836a,0x2d84bc64,0x7aea010d}},	//   _zoal, _oslo_, zame_, äfto, 
   {{0x6e3bbc65,0xdb1c0077,0x2bf68273,0x8f9b00c6}},	//   klub, _març, עמען_, _ציטי, 
   {{0x312693c9,0xeac98028,0xa926bc66,0x79863c67}},	//   ндег, _mẹ_, ндел, nakw, 
   {{0xdb1a80f8,0x6b850766,0x2d8480e9,0x27fe82fa}},	//   tetë, bahg, vame_, _pltn_, 
   {{0x656bbc68,0x2d8202a5,0xfaa63c69,0x2d848e0b}},	//   _afgh, _heke_, _паго, wame_, 
   {{0x75f8026b,0x4df4353e,0x2d84bc6a,0x32000004}},	//   _nízk, _इकाई_, tame_, _oliy_, 
   {{0x6458bc6b,0x63be3c6c,0x433b0273,0xc1ca0bf5}},	//   _sivi, lepn, _זעלב, ियोग, 
   {{0xdb1c3c6d,0x76598324,0x79863c6e,0x61ed3c6f}},	//   _barç, _diwy, dakw, _roal, 
   {{0xdee68605,0xa01b08b4,0x61ed17bc,0x764d3c70}},	//   _пози, rsök, _soal, zmay, 
   {{0x6458922b,0x629e001a,0x798606b5,0x59dd001b}},	//   _vivi, nupo, fakw, यालर, 
   {{0x2d82029f,0xdb1a8019,0x6288bc71,0xdcc8801c}},	//   _neke_, neté, rsdo, _tỉ_, 
   {{0xa3c23c72,0x66040d3a,0x61ed0573,0xed598533}},	//   ्या_, dhik, _voal, teže_, 
   {{0x2bd7823b,0xa91dbc73,0xdb1c3c74,0xd499804a}},	//   _भोपा, _idžt, _garç, _ірі_, 
   {{0x764d0960,0x79862714,0x2d8202a6,0xed59959b}},	//   tmay, bakw, _beke_, reže_, 
   {{0xbddb02c0,0xe9ff801c,0x7bdc01ed,0x7bcabc75}},	//   _thèm, _phận_, _anru, _hafu, 
   {{0xdbf98066,0x76aa8816,0x4c942a04,0x764d3c76}},	// [25b0] _głów, _dəyi, литс, rmay, 
   {{0xb60381ac,0x7bca8800,0xb60685c3,0xdd868063}},	//   čšin, _jafu, lešć, _ھو_, 
   {{0x7bca8cf9,0x24893c77,0x764d0a05,0xb05b0341}},	//   _mafu, ssam_, pmay, sväs, 
   {{0x66043759,0x38a9bc78,0xe9ff8106,0x7bcabc79}},	//   chik, túr_, _thận_, _lafu, 
   {{0x8fa59a91,0x69cbbc7a,0x28f887c5,0x491180c9}},	//   вале, rdge, нець_, _देशो_, 
   {{0x7bca819f,0xe739bc7b,0x79862ae2,0x673a8c20}},	//   _nafu, мел_, zakw, _bytj, 
   {{0x44210064,0x38a980d8,0x2d820093,0xd00eadf5}},	//   mnh_, súr_, _yeke_, تلو_, 
   {{0x53341ac8,0xa91da4d4,0xed59a338,0x9b5804bc}},	//   _сест, _vežb, мой_, _чист_, 
   {{0xdb1c3c7c,0x6e3bbc7d,0x7bcaa679,0xf1bf00e9}},	//   _parç, rlub, _bafu, deá_, 
   {{0x75f5803e,0x79863c7e,0x6e3bbc7f,0x7bca86b0}},	//   _názv, wakw, slub, _cafu, 
   {{0xf1dd0560,0x91f581aa,0x3f878024,0x798622a2}},	//   यांन, _आवाज_, manu_, takw, 
   {{0x22490206,0xa5bb007f,0x1515bc80,0x44210097}},	//   _chak_, _sjón, _идея, hnh_, 
   {{0x2d823c81,0xd9e380b2,0x63b50677,0x2249068e}},	//   _reke_, _মতাম, _obzn, _dhak_, 
   {{0xdb1a8068,0x35a7800f,0x3dcdbc82,0x2d823c83}},	//   zeté, _गाड़, ldew_, _seke_, 
   {{0x44333c84,0x2d823c85,0x66043c86,0x7986175e}},	//   dox_, _peke_, thik, pakw, 
   {{0x6b83bc87,0x25bf82b0,0xf1bf00fe,0xdb0181ed}},	//   _heng, neul_, ceá_, rflä, 
   {{0x2cada6d9,0x6b83bc88,0x44333c89,0x7bca8557}},	// [25c0] nted_, _keng, fox_, _yafu, 
   {{0x395fb7ba,0x2d823c8a,0x66043c8b,0x0e6600b5}},	//   _agus_, _weke_, shik, _икон, 
   {{0x6b839ecb,0x395f8645,0x66040232,0x8c3d808a}},	//   _meng, _bgus_, phik, muşd, 
   {{0x629e3c8c,0x20183c8d,0xb33c8208,0x63be3abc}},	//   rupo, liri_, ngħa, sepn, 
   {{0x629e3c8e,0x2cadbc8f,0x3f878e02,0x18679afe}},	//   supo, jted_, fanu_, вачи_, 
   {{0x3f87bc90,0x6b83bc91,0xe9ff8028,0xf1e4010c}},	//   ganu_, _neng, _phản_, गाड़_, 
   {{0x1ae326db,0xcac73a97,0x2ca01130,0xa2e33c92}},	//   _корм, _игре_, luid_, _корд, 
   {{0x645c3c93,0x20183c94,0x7c3e2129,0x7bcabc95}},	//   _hiri, hiri_, llpr, _safu, 
   {{0x645c3c96,0x20183c97,0x7bcabc98,0x44383c99}},	//   _kiri, kiri_, _pafu, _kkr_, 
   {{0x6b83bc9a,0x69a50365,0x20183c9b,0x44383c9c}},	//   _ceng, _काही, jiri_, _jkr_, 
   {{0x6b839ecb,0xcfa99b23,0x25bfbc9d,0x2fde83b9}},	//   _deng, _سالم_, beul_, _intg_, 
   {{0xc3330757,0x7a38852f,0x7bcab283,0xdb150170}},	//   יות_, pítu, _wafu, _nazý, 
   {{0x6b83b9fe,0x2cad8052,0x20183c9e,0x7bcabc9f}},	//   _feng, cted_, firi_, _tafu, 
   {{0x6b83bca0,0xdb1703b8,0x660281ba,0x3eba02fa}},	//   _geng, nexã, _hlok, _bppt_, 
   {{0x6602a40a,0xbe883ca1,0x6d460109,0x44333ca2}},	//   _klok, ксте_, _azka, vox_, 
   {{0x443ebca3,0x645c3ca4,0xa91dbca5,0x60d600f8}},	//   llt_, _airi, _leža, _frym, 
   {{0x645c066c,0x20183ca6,0x73d93ca7,0x6b83bca8}},	// [25d0] _biri, biri_, ндар_, _yeng, 
   {{0x33740e19,0x32190fac,0x201827a3,0x46ac002a}},	//   игур, lisy_, ciri_, _चहचह, 
   {{0x443ebca9,0x44333caa,0x99998a54,0x3f87bcab}},	//   ilt_, rox_, екет_, vanu_, 
   {{0x443e82ae,0x645c3cac,0xa2940deb,0x92941747}},	//   hlt_, _eiri, раці, рацц, 
   {{0x69349ea1,0x3f87bcad,0xa91dbcae,0xe1348116}},	//   анцу, tanu_, _beža, анцы, 
   {{0x645c3caf,0x6602bcb0,0x13a7015e,0x765d3cb1}},	//   _giri, _alok, _جنسی_, _hisy, 
   {{0x6b83bcb2,0x7a388068,0x2be014a0,0xed59b93c}},	//   _reng, gíts, नारा, deža_, 
   {{0x20183cb3,0x3f87bcb4,0x645c31dc,0x7d09bcb5}},	//   ziri_, sanu_, _ziri, tzes, 
   {{0x6b83953c,0x629abcb6,0x765d2d35,0x893788a4}},	//   _peng, erto, _misy, _شعرا, 
   {{0x60c9bcb7,0x645c2305,0x6602836d,0x2cadbcb8}},	//   _isem, _xiri, _elok, rted_, 
   {{0x2cadbcb9,0x6602bcba,0x6b83bcbb,0x7d099074}},	//   sted_, _flok, _veng, szes, 
   {{0x6b83bcbc,0x2018037a,0x3f85bcbd,0x443ebcbe}},	//   _weng, wiri_, _helu_, alt_, 
   {{0x25e08561,0x20183cbf,0x657b90aa,0x6b88bcc0}},	//   कारी_, tiri_, mbuh, badg, 
   {{0x9d1a8273,0x5ebb00cf,0x60c9bcc1,0x765d0c2a}},	//   _אונט, _উপজে, _msem, _aisy, 
   {{0x20183cc2,0x657b829f,0x3f85bcc3,0x7bc18f03}},	//   riri_, obuh, _melu_, melu, 
   {{0x645c3cc4,0x20183cc5,0x657b8128,0xa3cc0c2e}},	//   _siri, siri_, nbuh, _शोज_, 
   {{0x271f8938,0x765d3cc6,0x248dbcc7,0x443803bf}},	// [25e0] यपुर_, _disy, nsem_, _pkr_, 
   {{0x7bc1bcc8,0x64a4004a,0x645c3cc9,0xdb15011e}},	//   nelu, лаға, _qiri, _nazó, 
   {{0x645c3cca,0x60c9bccb,0xa91d9a90,0x200789b8}},	//   _viri, _asem, _reža, dhni_, 
   {{0x7a3d1151,0x645c3ccc,0x3f8a3ccd,0x533680c6}},	//   téti, _wiri, labu_, אנען_, 
   {{0x645c3cce,0x7bc1b6a3,0x3f85bccf,0x44383cd0}},	//   _tiri, kelu, _belu_, _tkr_, 
   {{0x3f85bcd1,0x67d48ad3,0x7a3d0429,0x645c0540}},	//   _celu_, року, réti, _uiri, 
   {{0x60c9bcd2,0x7bc1bcd3,0x3f85bcd4,0x6602bcd5}},	//   _esem, delu, _delu_, _plok, 
   {{0x44278269,0x7bce3cd6,0x3f8a3cd7,0x629a80e9}},	//   _ajn_, _habu, habu_, vrto, 
   {{0xa91d86e2,0x2fde80e5,0xed598131,0x7a3881ae}},	//   _teža, _tntg_, teža_, síts, 
   {{0x7bc18461,0x443ebcd8,0x2007bcd9,0x78a2964d}},	//   gelu, ult_, chni_, muov, 
   {{0x7bce3cda,0xed598269,0xd43700c6,0x32193cdb}},	//   _mabu, reža_, רטיי_, tisy_, 
   {{0x7bce3cdc,0x5fe29820,0xd7e28076,0x25e08076}},	//   _labu, पावल, पावच, काळी_, 
   {{0x7bc1bcdd,0x78a281e9,0x765d00bf,0x69cf010d}},	//   belu, nuov, _risy, rdce, 
   {{0x7bce3cde,0xdb1abcdf,0xb8ed03fc,0xbcfb011e}},	//   _nabu, letí, _रन_, _ofér, 
   {{0x3219099a,0xa91dbce0,0xf3f90123,0x78a296e6}},	//   pisy_, _nežn, _îţi_, huov, 
   {{0xe6640482,0x7bce0786,0x55753ce1,0x2bc7002a}},	//   стро, _aabu, ргат, रजभा, 
   {{0x3f8a022d,0x261610ff,0x7bce06d0,0x69c28c05}},	// [25f0] babu_, _नगरी_, _babu, deoe, 
   {{0x59dd009b,0x5d540746,0x26e49ea4,0xa91d81ac}},	//   याकर, скут, _कपूर_, _bežn, 
   {{0x753d0066,0xdb152f9c,0x7afa8f76,0x63a500d8}},	//   _wysz, _razó, nytt, rghn, 
   {{0x3f85806a,0x2614009b,0xdb15016f,0x2d8680bc}},	//   _selu_, नोदी_, _sazó, _neoe_, 
   {{0xa3d486ce,0x7afa8d75,0x225900ac,0x00000000}},	//   हया_, hytt, írky_, --, 
   {{0xb8cd92b9,0xb4c101ff,0xa3ac01b7,0xa3c219d7}},	//   _कम_, ंबी_, _गाय_, ्यः_, 
   {{0x7bc1802d,0x2c6980e9,0x69c29d1a,0x3f85808b}},	//   velu, _súd_, beoe, _velu_, 
   {{0x7bce3ce2,0x20078004,0x6b870bbe,0x7bc1a094}},	//   _zabu, shni_, _hejg, welu, 
   {{0x81ce0a87,0xccf20273,0x3f85bce3,0xb882000d}},	//   রাম_, ַכט_, _telu_, říze, 
   {{0x3ea300f8,0x5e8781e2,0x1da781aa,0x248dbce4}},	//   kujt_, _будз, _गावत, rsem_, 
   {{0xab299018,0x200581bb,0x248db9a1,0xa72000b2}},	//   тона_, _illi_, ssem_, _ধর্ম_, 
   {{0x186a0ce3,0xdb052c06,0x7bc1bce5,0xc04903dd}},	//   ками_, behö, selu, _חז_, 
   {{0x39490066,0x3f8a3ce6,0x7d0d0c0e,0x2b158079}},	//   _czas_, tabu_, jzas, _फेरु_, 
   {{0x2bd505d9,0x7d0d2694,0x248082a5,0x661b8116}},	//   _डोला, dzas, _çima_, liuk, 
   {{0x539a8039,0x3f8a3ce7,0x7bce3ce8,0xe73a0cc5}},	//   _סיקו, rabu_, _rabu, тев_, 
   {{0x7bce3ce9,0x3f8a004f,0x75f58170,0xa91db3ad}},	//   _sabu, sabu_, _zázr, _režn, 
   {{0xd4671972,0xed5a00b0,0x64a63cea,0x91e40974}},	// [2600] иите_, тоа_, раза, _воқе, 
   {{0x7bce0004,0x4f962299,0x2d9c024a,0x25ab008b}},	//   _qabu, _триу, şve_, _eccl_, 
   {{0x4aaa2930,0xbf9b0130,0x6441bceb,0x213f8766}},	//   ткен_, _בייש, illi, _ayuh_, 
   {{0x7bce0557,0xbcfb0019,0x2005bcec,0xe8fabced}},	//   _wabu, _igén, _alli_, кле_, 
   {{0x7fe9130d,0xe7e29b00,0xb5fb011e,0x225f8385}},	//   _شریف_, पालप, _fiáb, _diuk_, 
   {{0xdb170065,0x7afa819b,0x224dbcee,0x758217aa}},	//   sexá, yytt, _ehek_, _ыңға, 
   {{0x9e06bcef,0x368793c9,0xe5c6bcf0,0x42d505cf}},	//   ичил, асын_, аспо, _літу, 
   {{0xa01b26b8,0x64418008,0x88818068,0xa2c303ff}},	//   nsör, elli, _کیون, रबर्, 
   {{0xafe6bcf1,0xdd94804a,0xa06a819b,0x07a68ed4}},	//   _коал, _ғалы, _раза_, _вазн, 
   {{0x34b70052,0xe9ff810b,0xf366a6ec,0x690883d2}},	//   ספים_, _phần_, штин, ırdı, 
   {{0xa3ab141c,0x8aa38b82,0x03d70080,0x7bd900c6}},	//   क्ट_, оряд, בוים_, אַרק, 
   {{0xf2d30273,0x9f5800fe,0x6609bcf2,0x6441bcf3}},	//   קער_, bhrú_, chek, alli, 
   {{0x1bd48574,0xc31a00cf,0xa92b004a,0xe9470a43}},	//   _голя, _তুমি_, тіне_, рхно, 
   {{0xe9ff8028,0x2005007f,0x9f4c8170,0x331780df}},	//   _thần_, óli_, _lodí_, ازید_, 
   {{0x2286bcf4,0x543980c6,0xc66809d9,0xf8ae0139}},	//   _тулг, _געװא, иште_, وکی_, 
   {{0x442a3cf5,0x7a280a05,0xe9df0065,0x443c80ca}},	//   _ajb_, nıtl, flúe_, _hkv_, 
   {{0xf36701f5,0x39490284,0x442a3cf6,0x201cbcf7}},	// [2610] атен, _uzas_, _bjb_, kivi_, 
   {{0x60cd3cf8,0x442a0bbe,0x81ce00b2,0x224d816c}},	//   _isam, _cjb_, রাণ_, _shek_, 
   {{0xb5fb011e,0xa91d8a63,0x5975a9c3,0xd1759662}},	//   _viáb, _pežo, былу, былы, 
   {{0x38691663,0xa2d7bcf9,0x644e19a4,0xdb0192fb}},	//   _kuar_, यित्, _ehbi, rflø, 
   {{0x98c7bcfa,0xe9df04e0,0x442a060b,0xe9ff801c}},	//   рсел, clúe_, _fjb_, _nhấn_, 
   {{0x38693cfb,0x25a93cfc,0x60cd083d,0x7e68868e}},	//   _muar_, lgal_, _msam, _budp, 
   {{0x3869102e,0x6609bcfd,0xa91d8183,0x22943323}},	//   _luar_, thek, _težo, _миря, 
   {{0xc485bcfe,0x25a93cff,0xf1cf810c,0x5bc7122f}},	//   блик, ngal_, _सोचन, _रघुव, 
   {{0x201c8533,0x999f826b,0xe9ff8106,0x202481c2}},	//   bivi_, _chuť_, _chấn_, ðrið_, 
   {{0x75f59053,0xf09f1872,0x6609bd00,0x2005bd01}},	//   _vázq, drà_, shek, _ulli_, 
   {{0xd7f89339,0x60cd3d02,0x6609a9f2,0x7c2200ef}},	//   _тут_, _asam, phek, éori, 
   {{0xa3de0365,0x60cd00bf,0x7bc5016c,0xe1f80229}},	//   _दोन_, _bsam, hehu, рҳи_, 
   {{0xed4ebd03,0x3ce981b2,0x7bc523ae,0xa3e803f0}},	//   _хо_, _çav_, kehu, _मचल_, 
   {{0x6d4bbd04,0x438580fe,0x18670a09,0x183580c6}},	//   _izga, _الثق, сари_, מאָל_, 
   {{0x60cd3d05,0xa3ab0d4a,0xf09f075d,0x249f9afb}},	//   _esam, क्छ_, arà_, lrum_, 
   {{0x25a93d06,0x4d663d07,0x38693d08,0x249fbd09}},	//   ggal_, скав, _fuar_, orum_, 
   {{0x61e43d0a,0x69c63d0b,0xe3ba2105,0x7a3d007f}},	// [2620] _inil, meke, лба_, rétt, 
   {{0x25a900fe,0xf1bf00fe,0x7bc53d0c,0x657f01df}},	//   agal_, nnán_, gehu, abqh, 
   {{0xa3b92f5f,0x60dbbd0d,0x7a280214,0x59dd0587}},	//   _अउर_, _arum, yıtl, याचर, 
   {{0x69c63d0e,0x61f60004,0xdb1a8813,0x7a3d3d0f}},	//   neke, _joyl, netá, létr, 
   {{0x201cbd10,0x2d803d11,0x10a3bd12,0x98a3920f}},	//   tivi_, mbie_, зичн, зиче, 
   {{0x60dba4f2,0x76441b40,0x69c63d13,0x7a3d3d14}},	//   _drum, lliy, heke, nétr, 
   {{0xfaa33d15,0x69c63d16,0x201c9429,0x443a058d}},	//   _наро, keke, rivi_, mop_, 
   {{0x44443d17,0x60dbbd18,0x5c748605,0xa3c2007a}},	//   ll_, _frum, олит, ्यक_, 
   {{0x69c63d19,0x8cdb01a2,0x60dbbd1a,0x2a6a00bf}},	//   deke, नियो, _grum, _hubb_, 
   {{0xda7a8dcd,0x44443d1b,0x443a000b,0xf09f0086}},	//   лям_, nl_, nop_, vrà_, 
   {{0x44441eca,0x61f609d6,0x76443d1c,0x69c63d1d}},	//   il_, _boyl, kliy, feke, 
   {{0x64a6b05f,0x69c63d1e,0x4444143e,0xf09f1f2e}},	//   _гада, geke, hl_, trà_, 
   {{0x443a3d1f,0x41aa108e,0x63bc084c,0x4444128f}},	//   kop_, _कारस, _obrn, kl_, 
   {{0x3e6e000d,0x44443d20,0xf09f1a99,0x6e3d00bf}},	//   _být_, jl_, rrà_, _sksb, 
   {{0xd5bb0fc8,0x69c60f05,0x7c3abd21,0x76443d22}},	//   лса_, beke, motr, fliy, 
   {{0x44440ac6,0x60cd01ba,0x7c3a80de,0x69c63168}},	//   el_, _tsam, lotr, ceke, 
   {{0x32090c46,0x6fa9809b,0x7bc53d23,0x3f8eb33b}},	// [2630] _ilay_, _घालू, tehu, kafu_, 
   {{0x44443d24,0x7b6709dd,0x7c3abd25,0x764409ec}},	//   gl_, стае, notr, aliy, 
   {{0x7c28bd26,0x76443d27,0x2ca00079,0xb9958a57}},	//   indr, bliy, arid_, قلاب, 
   {{0xddc1802d,0x7c3a80de,0x80cc00b2,0x7a2802d1}},	//   _mulţ, hotr, ামর্, yıtm, 
   {{0x44440324,0x7c3abd28,0xb05b00e9,0x443a3d29}},	//   bl_, kotr, dväz, bop_, 
   {{0x7c3abd2a,0x69c63d2b,0x63bc00db,0x249fbd2c}},	//   jotr, zeke, _gbrn, vrum_, 
   {{0x41aa0f82,0x2d8b02fa,0x1dda810c,0x32093d2d}},	//   _कालस, _kece_, _मोहत, _olay_, 
   {{0xa3e7007a,0xf1d9000f,0xd346003d,0x64451d01}},	//   भाव_, _बोलन, _بیمه_, llhi, 
   {{0x7c3abd2e,0xdb1e0123,0x60dbbd2f,0x69c63d30}},	//   fotr, cepâ, _urum, veke, 
   {{0x32093d31,0x69c63d32,0x61e43d33,0x249fbd34}},	//   _alay_, weke, _snil, rrum_, 
   {{0x69c63d35,0x2fc7bd36,0x5fae809b,0x26c101df}},	//   teke, meng_, _घातल, _npho_, 
   {{0x2d8b029f,0x2fc7bd37,0x7c2880de,0x3ea78741}},	//   _nece_, leng_, andr, munt_, 
   {{0x6e3b8024,0x660d003d,0x29042025,0x443a1134}},	//   moub, dhak, áma_, yop_, 
   {{0x2fc7bd38,0x78a60284,0xee3f00e9,0x290c00a1}},	//   neng_, rukv, _aký_, ąda_, 
   {{0x4444006d,0xdb1abd39,0x69c63d3a,0x764407de}},	//   vl_, petá, peke, tliy, 
   {{0x3d150689,0x2fc7bd3b,0xe57a22c2,0x2d8b3d3c}},	//   _नइखे_, heng_, рза_, _cece_, 
   {{0x2d8b10f3,0x76440816,0x2fc78de5,0x44443141}},	// [2640] _dece_, rliy, keng_, tl_, 
   {{0x44443d3d,0x2fc78ce9,0xeb9a2395,0xa91d83d0}},	//   ul_, jeng_, риж_, _težj, 
   {{0x443a3d3e,0x42ca0ceb,0x2fc7bd3f,0x660d0112}},	//   rop_, рген_, deng_, bhak, 
   {{0x660d3d40,0xa3d58066,0xe0dabd41,0x3a3f9243}},	//   chak, ाएँ_, иве_, _ckup_, 
   {{0x443a3d42,0x2fc7bd43,0x7e62811e,0x7c288578}},	//   pop_, feng_, _riop, yndr, 
   {{0x2bae938e,0x7e62bd44,0x2fc7bd45,0xdc3987de}},	//   ज्ञा, _siop, geng_, kçıl, 
   {{0x491a800d,0x23273d46,0xe2970e08,0x6fad000f}},	//   _मेरो_, _дори_, _мар_, _जासू, 
   {{0x16378013,0x7ae10068,0xd5b789ba,0x52750dbe}},	//   يسية_, _álta, ось_, _хуру, 
   {{0xa3d58066,0x7c3a852a,0xf6530039,0x2fc783ec}},	//   ाएं_, totr, וצה_, beng_, 
   {{0x22400019,0x3ea7817c,0x224681bb,0x60cd9c1a}},	//   _akik_, bunt_, llok_, çame, 
   {{0x7c3a852a,0x32093d47,0xdd8f9c83,0x8e728103}},	//   rotr, _play_, _ош_, _ўқиш, 
   {{0x7c3abd48,0x601000f9,0x80ac083c,0x78a28170}},	//   sotr, _jämf, _जमशे, orov, 
   {{0x7c3abd49,0xfbcf87f1,0xd2580ad0,0x2d8b3d4a}},	//   potr, رتی_, юць_, _rece_, 
   {{0x6e20bd4b,0xd83b0bee,0x39450029,0x1673004a}},	//   limb, рэм_, āls_, мқор, 
   {{0x28d1800c,0x660d3d4c,0x2246ae9e,0x65798035}},	//   _दैनि, thak, klok_, _éché, 
   {{0x2246bd4d,0xdb1c02ae,0xa5bb01c2,0x1dbc99d7}},	//   jlok_, _darü, _njót, ्जित, 
   {{0x2d8b0053,0x660d3d4e,0x31690019,0x2fc7bd4f}},	// [2650] _vece_, rhak, _igaz_, yeng_, 
   {{0x660d059d,0x6e20bd50,0xd37b0004,0xdb1c3d51}},	//   shak, himb, рча_, _naró, 
   {{0x3f9105d5,0x660d3d52,0x6e20bbbc,0xa91d8bfc}},	//   mazu_, phak, kimb, _težk, 
   {{0x3f91005d,0xdce982f0,0x2fc781ba,0x2a648dc6}},	//   lazu_, zbeđ, weng_, _cimb_, 
   {{0x2fc7bd53,0x78a2826b,0xdb1c016f,0x3f8cbd54}},	//   teng_, grov, _baró, _bedu_, 
   {{0xf7718629,0xdb1c01e0,0xa3da93d2,0x7bc88375}},	//   رات_, _caró, _ढोल_, jedu, 
   {{0x2fc7bd55,0x4421084c,0x78a281cb,0x63b405e1}},	//   reng_, mih_, arov, žený, 
   {{0xc4859174,0x3ea7bd56,0x2fc783ec,0xed59ac7f}},	//   плик, runt_, seng_, leži_, 
   {{0x629c84e0,0x2fc7bd57,0x6e298f59,0x442e8a63}},	//   áron, peng_, rneb, _bjf_, 
   {{0xa91dbd58,0x3ea7bd59,0xdc398a08,0x7bc8bd5a}},	//   _neži, punt_, tçıl, gedu, 
   {{0x7bd53d5b,0xf8a90115,0x6e20bd5c,0x661d3318}},	//   _mazu, _תש_, bimb, _omsk, 
   {{0xdeba8039,0xdb1c0034,0x06c380b2,0xdb1a819b}},	//   _למעל, _zaró, ্মদি, detä, 
   {{0x44213d5d,0x3e71bd5e,0xa5bb012b,0xa91dab66}},	//   kih_, _hát_, _ljós, _beži, 
   {{0x442102fa,0xed59b8d6,0x913a80c6,0x7bc8bd5f}},	//   jih_, ježi_, מערק, cedu, 
   {{0x26de01e0,0xa3c10f2c,0xbb428b93,0xdee337bd}},	//   íto_, ्जन_, _пешк, нори, 
   {{0x799b807b,0x3e71801c,0x386d81b0,0x8afa8309}},	//   _nduw, _mát_, _ouer_, _להצי, 
   {{0x66042f41,0x7bd53d60,0x3e71bd61,0x44213d62}},	// [2660] rkik, _bazu, _lát_, fih_, 
   {{0x66043d63,0x7bd50012,0x6e20b6b7,0x04460c07}},	//   skik, _cazu, zimb, чезн, 
   {{0x3f8c882b,0xe6460a4b,0x38b604ef,0xb5fb0019}},	//   _redu_, _неоп, lær_, _kiál, 
   {{0x23720029,0x3f8cbd64,0x7bc88122,0x38c88139}},	//   _šajā_, _sedu_, zedu, قاتی_, 
   {{0x44210271,0x69d63d65,0x38b600b9,0x2d923d66}},	//   bih_, _maye, nær_, maye_, 
   {{0x442113ea,0x2d923d67,0x25adb285,0x3e71bd68}},	//   cih_, laye_, egel_, _bát_, 
   {{0xc0598d38,0x7bc8bd69,0xdb1c0530,0x3e718106}},	//   ції_, vedu, _varó, _cát_, 
   {{0x3e71826b,0x78a2bd6a,0x25adbd6b,0x69d62e9c}},	//   _dát_, prov, ggel_, _naye, 
   {{0x6e20bd6c,0x7bd53d6d,0x7bc8bd6e,0xb4d69306}},	//   rimb, _yazu, tedu, ाटे_, 
   {{0x6e20bd6f,0x798d3086,0x2d9200bb,0x6d4600f6}},	//   simb, _seaw, haye_, _myka, 
   {{0x69d63d70,0x600b0816,0x60c43d71,0x26debd72}},	//   _baye, _nüma, _apim, _urto_, 
   {{0x69d63d73,0xa3de0ab2,0x38b60eb9,0xb05b0892}},	//   _caye, _दोस_, fær_, hwät, 
   {{0xb5fb2cbe,0x2d923d74,0x7bc8bd75,0x5c06809f}},	//   _diál, daye_, pedu, _няка, 
   {{0xdb1a8008,0xba73803d,0x545380f0,0x960503c9}},	//   tetä, بایت, _звіт, रस्ट_, 
   {{0x645a812b,0x69c081ac,0x98be00f3,0x3bbb9176}},	//   mmti, _obme, ātā_, _המוד, 
   {{0x443ebd76,0x442113d9,0x2d92029a,0x7e6600bf}},	//   lot_, wih_, gaye_, _cikp, 
   {{0x42380c2d,0xa91d803b,0x200c8103,0xed598105}},	// [2670] _מנהל_, _teži, _oldi_, teži_, 
   {{0x443ebd77,0xf0920c2d,0x442cbd78,0x69d63a83}},	//   not_, _שני_, nnd_, _zaye, 
   {{0x2d923d79,0x44213d7a,0x7bd5002d,0x386d868e}},	//   baye_, rih_, _vazu, _suer_, 
   {{0x44212e61,0xa2a483ff,0x200c8a1f,0x661d3d7b}},	//   sih_, _किन्, _aldi_, _umsk, 
   {{0xddc4107b,0x386d8077,0x89378013,0x3e718028}},	//   lmiş, _quer_, أعضا, _sát_, 
   {{0xd3668013,0x443e8029,0x442101a5,0x7c3e01e9}},	//   _له_, jot_, qih_, copr, 
   {{0x443ebd7c,0x6e2d3d7d,0x5334005a,0x29022430}},	//   dot_, onab, _зерт, zyka_, 
   {{0x6e2d02ee,0x442c95c1,0x6448b1e7,0xcfcd80b2}},	//   nnab, end_, eldi, লাইন, 
   {{0x69cbbd7e,0x62988086,0x69d63d7f,0x4c358162}},	//   mege, _avvo, _raye, дэнт, 
   {{0x443ebd80,0x69d9ac14,0x69d63d81,0x69cbb58b}},	//   got_, ldwe, _saye, lege, 
   {{0x61fbbd82,0x81d700b2,0x69d63d83,0xdb1c007f}},	//   _koul, সান_, _paye, _jarð, 
   {{0xa3c1007a,0x29020066,0x61fb8008,0x69cbbd84}},	//   ्जड_, tyka_, _joul, nege, 
   {{0x200403b8,0x51553d85,0x2d9206e4,0x6e2d011a}},	//   êmio_, етру, vaye_, dnab, 
   {{0xb8f61071,0x2d923d86,0x61fba671,0xb5fb060e}},	//   _सन_, waye_, _loul, _diám, 
   {{0xf7430782,0x7c3e0081,0x7f430008,0x2d923d87}},	//   веро, vopr, верж, taye_, 
   {{0x237801de,0x6e2d3d88,0x249900bf,0x7649bd89}},	//   _sfrj_, gnab, _bvsm_, nley, 
   {{0x7c3e3d8a,0x2d923d8b,0x69cbbd8c,0x60c43d8d}},	// [2680] topr, raye_, dege, _upim, 
   {{0x2d8f8c83,0x61e9bd8e,0xa91d8a63,0x2d923d8f}},	//   _lege_, _anel, _ježu, saye_, 
   {{0x61fbbd90,0x764996de,0x320da68f,0x6281834e}},	//   _boul, kley, _bley_, nplo, 
   {{0x61fb882f,0x69cbb285,0x6b8e0109,0x443ebd91}},	//   _coul, gege, _webg, zot_, 
   {{0x443e8004,0x64488bfa,0x442c807f,0x61fbbd92}},	//   yot_, yldi, ynd_, _doul, 
   {{0xd12f9b1d,0x6e243d93,0x443ebd94,0x656b82fb}},	//   جمه_, liib, xot_, _aggh, 
   {{0x443e86f4,0xdb1c007f,0x61fb9ec9,0x2d8fbd95}},	//   vot_, _garð, _foul, _bege_, 
   {{0xd49a90da,0xceb30052,0x3ea0801b,0x442cbd96}},	//   оро_, דיה_, čit_, wnd_, 
   {{0x7d0402ee,0x64a383b8,0x2d8fbd97,0x442cbd98}},	//   nyis, вања, _dege_, tnd_, 
   {{0x442c8052,0xed598677,0x61fb92f3,0x9f5a09b8}},	//   und_, ježu_, _zoul, _copë_, 
   {{0x443ebd99,0xa3c10056,0x442caef8,0x61fbbd9a}},	//   rot_, ्जत_, rnd_, _youl, 
   {{0x20ca0562,0x7d040008,0x2d998149,0x84ea89ef}},	//   िबंध, kyis, óset_, _وفاق_, 
   {{0xb4bd194e,0x6e243d9b,0x9cb380d8,0xdb1e25cc}},	//   _आहे_, diib, _لمنت, lepä, 
   {{0xa29483ba,0xdb1e02fd,0x443e8103,0x2d8f96ff}},	//   _закі, cepç, qot_, _zege_, 
   {{0x80d5800f,0x69cbbd9c,0x683f01d2,0xc5fb0077}},	//   _मैने, yege, vádě, оѓа_, 
   {{0xddc40085,0xc3338039,0x7640bd9d,0x7bd8bd9e}},	//   rmiş, _שוק_, nomy, _havu, 
   {{0x61fbbd9f,0x69cbbda0,0x5455010a,0x7bd8bda1}},	// [2690] _roul, vege, еват, _kavu, 
   {{0x69cbbda2,0x61e9bda3,0x61fbbda4,0x2a69022a}},	//   wege, _snel, _soul, _hiab_, 
   {{0x69cbbda5,0x61fbbda6,0x2a69006c,0x7bd88889}},	//   tege, _poul, _kiab_, _mavu, 
   {{0xdb1c007f,0x764080a1,0xe4a70123,0xd9f9af9e}},	//   _varð, jomy, _орго, янец_, 
   {{0x61fb82c0,0xf1c1054d,0x69d9800b,0x7d1600a1}},	//   _voul, ष्यन, rdwe, czys, 
   {{0x61fbbda7,0x2a6901c8,0x78ab8d55,0x7bd8af68}},	//   _woul, _liab_, rugv, _navu, 
   {{0x61fbbda8,0x7649bda9,0x69cbb1f1,0x2007bdaa}},	//   _toul, tley, pege, rkni_, 
   {{0xb8d580cf,0x61e9bccb,0x2a69022a,0x6ec2002a}},	//   _জন_, _unel, _niab_, _लहसु, 
   {{0x3e753dab,0xdd91811d,0x7bd89c0a,0x3949022a}},	//   _låt_, نوں_, _bavu, _nyas_, 
   {{0x3707a385,0x7649bdac,0xaf0789c5,0x6281b83e}},	//   _очев, sley, _очек, tplo, 
   {{0x3e750172,0x76499460,0x7bd8bdad,0xdbcc94d7}},	//   _nåt_, pley, _davu, róðu, 
   {{0x2a69022a,0x7afc8172,0xb5fb0063,0x13d805a2}},	//   _ciab_, ärta, _diák, সায়, 
   {{0xa3c10561,0x7bd88519,0xed598131,0x2a69017c}},	//   ्जा_, _favu, težu_, _diab_, 
   {{0x7bd8bdae,0x66099eeb,0x39490128,0x3d188034}},	//   _gavu, lkek, _dyas_, _बेटे_, 
   {{0x20c3005a,0x6441bdaf,0x7bc394c7,0x6e2402ee}},	//   _ұйым, moli, _ibnu, tiib, 
   {{0x7d04036d,0xee3a00f0,0x6441bdb0,0x7bd88655}},	//   tyis, їна_, loli, _zavu, 
   {{0xdca31787,0x44259b0d,0x7bd8829a,0x64a33db1}},	// [26a0] лати, oil_, _yavu, лата, 
   {{0x7d160d99,0xa3e70758,0x4425bdb2,0x68e43db3}},	//   rzys, भाग_, nil_, _irid, 
   {{0xa3b78365,0x387fbdb4,0xad9b3db5,0x68e417a2}},	//   _छान_, _atur_, _clús, _hrid, 
   {{0x44259950,0xa2d51ede,0x68e43db6,0x2a69027e}},	//   hil_, णिज्, _krid, _xiab_, 
   {{0x4425bdb7,0x6441bb2c,0x394901df,0xc0e395c2}},	//   kil_, koli, _xyas_, лоцк, 
   {{0x4425890b,0x2ab88068,0xe8d9001c,0x6441882b}},	//   jil_, yéb_, _ngờ_, joli, 
   {{0x6441bdb8,0x69c43db9,0x0cd0150f,0xa3e713d3}},	//   doli, _obie, _हनुम, _ядра_, 
   {{0x6ed3808c,0x7bd8bdba,0x68e40269,0xe7e080da}},	//   _xəbə, _savu, _orid, _गोरा_, 
   {{0x6441bdbb,0xddde00f3,0xf8d495ad,0x2a6903df}},	//   foli, _atpū, _धनिय, _riab_, 
   {{0x69c43dbc,0x64418324,0x2a691123,0x600b0085}},	//   _abie, goli, _siab_, _cüml, 
   {{0xa3b6801b,0x2a6901df,0xdb1c091e,0x625880d8}},	//   ङ्ग_, _piab_, _obrí, ríof, 
   {{0xdc128180,0xc3330039,0x44258caf,0x7bd8b595}},	//   rşıl, טות_, ail_, _wavu, 
   {{0x6e22bdbd,0x68e43dbe,0xf2c3805a,0x3d1895ad}},	//   _imob, _crid, _ұсын, _बेचे_, 
   {{0x4425bdbf,0x20d60f6b,0x6ed38816,0x6441bdc0}},	//   cil_, džić_, _səbə, coli, 
   {{0x9f34005a,0x68e43dc1,0x2a69027e,0x80c400b2}},	//   гері, _erid, _tiab_, শিষ্, 
   {{0x45d407c5,0x68e43dc2,0xe7e7802a,0x44d2034e}},	//   лосс, _frid, _टोना_, _bņ_, 
   {{0x61ed3dc3,0x629aa2cc,0x629c0816,0x68e40676}},	// [26b0] _inal, lsto, _avro, _grid, 
   {{0x69cf017e,0x69c422e1,0x600b03f7,0xdb01bdc4}},	//   lece, _zbie, _kümm, rflö, 
   {{0xd011011d,0x61ed3dc5,0xdb1a806d,0x81da80b2}},	//   _ملک_, _knal, getø, ়ান_, 
   {{0x69cf3dc6,0xdbd70912,0x629abdc7,0x7c250269}},	//   nece, _sääs, isto, sihr, 
   {{0x629c3dc8,0xdbd70413,0x4425bdc9,0xfd9602f9}},	//   _evro, _pääs, yil_, _בדרך_, 
   {{0x6355069a,0x44258816,0x44251cc7,0x764d3dca}},	//   _авгу, xil_, _öl_, llay, 
   {{0x629a803a,0x25bfbdcb,0x4425bdcc,0x61ed03ad}},	//   jsto, tful_, vil_, _onal, 
   {{0x4425bdcd,0x78a48024,0x69cf061c,0x2d890108}},	//   wil_, šiva, jece, nbae_, 
   {{0x6441875f,0x629a81ac,0x6fb200a1,0x442300bf}},	//   toli, esto, _जालं, _kmj_, 
   {{0x2367003a,0x61ed3dce,0x62853dcf,0x69db8124}},	//   žnju_, _anal, opho, _haue, 
   {{0x15b98ceb,0x764d07fa,0x4425bdd0,0x68e417a2}},	//   _жылы_, klay, ril_, _srid, 
   {{0x68e43dd1,0x4425bdd2,0xa2c40ab2,0xf2d200c6}},	//   _prid, sil_, _रहस्, בעט_, 
   {{0x4425bdd3,0x66068019,0x764d3dd4,0x22423dd5}},	//   pil_, ökke, dlay, rokk_, 
   {{0x7fd5004a,0x64a28a09,0x4425bdd6,0x68e40bbf}},	//   лісі, _таша, qil_, _vrid, 
   {{0x69cf07bc,0xa0673dd7,0x629abdd8,0x80b38353}},	//   bece, тара_, csto, उंडे, 
   {{0x64588210,0x764d0660,0x940c0816,0xf1bf033b}},	//   _zhvi, glay, ələr_, lián_, 
   {{0x2ca91527,0xdc6a0692,0xdd8f08a4,0x05660346}},	// [26c0] grad_, даад_, زول_, тван, 
   {{0x61ed0f2c,0x7bc1bdd9,0x764d321d,0x6d4b8540}},	//   _znal, nflu, alay, _myga, 
   {{0xe2970be6,0x69db81ed,0x442300ca,0x764d3dda}},	//   вах_, _baue, _dmj_, blay, 
   {{0x764d0217,0x3ced0183,0x69db9fc8,0x2ca902f4}},	//   clay, _ševe_, _caue, brad_, 
   {{0x69db99e8,0xa967b590,0xd7fa8166,0x21678aff}},	//   _daue, вица_, дуй_, вици_, 
   {{0xbcfb0068,0x442300f6,0x25daa910,0x63830cc5}},	//   _egés, _gmj_, _खोजी_, _вгра, 
   {{0x48ee8066,0x69cf07fa,0x59dd944a,0x8c3d82d2}},	//   _आपको_, yece, _नोकर, nuşu, 
   {{0x44442531,0x7bdc3ddb,0xe5c688be,0x3f983ddc}},	//   lo_, _haru, тско, haru_, 
   {{0x2603a8d4,0x7bdc2736,0x629abddd,0x6258a8b6}},	//   _años_, _karu, wsto, ríod, 
   {{0x7bdc03df,0x629a8a45,0x7bde000b,0x61ed068b}},	//   _jaru, tsto, ndpu, _snal, 
   {{0x7bdc3dde,0x44443ddf,0x6e22839d,0x60148741}},	//   _maru, io_, _tmob, _càme, 
   {{0x44443de0,0x7bdc3de1,0x3f933de2,0x7e6b8128}},	//   ho_, _laru, _sexu_, _gigp, 
   {{0x44443de3,0x3e78bde4,0x69dd3de5,0xf1bf195a}},	//   ko_, _hét_, rdse, bián_, 
   {{0x44443de6,0x3e788068,0x629a8615,0x69cf3de7}},	//   jo_, _két_, psto, sece, 
   {{0x44443de8,0x5f943de9,0xa3ac0353,0x78bd0c0c}},	//   do_, рист, _गाज_, stsv, 
   {{0x61ed3dea,0x44443deb,0x3ce6805d,0x58d50dee}},	//   _unal, eo_, _krov_, _боит, 
   {{0x7bdc3dec,0x444409ec,0x68e29527,0x764d2657}},	// [26d0] _baru, fo_, jvod, rlay, 
   {{0x600b0186,0x7bdc3ded,0x69dbbdee,0x2ca93def}},	//   _mümk, _caru, _saue, rrad_, 
   {{0x764d3df0,0xf8bf00ef,0x3e78801c,0xf367001d}},	//   play, lté_, _nét_, ттан, 
   {{0xc3338052,0x68e20029,0xb05b08af,0x6010010d}},	//   בוע_, _šodi, städ, _jämn, 
   {{0x44443df1,0xf8bf2d26,0x7bdc3df2,0x3ce6806c}},	//   bo_, nté_, _faru, _nrov_, 
   {{0x601008b4,0x7bdc3901,0xf8bf00ef,0x8c3d82d2}},	//   _lämn, _garu, ité_, nuşt, 
   {{0x8cdb0c64,0x64453df3,0x20012c66,0x3e7883df}},	//   निको, mohi, _mohi_, _cét_, 
   {{0x6445138b,0x660d3df4,0x7bdc3df5,0x60100172}},	//   lohi, nkak, _zaru, _nämn, 
   {{0xc104bdf6,0x2919872d,0x7bdc2be1,0x660d1921}},	//   _پولي, _åsa_, _yaru, ikak, 
   {{0x7bdc22db,0x6b950024,0x22490b14,0x644500de}},	//   _xaru, _jezg, _akak_, nohi, 
   {{0x3f983df7,0x7bc1bdf8,0x660d34b3,0xdd91803d}},	//   varu_, rflu, kkak, _هوا_, 
   {{0x64453df9,0x9d199311,0x6b950610,0x3f983dfa}},	//   hohi, _поет_, _lezg, waru_, 
   {{0x44443dfb,0x64a5bdfc,0x3ce68bfa,0x625880fe}},	//   yo_, _сала, _grov_, líoc, 
   {{0x44443dfd,0x3e718038,0x31568273,0x6e29bdfe}},	//   xo_, _ešte_, טירן_, lieb, 
   {{0xc05a00b6,0xdb1c0a93,0x6da620e2,0x3e78801c}},	//   дің_, _obrá, лива, _xét_, 
   {{0x44443dff,0x7bdc3e00,0x660d04f0,0x2bc606d7}},	//   wo_, _saru, gkak, र्ना, 
   {{0x7d09be01,0xf8bf02c0,0x1bea04bc,0xe45a0aff}},	// [26e0] nyes, cté_, ндаи_, ежа_, 
   {{0x78a90934,0x201300db,0x444418ef,0x6e2981ab}},	//   ševc, _glxi_, uo_, hieb, 
   {{0x7bdc08cc,0x91e6b144,0x81d700b2,0x2cbf8079}},	//   _varu, ложе, সার_, htud_, 
   {{0x44443e02,0x7bdc3e03,0x3e78be04,0xe984be05}},	//   so_, _waru, _rét_, рқан, 
   {{0x44443e06,0x859b0052,0x692693c9,0x7bdc3e07}},	//   po_, _אשכו, ымда, _taru, 
   {{0xd6da9a2b,0xa2a4809b,0x44443e08,0xa0678103}},	//   ети_, _किल्, qo_, гача_, 
   {{0x5fb2007a,0x62588013,0x7c28be09,0x645c00e9}},	//   _जाईल, ríob, vidr, _ihri, 
   {{0x3ce688b6,0xa5bd8162,0xf8bf0507,0x7c2887b2}},	//   _prov_, liųj, yté_, widr, 
   {{0x27ef800d,0x7c28be0a,0x20180b62,0x645c02d7}},	//   ální_, tidr, khri_, _khri, 
   {{0xd12f87db,0x610a80f3,0x660d1580,0x629e00ca}},	//   _عمل_, _vēlā, zkak, ospo, 
   {{0xa6868189,0x2bc62544,0xfbc60f8a,0x7c28be0b}},	//   _след, र्या, र्यम, ridr, 
   {{0x54e688f7,0xf8bf26ce,0xee3abe0c,0x9f5ebe0d}},	//   _مستق, tté_, _яне_, _noté_, 
   {{0xf8bf02c0,0x7b66805a,0x02d11115,0x645c3e0e}},	//   uté_, _өтке, _सन्न, _ohri, 
   {{0x2bc60561,0xddd00524,0xf8bf02c0,0x9f4c8050}},	//   र्मा, _češk, rté_, _andé_, 
   {{0xf8bf3e0f,0x6b7b8130,0xdce083d2,0x644500de}},	//   sté_, _ארונ, mamı, vohi, 
   {{0x66028073,0xdce083d2,0x629e3e10,0xf8bf00ef}},	//   _jook, lamı, dspo, pté_, 
   {{0x58d50bb3,0x64453e11,0x660d3e12,0x645c0089}},	// [26f0] _топт, tohi, rkak, _bhri, 
   {{0x6b9a80a6,0xbd681878,0x6602be13,0x645c3e14}},	//   natg, урсе_, _look, _chri, 
   {{0x629e3e15,0xdddc0533,0xdb1a811e,0x645c1a6e}},	//   gspo, sprš, metó, _dhri, 
   {{0xfde91352,0xb5fb0e22,0x660289ec,0x2bc618cb}},	//   _ऑफिस_, _ciát, _nook, र्बा, 
   {{0x69df3e16,0x64453e17,0x26cc813b,0x645c065e}},	//   _maqe, pohi, _apdo_, _fhri, 
   {{0x60cd3e18,0x60103e19,0x645c0336,0x3ddd80e5}},	//   _mpam, _näml, _ghri, _saww_, 
   {{0x6602be1a,0x629e008d,0xe57180fe,0x6e29be1b}},	//   _book, cspo, يطة_, tieb, 
   {{0x82378013,0x62588013,0x7aea0142,0x60cd1edf}},	//   _إرسا, ríoc, æfte, _opam, 
   {{0xf1bf003e,0x6e29be1c,0x1fa79afe,0xdd998170}},	//   riál_, rieb, _брег, raň_, 
   {{0x60dba5b1,0x2cbf8154,0x6e29be1d,0x68e98199}},	//   _isum, rtud_, sieb, _ired, 
   {{0x7996024a,0xfbd20039,0x60cd3c86,0x2cbfbe1e}},	//   _peyw, חתי_, _apam, stud_, 
   {{0x0166067a,0xaab682f4,0x998f8162,0xb345855a}},	//   икно, _अमरक, mogų_, _alçà, 
   {{0xe0d7009f,0x201800e5,0x291d8a99,0x2d8dbe1f}},	//   авя_, thri_, nzwa_, mbee_, 
   {{0xb8ee023b,0x6b9a855a,0x6d5980f6,0x6e2600bf}},	//   _रह_, catg, _izwa, _smkb, 
   {{0x44d68d99,0x69df00f8,0xd62a07ba,0x9f5e81d2}},	//   _zł_, _faqe, вове_, _poté_, 
   {{0x78a90ecf,0x0d863e20,0xed5a04b6,0x3ced0183}},	//   ševa, рлан, воб_, _ševa_, 
   {{0x8fa618dc,0x249fbe21,0x142616ed,0x629e3e22}},	// [2700] _капе, nsum_, адам, wspo, 
   {{0x389b00c6,0x2246be23,0x69c982ee,0x03a63e24}},	//   _שיינ, wook_, _abee, рижо, 
   {{0x60dba546,0xf1eb01d1,0xdef90ad0,0x69df00bf}},	//   _asum, _जोड़_, _быў_, _yaqe, 
   {{0x68e9937c,0x00e69996,0xb05b0172,0x249f80e5}},	//   _bred, ижен, ptäc, ksum_, 
   {{0x68e9b4b6,0x22469397,0x66029d1a,0x60100008}},	//   _cred, rook_, _rook, _lämm, 
   {{0xb8ce8416,0xa2e6036d,0x2cadb9fa,0x4427be25}},	//   _कि_, _когд, dred_, _nmn_, 
   {{0xe297360c,0x68e99e88,0xfaa31d8c,0x7aa3099f}},	//   _вас_, _ered, _маро, _мирз, 
   {{0x68e98088,0x2d80147e,0x28da8073,0x3e7c001b}},	//   _fred, ncie_, _मैथि, _mít_, 
   {{0x68e9be26,0x6b9a80a6,0x999901ac,0xfbc60a42}},	//   _gred, tatg, nosť_, र्थम, 
   {{0x5fb2007a,0xe3b8907f,0x60c2be27,0x66028bd4}},	//   _जागल, lnız_, mtom, _wook, 
   {{0x2d803e28,0x61e0be29,0x33770039,0x6b9a8748}},	//   kcie_, _kaml, יעים_, ratg, 
   {{0x61e2be2a,0x2bc60f21,0x6ab681d1,0x2cadbe2b}},	//   ndol, र्ता, _अमीर, bred_, 
   {{0x61e0b91d,0x3e719689,0x63bc00d7,0x6b9abe2c}},	//   _maml, _išta_, _ocrn, patg, 
   {{0x61e2836d,0x44278bd4,0x2d8000a1,0x999900e9}},	//   hdol, _gmn_, ecie_, dosť_, 
   {{0x6448be2d,0xf09f1870,0xdb1abe2e,0x07080fbe}},	//   modi, ssà_, retó, ахти_, 
   {{0x24892556,0x6b988093,0xfe7700a6,0x61e0be2f}},	//   tpam_, _hevg, лүү_, _naml, 
   {{0x60cd0c88,0x442cbe30,0x61e2811a,0x3f9c8b80}},	// [2710] _upam, oid_, ddol, kavu_, 
   {{0x6448be31,0x4ada8073,0x442cbe32,0x3f9c94a6}},	//   nodi, _बनाव, nid_, javu_, 
   {{0x2bc60795,0xb5fb3e33,0xd3783e34,0x25a6be35}},	//   र्धा, _diár, рчу_, _odol_, 
   {{0x68e9be36,0xa3e70625,0x2d8002fb,0x799d3e37}},	//   _pred, _मोर_, ccie_, nasw, 
   {{0x69bc009b,0x442cbe38,0x95080068,0x8467009f}},	//   ष्टी, kid_, _پہلے_, _въве, 
   {{0x68e9be39,0x6e2d3e3a,0xe739be3b,0xc7c7a9df}},	//   _vred, liab, лел_, рсди, 
   {{0x2486be3c,0x7d0d3e3d,0x61e0858f,0x2d993e3e}},	//   _atom_, lyas, _faml, _kese_, 
   {{0x61e08578,0x249f858f,0x68e990bd,0x625880fe}},	//   _gaml, tsum_, _tred, líon, 
   {{0xa3ab0d99,0x2d993e3f,0x7d0d3e40,0x442cbe41}},	//   _गया_, _mese_, nyas, fid_, 
   {{0x6e2d2eb2,0x249fbe42,0x2d993e43,0xf8ae803d}},	//   hiab, rsum_, _lese_, _سکه_, 
   {{0x9cf98a87,0x249fbe44,0x81da80cf,0x8c1a0039}},	//   েছেন_, ssum_, ়ার_, רותי, 
   {{0x2d993e45,0x442cbe46,0xf53f010d,0x2005be47}},	//   _nese_, aid_, _oxå_, _holi_, 
   {{0xeb8e80b5,0xddc6029f,0x44278645,0x6c8580fe}},	//   _ни_, _nikš, _tmn_, _التم, 
   {{0x999901ac,0x7d0d189c,0x6b988269,0x2005be48}},	//   vosť_, dyas, _gevg, _joli_, 
   {{0x2d993e49,0x81bf00cf,0xddc60116,0x81cd00b2}},	//   _bese_, ীয়_, _aikš, রয়_, 
   {{0x3f9c8e02,0x2d990530,0x2ca03e4a,0xdb1702fd}},	//   zavu_, _cese_, tsid_, nexõ, 
   {{0x2d993e4b,0x2aa38816,0x7fd60d6b,0x2d803e4c}},	// [2720] _dese_, lıb_, _ліні, rcie_, 
   {{0x61e0837c,0xe7e782f4,0x25e8083c,0x80ad0f21}},	//   _saml, _टोला_, _चोरी_, _जिते, 
   {{0xe80d0066,0x2ca002f4,0x2aa38816,0x2a60027e}},	//   _सकता_, ssid_, nıb_, _khib_, 
   {{0x60c2be4d,0x442cb05b,0x6e2d3e4e,0x753d8034}},	//   ttom, zid_, ciab, ższy, 
   {{0x2005be4f,0xdb1e0019,0x81da80b2,0x225f868e}},	//   _boli_, lepü, ়াল_, _dhuk_, 
   {{0x60c2be50,0x66063e51,0xf0930309,0xdb018a5e}},	//   rtom, _hokk, לנד_, ngló, 
   {{0x66061998,0x442a3e52,0x60c2bb59,0x20058913}},	//   _kokk, _imb_, stom, _doli_, 
   {{0x6b98a657,0x442cbe53,0xd5ba8ded,0x3f9a0934}},	//   _sevg, wid_, уск_, _lepu_, 
   {{0x8fa6be54,0x38cb815e,0xa3b3809b,0x2005be55}},	//   _газе, _مالی_, टलं_, _foli_, 
   {{0xb5fb010b,0x442a0265,0xdbf0801b,0x66060aa1}},	//   _khác, _jmb_, _tříd, _lokk, 
   {{0x442cbe56,0xe9f90163,0x6448be57,0x95ca80f0}},	//   rid_, анні_, rodi, _була_, 
   {{0x6448be58,0x442c8689,0x6606012b,0x661b822d}},	//   sodi, sid_, _nokk, chuk, 
   {{0xa3b8023b,0x6b98824a,0x442a039d,0x2486be59}},	//   छला_, _tevg, _omb_, _utom_, 
   {{0x3f9a3e5a,0x7d0d3e5b,0x442c808b,0xa3e7002a}},	//   _cepu_, vyas, qid_, _मों_, 
   {{0x2d993e5c,0x877b82f9,0x59c88562,0x5333be5d}},	//   _pese_, ראלי, रभार, _нешт, 
   {{0x442a1418,0x7d0d3e5e,0xb5fb00d8,0xe6671a5c}},	//   _amb_, tyas, _sháb, стго, 
   {{0x628714d7,0x2d993e5f,0x442a3e60,0x26c30bfc}},	// [2730] _stjo, _vese_, _bmb_, stjo_, 
   {{0x224b3e61,0x6e2d058f,0x68ed3e62,0x7d0d3e63}},	//   lock_, siab, _irad, ryas, 
   {{0x7d0d3e64,0x68ed0410,0x2005be65,0x625880fe}},	//   syas, _hrad, _roli_, ríon, 
   {{0x415586f1,0x09ab00cf,0x66063e66,0x3abb80c6}},	//   овес, গ্রা, _gokk, רמאנ, 
   {{0xed4689b9,0x09e300cf,0x26debcee,0x2aa3808a}},	//   _آپ_, যাপা, _asto_, zıb_, 
   {{0x2aa38816,0xa29506d5,0x68ed0010,0x186984fa}},	//   yıb_, _магі, _mrad, шали_, 
   {{0x661b8627,0xb05b0008,0x66063e67,0x2a66827e}},	//   thuk, ytän, _yokk, bmob_, 
   {{0xf2d2096e,0xc485a633,0x7bd73e68,0x99803e69}},	//   _קען_, олик, lexu, _omiš_, 
   {{0x2bc61d15,0x26de929b,0xe3b19f3b,0xe61680f0}},	//   र्वा, _esto_, ورد_, ідь_, 
   {{0x661bbe6a,0x2aa3808a,0x42c9804c,0x2a600103}},	//   shuk, tıb_, агон_, _shib_, 
   {{0x68ed0fbc,0x78a9005d,0xb05b0008,0xd7f8801c}},	//   _arad, ševl, ttän, _khăn_, 
   {{0x2a6001c8,0x2aa3808a,0xb6868019,0xdd1e80ac}},	//   _qhib_, rıb_, _بھول_, _síťo, 
   {{0x786008b4,0x03a59acf,0x7e7a893c,0xb05b3e6b}},	//   höve, _дило, _zutp, rtän, 
   {{0xb05b3e6c,0x799b9cf5,0x66063e6d,0x68ed3e6e}},	//   stän, _leuw, _sokk, _drad, 
   {{0xdee33e6f,0x66e33e70,0x442a0199,0x2a60006c}},	//   мори, мора, _rmb_, _thib_, 
   {{0x68ed3e71,0x224b1efa,0x78a41545,0xe1ff0530}},	//   _frad, cock_, _tviv, lmón_, 
   {{0xad66007b,0x64430bfc,0x3f9a3e72,0x8f7605cf}},	// [2740] زاره, čnin, _tepu_, _муні, 
   {{0x61e63e73,0xb5fb012f,0x66063e74,0x80d70034}},	//   ldkl, _phác, _wokk, यबरे, 
   {{0x61e402b7,0x59c1010e,0x86463e75,0x799b8504}},	//   _kail, ष्कर, _множ, _beuw, 
   {{0xd7f88106,0x8884804a,0x6258811e,0x3f858166}},	//   _chăn_, зғал, cíol, _aflu_, 
   {{0x25a03e76,0xe8949b78,0x6846be05,0x10a3bb51}},	//   mail_, чаль, онда, дичн, 
   {{0x4aa98560,0x76aabe77,0xacd90273,0xeeaab64c}},	//   _किंव, атив_, _פֿרי, атик_, 
   {{0xdefa80a6,0x02c309b2,0xa01b019b,0x09b205a2}},	//   рыл_, _ойро, mpöt, ট্যা, 
   {{0x78ad8025,0x25a03e78,0x6146961a,0x6b9c3e79}},	//   šava, nail_, _деба, _herg, 
   {{0x07a68188,0x625880fe,0x6b9c0079,0x7aee007e}},	//   _маан, níom, _kerg, _hrbt, 
   {{0x25a004d8,0x136a9b35,0x3eb800f8,0x6b9c3e7a}},	//   hail_, ишни_, kurt_, _jerg, 
   {{0x61e415ea,0xa5bb0077,0x25a03e7b,0x68ed3e7c}},	//   _bail, _imóv, kail_, _srad, 
   {{0x68ed01e2,0x61e43e7d,0x201a00e7,0xba2b00f0}},	//   _prad, _cail, _alpi_, ріод_, 
   {{0x25a012dc,0xcd368c72,0x660f96c1,0x61e43e7e}},	//   dail_, _براب, öcke, _dail, 
   {{0xcbd500cf,0x3eb83e7f,0x6b9c3e80,0x7c2aa493}},	//   _হচ্ছ, furt_, _nerg, _umfr, 
   {{0x09d000cf,0xdb4f80f0,0x61e41f4f,0x25a03e81}},	//   িয়া, _цю_, _fail, fail_, 
   {{0x3ead0791,0x61e43e82,0x25a00015,0x7bce01bb}},	//   čet_, _gail, gail_, _abbu, 
   {{0x6b9c3e83,0x68ed3e84,0xc05b036a,0xd37b00b5}},	// [2750] _berg, _urad, _він_, аче_, 
   {{0xa2a48ab2,0x6b9c3e85,0x7c3abe86,0x61e40109}},	//   _किञ्, _cerg, nntr, _zail, 
   {{0x926bbe20,0x23c2800f,0x25a00013,0x6b9c3e87}},	//   арда_, _शानद, bail_, _derg, 
   {{0x25a00094,0x7c3abe88,0x9259819b,0x6b9c0f89}},	//   cail_, hntr, щает_, _eerg, 
   {{0x6b9c3e89,0xc5fa0039,0x6d5d1e5d,0xd9458cbf}},	//   _ferg, _הפרט, _uzsa, џели, 
   {{0x3abb040c,0x6b9c385e,0xa6958251,0x66e58103}},	//   _پاسخ_, _gerg, приј, зока, 
   {{0xa195836a,0x199589dd,0x9f4103df,0x7e628a4c}},	//   _навч, _навя, _bahé_, _bhop, 
   {{0x7c3ab78b,0x6b9c0109,0xd6ce80fe,0xbcfb3e8a}},	//   entr, _zerg, اقي_, _izéb, 
   {{0x69d9be8b,0x6d4301ed,0x6b9c03ad,0x81198675}},	//   mewe, ßnah, _yerg, _ужас_, 
   {{0x69d9be8c,0x4b2588cf,0x9422be8d,0x3e718269}},	//   lewe, змов, емье, _tšto_, 
   {{0x81e500cf,0xef2000a1,0xb05b010d,0x32091659}},	//   নান_, ążki_, rtäl, _boay_, 
   {{0xb05b08b4,0x7a363e8e,0x7c3abe8f,0x6eca82d1}},	//   stäl, kšte, antr, _məbl, 
   {{0x25a002c0,0x59750a48,0xd175001d,0x61e60c20}},	//   vail_, дыру, дыры, rdkl, 
   {{0x61e402d7,0x2d9d8e0b,0x7c94803d,0x601d86e0}},	//   _wail, _hewe_, _آشنا, _fème, 
   {{0x61e43e90,0x81b380b2,0x4e1f810c,0x25a0125f}},	//   _tail, জ্য_, _बताई_, tail_, 
   {{0x2cb201b0,0xe7370166,0x69d9a00a,0xac862914}},	//   tryd_, чес_, jewe, згал, 
   {{0x6b9c3e91,0x69d9be92,0x5baa15c2,0x3eb83e93}},	// [2760] _perg, dewe, йкам_, surt_, 
   {{0x2d9d87b8,0xdce600f3,0x25a0115e,0x625880d8}},	//   _lewe_, _iekļ, sail_, ríom, 
   {{0x5186be94,0x6b9c1e8c,0x877b0039,0x9f970039}},	//   пула, _verg, _לאיי, _מדיה_, 
   {{0x6b9c1b06,0x69d98461,0xe8fabe95,0x63a1be96}},	//   _werg, gewe, йле_, haln, 
   {{0x6b9c3e97,0x3dc380cf,0xb5fb001c,0xc5c380b2}},	//   _terg, ্যাল, _khán, ্যাপ, 
   {{0x3013805a,0xfaa63e98,0xac0a0004,0x7e62be99}},	//   ндір, _наго, _унга_, _shop, 
   {{0xeab680b2,0x8c1b0039,0x7c2e22ed,0x69d99b9a}},	//   _জন্ম, _פולי, _imbr, bewe, 
   {{0x91e3be9a,0x66043e9b,0x44f493a1,0x2d9d8bd4}},	//   _посе, njik, дпис, _cewe_, 
   {{0x2ba683ce,0x63a18533,0x2d9d803d,0x81e500b2}},	//   jící_, faln, _dewe_, নাম_, 
   {{0xd48fbe9c,0xb05b036d,0x9f45824a,0xdee68fbe}},	//   _үр_, ttäm, _malê_, _нози, 
   {{0x81df80cf,0x31603e9d,0xe1d9036a,0xeee4803d}},	//   তার_, _aziz_, одні_, _تغذی, 
   {{0xa194109a,0xddc88265,0x0e668188,0x250b804e}},	//   наюч, _hudž, _экен, _گرمی_, 
   {{0xd6258013,0xf1a40162,0xb05b3e9e,0x3f9e80f8}},	//   _تعلي, эрэн, stäm, _ketu_, 
   {{0x7a360a5b,0x7afc96c1,0x63a1be9f,0xb5fb3ea0}},	//   všte, ärts, caln, _chán, 
   {{0x3f9ebea1,0x7bdabea2,0xddc88265,0x628aa3ae}},	//   _metu_, metu, _mudž, _utfo, 
   {{0x7bdabea3,0x3f9e9b5f,0x660400f8,0x6443007e}},	//   letu, _letu_, gjik, čnim, 
   {{0x442e840a,0x69d9bea4,0xb05b3ea5,0xb5fb2dff}},	// [2770] _kmf_, vewe, ntäk, _fhán, 
   {{0x7bdabea6,0x705500df,0x69d9bea7,0xf778837f}},	//   netu, _زنجا, wewe, _daħk_, 
   {{0x69d9824a,0x442e839f,0x34d9800d,0xd7f8801c}},	//   tewe, _mmf_, _भन्द, _chăm_, 
   {{0x7a3616ad,0x7bda9c08,0x63a1ba5f,0xf1bf3ea8}},	//   pšte, hetu, zaln, ngá_, 
   {{0xddc8bea9,0x7bdaaff9,0x37e5beaa,0x7e7e01e9}},	//   _budž, ketu, долг, _zupp, 
   {{0x69d98889,0xacfa0039,0x78ad839f,0x2d9d86a4}},	//   sewe, _והשכ, šavo, _sewe_, 
   {{0x63a18ecf,0x7bdabeab,0xb05b0008,0x4421040a}},	//   valn, detu, ttäj, mhh_, 
   {{0x601000f9,0x44333eac,0x26c787ad,0xdefb804a}},	//   _hämt, lix_, rtno_, _қыз_, 
   {{0xe8ff81b2,0x26c78bfc,0x7e699120,0x9f5e8217}},	//   _çû_, stno_, rmep, _votá_, 
   {{0x2d9d822d,0x7bdabead,0x6010010d,0x60148304}},	//   _wewe_, getu, _jämt, _nàmh, 
   {{0x387f9d0d,0x569484c7,0xfbcf0102,0x04ef85a2}},	//   _huur_, _захт, स्यम, য়নের_, 
   {{0x63a1beae,0x3f9e8010,0xdcf990ac,0x387fbeaf}},	//   saln, _zetu_, _وفات_, _kuur_, 
   {{0x7e7e0213,0x63a19fac,0x7bdab7bb,0x3f9e822d}},	//   _supp, paln, betu, _yetu_, 
   {{0x2281807f,0x387f8387,0x7e7e197e,0x2bcf0bc2}},	//   _tók_, _muur_, _pupp, स्मा, 
   {{0x59c60365,0x9f4581b2,0x8c42a45c,0x41c60034}},	//   _वापर, _salê_, _шеше, _वापस, 
   {{0x25bfbeb0,0x4433075d,0x2b0a801b,0x75240122}},	//   ngul_, eix_, ाहरु_, tziz, 
   {{0xb5fb010b,0xdca33eb1,0x64a313d3,0xc796004a}},	// [2780] _thán, кати, ката, _орны, 
   {{0x661d16a3,0xdb0181b2,0x442100e5,0x7e7e3eb2}},	//   _elsk, valê, ghh_, _tupp, 
   {{0x2bcf8dcf,0x78a98574,0x78ad8305,0x9f45816c}},	//   त्या, _avev, šavl, _dalë_, 
   {{0x4421097e,0xd3788131,0x387fbeb3,0x81e505a2}},	//   ahh_, meće_, _buur_, নাথ_, 
   {{0xd3789146,0x7bda804f,0x9f45816c,0x02da893e}},	//   leće_, yetu, _falë_, _बन्न, 
   {{0x387f8387,0xd7f8801c,0xd0108c85,0x2bcfbeb4}},	//   _duur_, _thăm_, طلب_, त्मा, 
   {{0x7bdabeb5,0x6a83064e,0xa3e72548,0xd3788934}},	//   vetu, _алса, _मोट_, neće_, 
   {{0x78a9003a,0x973c803b,0x3f9e822d,0x9f458401}},	//   ševi, _neće, _wetu_, _malè_, 
   {{0x7bdabeb6,0xe3ce8028,0x47c684c7,0x60101b36}},	//   tetu, _dựng_, _обав, _jäms, 
   {{0x69c43eb7,0xf0638162,0x7ae38129,0xa3de0056}},	//   _acie, _акуп, _bsnt, ढ़ि_, 
   {{0x0bb70052,0xd378a56a,0x2259019b,0xe2f887c5}},	//   ולים_, jeće_, зины_, чені_, 
   {{0xd378803b,0x442e9917,0xdd908830,0x261882ef}},	//   deće_, _wmf_, _صوت_, _kéom_, 
   {{0x200cbeb8,0xb4bd02f4,0xa3de010c,0xf1bf0149}},	//   _kodi_, _इमे_, ढ़ा_, rgá_, 
   {{0xd7f83eb9,0x200c86e0,0x443330a2,0xb8f729eb}},	//   мус_, _jodi_, xix_, _सह_, 
   {{0x200cbeba,0x45d5047d,0xe6dca4af,0x76878214}},	//   _modi_, новс, _मनोज, _kıya, 
   {{0x59c60611,0x645a8324,0xf1d0001c,0x601001ed}},	//   _वायर, llti, _hạng_, _sämt, 
   {{0x69dd3ebb,0x44333ebc,0x443e8c9f,0x2d580bc6}},	// [2790] mese, tix_, ont_, дить_, 
   {{0x443ea330,0x200c811a,0xc86700fe,0xdefb3186}},	//   nnt_, _nodi_, _تطبي, _дым_, 
   {{0x443ebebd,0x44333a43,0xf1d00028,0x387f8079}},	//   int_, rix_, _mạng_, _suur_, 
   {{0x443e82ae,0x442121ae,0xa29400f0,0x201e94b2}},	//   hnt_, shh_, таці, _alti_, 
   {{0x629c3ebe,0x44333ebf,0x200cbec0,0x78bd1127}},	//   _ewro, pix_, _bodi_, nusv, 
   {{0xb9079089,0x85740d6b,0x649a0052,0x200ca199}},	//   _बन_, _шлях, _מישה, _codi_, 
   {{0x7ac40dec,0x63a53ec1,0x69dd3ec2,0x200cb26f}},	//   _исте, mahn, kese, _dodi_, 
   {{0x443ebec3,0xceb42aa2,0x63a52896,0x261c00fe}},	//   ent_, דיק_, lahn, _líon_, 
   {{0x2bcf2a1a,0x9f45826b,0x61fb82b1,0x2ca91460}},	//   स्था, _malé_, _inul, nsad_, 
   {{0xd3788024,0x69c411c3,0x63a53ec4,0x443ebec5}},	//   zeće_, _scie, nahn, gnt_, 
   {{0xf1d0001c,0x61fbbec6,0x69dd30b1,0x61e9bec7}},	//   _dạng_, _knul, fese, _kael, 
   {{0x2bcf0de3,0x443ebec8,0x69dd3ec9,0x200cb69a}},	//   स्ता, ant_, gese, _zodi_, 
   {{0x973c8053,0x61e9822d,0xa1550574,0xb5fb01e0}},	//   _veće, _mael, върш, _chám, 
   {{0xfaa5a0d2,0xdb1c0013,0x63a51b52,0x201e0e5b}},	//   _зако, _scrí, jahn, óti_, 
   {{0x63a51c44,0x8c1a8039,0xd3789527,0x6010010d}},	//   dahn, _מוסי, teće_, _säms, 
   {{0x69dd3eca,0x20183ecb,0x61e9becc,0x9f45becd}},	//   cese, skri_, _nael, _valè_, 
   {{0x2edc800d,0xd3788131,0x15f2810c,0x63a53ece}},	// [27a0] _मन्त, reće_, _अफसर_, fahn, 
   {{0x61fbbecf,0x6fd387fa,0x7bc1bed0,0xaf9a0008}},	//   _anul, nıcı, nglu, _этих_, 
   {{0x3f983ed1,0x23c6024c,0x2bc61306,0x61e984e2}},	//   mbru_, र्गद, र्गा, _bael, 
   {{0x645510e2,0x2bcf824c,0xdb0181ac,0xfbcf8a64}},	//   _ekzi, त्ता, galé, त्तम, 
   {{0x63a53ed2,0x443ebed3,0x6d5982ea,0x200cbed4}},	//   bahn, ynt_, _nywa, _podi_, 
   {{0x69dd3ed5,0xb05b036d,0x7bc185c3,0x63a509fb}},	//   zese, ttäi, jglu, cahn, 
   {{0x8c433ed6,0x69dd3ed7,0xd6d78153,0x765b86c9}},	//   _сере, yese, еты_, fluy, 
   {{0x61e9803c,0x2bc28073,0x443ebed8,0xa3d2bed9}},	//   _gael, _शाहा, wnt_, ह्न_, 
   {{0x59a70066,0x69dd3eda,0x7d040065,0x290280f8}},	//   _ख़बर, vese, nxis, _çka_, 
   {{0x69dd3edb,0xe8d78039,0x443ebedc,0x3a203edd}},	//   wese, _אומר_, unt_, _alip_, 
   {{0xa1953ede,0x69dd3edf,0x600f83cd,0x61e9bee0}},	//   канч, tese, _tømr, _yael, 
   {{0xf2d30273,0x765b85da,0x3a200028,0x2bc7007a}},	//   נער_, cluy, _clip_, _लाभा, 
   {{0x6e240010,0x63a53ee1,0x09e300b2,0x7bde3ee2}},	//   dhib, yahn, যালা, kepu, 
   {{0xb05b0008,0x60100172,0x69dd3ee3,0xb803bee4}},	//   htäv, _sämr, sese, लायम_, 
   {{0x387a0269,0xc22183b4,0x63a50121,0x69dd3ee5}},	//   _dipr_, _मतलब_, vahn, pese, 
   {{0x6e242371,0x63a51b52,0x7a360ba7,0x09d580b2}},	//   ghib, wahn, pšta, _সোনা, 
   {{0xd9049692,0xa5bb011e,0xb87b01fb,0x63a53ee6}},	// [27b0] _ای_, _alóc, rvís, tahn, 
   {{0x2ca90265,0x2bd80034,0xf8bf0149,0x78ad1659}},	//   rsad_, ड़गा, mué_, _ivav, 
   {{0xa8580052,0x63a51c44,0x2ca93ee7,0x61e9bee8}},	//   _איזה_, rahn, ssad_, _pael, 
   {{0x63a53ee1,0x6e243ee9,0x92b400d8,0x798d0199}},	//   sahn, chib, احلا, _jfaw, 
   {{0x2604920a,0x60103eea,0x2ca903ad,0x9f5a034e}},	//   वानी_, _kämp, qsad_, _anpè_, 
   {{0x7bde0012,0xec350273,0xdb01a88d,0xe05780dd}},	//   cepu, _יאָר_, salé, ریات_, 
   {{0xf4c280cf,0x61e98504,0x3dc680bc,0x2a69040a}},	//   ্টোব, _tael, _bcow_, _ohab_, 
   {{0xe8d9001c,0x60103eeb,0x660f21d6,0x62880065}},	//   _ngữ_, _lämp, _jock, _édoa, 
   {{0x6fd38a05,0xe1ff0034,0x9f5a017c,0x5a449451}},	//   tıcı, lmów_, _enpè_, _сэра, 
   {{0x2a692e9e,0x660f264d,0xa93483b8,0xed5783ad}},	//   _ahab_, _lock, _сеуш, моқ_, 
   {{0x2329beec,0xab298d08,0x7bc1a225,0xbb45beed}},	//   фони_, фона_, rglu, тенк, 
   {{0x6595a326,0x8d878086,0x7aea006d,0x2a690097}},	//   _раду, _чужд, æfti, _chab_, 
   {{0xf8bf3eee,0x2a69047f,0x261c00d8,0x9f458093}},	//   gué_, _dhab_, _díol_, _xalî_, 
   {{0x2bcb8a09,0x6eca8829,0xc0e33eef,0x00000000}},	//   _худо_, _səbi, јорк, --, 
   {{0x07a33ef0,0x8fa3354b,0x317fbef1,0x6e243ef2}},	//   расн, расе, _oguz_, thib, 
   {{0x63a3bef3,0x68e28324,0x7bd501ed,0xf8bf0035}},	//   _henn, ywod, _abzu, bué_, 
   {{0x6441bef4,0x7bde3ef5,0x6e243ef6,0x6283bef7}},	// [27c0] onli, tepu, rhib, _huno, 
   {{0x7d04024a,0x62838412,0x6441bef8,0xd3788284}},	//   rxis, _kuno, nnli, leća_, 
   {{0x81e50a87,0x260480da,0x63a386bc,0xb05b036d}},	//   নার_, वामी_, _menn, ttäv, 
   {{0x63a3bef9,0x7bde0137,0x6283befa,0x644181ed}},	//   _lenn, sepu, _muno, hnli, 
   {{0xe3a78529,0x0cbc80b2,0x69c2befb,0x92cd80b2}},	//   _پر_, _অন্ত, rgoe, রিয়_, 
   {{0x09d600cf,0x63a3befc,0x64418a44,0xb05b0008}},	//   _তোমা, _nenn, jnli, stäv, 
   {{0x29008012,0x973c80d7,0x69d60aa6,0xc5eb80b2}},	//   ţia_, _beća, _obye, কানা_, 
   {{0xd3788301,0x2bcf920a,0x644196af,0x661b8318}},	//   jeća_, त्सा, enli, gkuk, 
   {{0x81e88a87,0x70dc0365,0xd3788025,0x2486030b}},	//   বাদ_, यबोल, deća_, íomh_, 
   {{0x63a3befd,0xe7c980a1,0x2bc6001b,0x6283befe}},	//   _cenn, _रायप, र्चा, _buno, 
   {{0x63a381a3,0x62838012,0x6d448038,0x0c7380fe}},	//   _denn, _cuno, _žiad, جديد, 
   {{0x68f63eff,0xf8bf00ef,0x6283a0ff,0x6441b97f}},	//   _bryd, tué_, _duno, anli, 
   {{0xc05b036a,0xac0a8f5e,0x63a3bf00,0xa3d480a6}},	//   дів_, _онда_, _fenn, _болч, 
   {{0x63a3bf01,0x660f3f02,0xd9180008,0x6e22bf03}},	//   _genn, _sock, тью_, _hlob, 
   {{0x6283bf04,0x6e228257,0x63a8a52e,0x2a69027e}},	//   _guno, _klob, madn, _thab_, 
   {{0x78ad8024,0x33778039,0xd5b81595,0x62810035}},	//   šavi, _בתוך_, ксу_, _éloi, 
   {{0x2bcf8365,0xf8bf3f05,0xfbcf81d2,0x63a382ee}},	// [27d0] त्वा, qué_, त्वम, _yenn, 
   {{0x61ed3f06,0x6e228741,0xddc43f07,0x27fe80db}},	//   _haal, _llob, rmiš, _nntn_, 
   {{0xe7ec00da,0x61ed3f08,0x660f0533,0xe29800f0}},	//   _छोटा_, _kaal, _tock, ває_, 
   {{0x61ed09ec,0x63a89396,0xc3338039,0x645e3f09}},	//   _jaal, hadn, סוף_, alpi, 
   {{0x61ed3f0a,0x25a93f0b,0x394980b0,0x66098301}},	//   _maal, maal_, ças_, vjek, 
   {{0xd378803a,0xa3d2aead,0x973c94d5,0x25a93f0c}},	//   zeća_, _हॉल_, _seća, laal_, 
   {{0x63a386bc,0x4ae40103,0x973c8215,0x7a2601c2}},	//   _renn, _кўта, _peća, _hóte, 
   {{0x61ed3f0d,0x25a913bf,0xdb0380ef,0xa3cf06df}},	//   _naal, naal_, _fenê, व्र_, 
   {{0x69cc826b,0x7e7d3f0e,0x628397b9,0xd3788284}},	//   ílež, _misp, _suno, veća_, 
   {{0x7bc53f0f,0x6283bf10,0x6609bf11,0x25a91bca}},	//   nghu, _puno, sjek, haal_, 
   {{0x63a3bf12,0xc5d5836a,0xa9a60ec3,0x61ed02ee}},	//   _venn, _біль, линд, _baal, 
   {{0xb5fb0013,0x63a3953f,0x68f60324,0x6e22bf13}},	//   _fhái, _wenn, _pryd, _glob, 
   {{0x25a93f14,0x61ed093c,0x04c880d8,0x7a26016f}},	//   daal_, _daal, _لوني_, _nóte, 
   {{0x6283bf15,0x68f601b0,0x60db8eca,0xf7788208}},	//   _tuno, _vryd, _mpum, _taħt_, 
   {{0x18671f7e,0xa3aa000f,0xb05b0005,0x61ed0214}},	//   уари_, _गजब_, kräf, _faal, 
   {{0x2bcf88bd,0xc6928273,0x61ed012c,0xfbcfbf16}},	//   त्रा, מאל_, _gaal, त्रम, 
   {{0x05663f17,0x4d660116,0xfbb783ff,0xdd8f0743}},	// [27e0] уван, укав, _आयाम, سول_, 
   {{0x69c9802d,0x309b0c2d,0x389b0115,0x61ed0371}},	//   _acee, _רשימ, _ריינ, _zaal, 
   {{0x3ce58066,0x61ed0640,0x81e880b2,0x25a93f18}},	//   _जैसे_, _yaal, বাস_, baal_, 
   {{0x69c60421,0xb05b02ae,0x63a8807e,0xebe3004a}},	//   ngke, stät, zadn, _қосп, 
   {{0xc05a81e2,0x522d00c6,0x9f45918d,0xa3cf0353}},	//   нік_, וואַ, _dalí_, _वॉक_, 
   {{0x8a06805a,0x6e229f4a,0xcaa600fe,0x3a26b00f}},	//   _өзге, _slob, _مصري, shop_, 
   {{0x44443dab,0x63a8a2e3,0x94230b9c,0xdd8482c3}},	//   mn_, vadn, _умре, қықп, 
   {{0x443a3f19,0x44443f1a,0xd49a84bc,0x201c8934}},	//   lip_, ln_, нро_, skvi_, 
   {{0x444406da,0x61ed3f1b,0x394690f3,0x2ba80673}},	//   on_, _raal, _снаг, गरपा, 
   {{0x44443f1c,0x443a0afa,0x76443f1d,0x60c2bf1e}},	//   nn_, nip_, hniy, muom, 
   {{0x44443f1f,0x26048b30,0x61ed3f20,0x25a9093c}},	//   in_, वादी_, _paal, yaal_, 
   {{0xc33307a6,0x6eca8816,0xb5fb0013,0x63a8bf21}},	//   מות_, _qəbu, _thái, sadn, 
   {{0x7e7d09f1,0x443a3f22,0xdddb8a08,0x61ed3f23}},	//   _risp, kip_, lmuş, _vaal, 
   {{0x4394bf24,0x44443f25,0x61ed3f26,0x443a06e0}},	//   _такс, jn_, _waal, jip_, 
   {{0x25a91169,0x61ed3f27,0x7c3aaa16,0x7e7d02a5}},	//   taal_, _taal, mitr, _pisp, 
   {{0x5eb980b2,0x92b38a57,0x6eca808a,0x60c2bf28}},	//   _আহমে, _احوا, _həbs, kuom, 
   {{0x61e2bf29,0x7e7d0029,0x25a903c5,0x7a2601c2}},	// [27f0] deol, _visp, raal_, _fótb, 
   {{0x7c3a8573,0xddc98214,0x857405cf,0x4735201f}},	//   nitr, kleş, слух, _внос, 
   {{0xb05b1be6,0x25a91bca,0x78bc80f3,0x7e7d3f2a}},	//   träf, paal_, _ārva, _tisp, 
   {{0x7c3a8573,0x973c9199,0x3e410116,0x09e300b2}},	//   hitr, _pećn, kėti_, যাকা, 
   {{0x44443113,0x7c3a80de,0x9f4781d2,0x26d1163b}},	//   bn_, kitr, rdní_, ltzo_, 
   {{0x660d3f2b,0x3e4101e2,0xb5fb3f2c,0x25a9807e}},	//   ljak, dėti_, _cháv, _žal_, 
   {{0xdb03bf2d,0x7c3a852a,0xdb01bf2e,0x26d1163b}},	//   _genè, ditr, talí, ntzo_, 
   {{0xed59b57a,0x645704e0,0x25a68caf,0x660d3f2f}},	//   кой_, loxi, _ceol_, njak, 
   {{0x387e8fa0,0x7c3a852a,0xac858077,0xf1bf00d8}},	//   _fitr_, fitr, јгол, thán_, 
   {{0xdb01bf30,0x2cadbf31,0x9f35805a,0x660d1610}},	//   salí, rsed_, _кезі, hjak, 
   {{0x7f849389,0x81e88a87,0x2a6d9e29,0x69cc800d}},	//   _المن, বার_, _kheb_, _हामी, 
   {{0xd5758e61,0x26c306c9,0xc86904fc,0x20010128}},	//   _куль, dujo_, _חן_, _anhi_, 
   {{0x64a59022,0xeb8ea5b2,0xdca5bf32,0x62873f33}},	//   _тала, _ми_, _тали, _lujo, 
   {{0x7c3abf34,0x7c288015,0x63a7001b,0xa06a245e}},	//   citr, chdr, _nejn, тага_, 
   {{0x44440b83,0x81ab80b2,0xdee63f35,0x28b20079}},	//   vn_, _খান_, шови, _जिकि, 
   {{0xe8fa0b6f,0x44443f36,0x644f80ef,0x2249016c}},	//   _али_, wn_, écif, _gjak_, 
  
   {{0x7d1bbf37,0x628702c0,0x443a0481,0x5587055a}},	// [2800] nyus, _aujo, tip_, рбум_, 
   {{0x44443f38,0x64570065,0x26c30e7c,0x63a715c5}},	//   un_, goxi, bujo_, _cejn, 
   {{0x44443f39,0x63a701df,0x67bb0039,0x395f80ed}},	//   rn_, _dejn, _במיק, _ayus_, 
   {{0xb05b0354,0xe7d201aa,0xe984804a,0x7c3a81cb}},	//   träg, द्रप, сқан, zitr, 
   {{0x260481c7,0x61e2bf3a,0x444422f8,0xae0982f4}},	//   वासी_, reol, pn_, वानन_, 
   {{0x443a00f8,0xdca31fd0,0x25a680fe,0x61e2bf3b}},	//   qip_, _фари, _seol_, seol, 
   {{0x212093ea,0x7c3a8573,0x60c2827a,0x973c8131}},	//   ših_, vitr, suom, _većo, 
   {{0xdb03acbe,0xfe6f80a7,0xddc98214,0xdddb9321}},	//   _gené, ودي_, rleş, rmuş, 
   {{0x394d0066,0x87da8f2a,0x7c28bf3c,0x7c3a80de}},	//   żesz_, _لباس_, thdr, titr, 
   {{0x62808004,0xdb088932,0xbcfb0019,0x7ed680f0}},	//   _himo, ladé, _szék, _відч, 
   {{0x752d01dd,0x7c3a8573,0x233881e2,0x6280bf3d}},	//   zzaz, ritr, упны_, _kimo, 
   {{0x7c3abf3e,0xdb0384e0,0xdd8f8019,0xd25800f0}},	//   sitr, _xené, _قوم_, иця_, 
   {{0x0494864d,0x7c948013,0x7c3abbb3,0x62808f91}},	//   _التح, _التص, pitr, _mimo, 
   {{0x6280bf3f,0xd83b0123,0x251b8eee,0x79840640}},	//   _limo, тэм_, _בודא, _egiw, 
   {{0x6f1c0324,0xbe883f40,0xb5a72c05,0x63a7007e}},	//   gyrc, исте_, ирай, _rejn, 
   {{0x4b7b8130,0x5695005a,0x30a70e06,0x628084c0}},	//   _באוו, _қамт, _кров, _nimo, 
   {{0x73d90bb3,0xb05b0172,0x9f45826b,0x8bd913e6}},	// [2810] лдар_, träd, _malá_, лмас_, 
   {{0x6e29bf41,0x6280bf42,0x628704ce,0x68ed3f43}},	//   zheb, _aimo, _pujo, _isad, 
   {{0x19b9ac60,0x2d8280e9,0x2bd8a830,0x660293f4}},	//   гуль_, ľkej_, ब्या, _onok, 
   {{0x62870f63,0x2a6d827e,0x645c0401,0x4975972b}},	//   _vujo, _qheb_, _ekri, блес, 
   {{0x6280bf44,0x26dea8a6,0xb5fb00d8,0x8cf40116}},	//   _dimo, _apto_, _dhát, _дзяц, 
   {{0x09e300b2,0x6602bf45,0x7a263f46,0x1d160309}},	//   যাটা, _anok, _móta, _הקשר_, 
   {{0xdb0386c9,0x2a7f8766,0xdb01856c,0x31698033}},	//   _tené, _tiub_, kalá, ťaz_, 
   {{0xb8cd80cf,0xf2d204fc,0x6280bf47,0x3dc91460}},	//   _কম_, _מעל_, _gimo, ngaw_, 
   {{0x6e29bf48,0x7a2600d8,0x2bc28f21,0xbc19bf49}},	//   rheb, _nóta, _शाखा, гіні_, 
   {{0x9814807b,0x9b44011d,0x68fb8124,0x6e29b162}},	//   _وبلا, _انہو, _irud, sheb, 
   {{0x44210cf6,0xdce78186,0x68ed3f4a,0x682b0816}},	//   ikh_, ımız, _asad, _müdd, 
   {{0xdb018019,0x6eca808a,0x442102ef,0xf8bf075d}},	//   galá, _təbr, hkh_, fré_, 
   {{0x2604bf4b,0xe61a0004,0x291daa07,0xc9560008}},	//   वारी_, қда_, nywa_, стны, 
   {{0x765d0ef3,0x3cfe01d2,0xc2c880df,0xe3b892b6}},	//   _aksy, _čtv_, دبیل_, lkın_, 
   {{0xd62a0327,0x66f9810e,0xf99f01e9,0xdb0a80c0}},	//   гове_, ्मिक_, bbè_, _adfæ, 
   {{0x645c0bfa,0x442109ec,0xf8bf003e,0x0d861cf8}},	//   _skri, ekh_, bré_, слан, 
   {{0x61e63f4c,0xcc88810b,0x44383f4d,0x6280bf4e}},	// [2820] mekl, _lớn_, _pmr_, _rimo, 
   {{0x69db85cb,0x4427877e,0x61e63f4f,0x3b0a2a7e}},	//   _abue, _jln_, lekl, лезо_, 
   {{0xfc3f0188,0x6d4f118d,0x25ad8c0c,0x60c613fd}},	//   _avís_, _exca, kael_, lukm, 
   {{0x68fb8615,0x80cb00cf,0x61e63f50,0xd2598deb}},	//   _brud, িবর্, nekl, аці_, 
   {{0x25a003a1,0x6280a891,0x25ad811a,0xddcd1341}},	//   mbil_, _vimo, dael_, llaş, 
   {{0x25a03f51,0x645c2d77,0xe447bf52,0x44383f53}},	//   lbil_, _ukri, _رض_, _umr_, 
   {{0x6280bf54,0xddcd0085,0x03a30a09,0x61e60214}},	//   _timo, nlaş, _хисо, kekl, 
   {{0x61e61190,0x7e64020e,0x25a004ff,0x71c5804c}},	//   jekl, nlip, nbil_, _масҷ, 
   {{0xa9268008,0x44278f4f,0x61e63f55,0x998d8a63}},	//   _удал, _bln_, dekl, _umeš_, 
   {{0xddcd0214,0xf8bf00ef,0xb3468da7,0xe8248063}},	//   klaş, vré_, jeçõ, _بذری, 
   {{0xdb01bf56,0x5c5b00c6,0x7a2613eb,0x2bf70309}},	//   talá, רדיק, _sóta, זמין_, 
   {{0xad9b0077,0x5d868013,0x2604809b,0x5b7b03dd}},	//   _anún, _الإل, वाळी_, טריא, 
   {{0xfdf78039,0x44213f57,0x661dbe6b,0xf8bf3f58}},	//   _לצאת_, ykh_, öske, uré_, 
   {{0xa2c098cb,0x96eb0bb9,0xf8bf3f59,0x7a263f5a}},	//   _विप्, льба_, rré_, _vóta, 
   {{0x443e8ee3,0x6fda800f,0x501b8039,0x543b80c6}},	//   mit_, प्यू, נולו, _געגא, 
   {{0x645abf5b,0x7bdc3f5c,0xe8d90028,0x61e63f5d}},	//   loti, _abru, _ngủ_, cekl, 
   {{0x68ed052f,0x2bcf89de,0x84151f57,0x973c8ba7}},	// [2830] _usad, त्का, омах, _bećk, 
   {{0x44273f5e,0x645abf5f,0x3ce0800f,0x97a73f60}},	//   ón_, noti, _कहने_, _урил, 
   {{0x6448bf61,0x3a29000b,0xfa898106,0x443e83df}},	//   indi, _klap_, _lẫn_, iit_, 
   {{0x443ebf62,0xc1b71855,0x1df90008,0x7e643f63}},	//   hit_, _अयोग, _темы_, clip, 
   {{0x443ebf64,0x645abf65,0x7a360131,0x65628e0b}},	//   kit_, koti, ušti, _nyoh, 
   {{0x62988b9f,0x443ebf66,0x63aa812b,0x645abf67}},	//   _otvo, jit_, _nefn, joti, 
   {{0xa3be9379,0x443ebf68,0x645abf69,0x65628bed}},	//   ेलन_, dit_, doti, _ayoh, 
   {{0xe619bf6a,0x7a36003a,0x644882f6,0x68fbaf5d}},	//   рди_, pšti, endi, _trud, 
   {{0x442788bd,0x25adbf6b,0x645a990e,0x6448bf6c}},	//   _pln_, rael_, foti, fndi, 
   {{0x443ebf6d,0xfa89810b,0xddcd05ee,0x63aa8324}},	//   git_, _dẫn_, ylaş, _cefn, 
   {{0xcb69bf6e,0x63aa8360,0x27e7bf6f,0x6e2d3f70}},	//   ране_, _defn, menn_, khab, 
   {{0x69cbb1f5,0x27e7bf71,0x60c62d53,0x64488010}},	//   ngge, lenn_, tukm, andi, 
   {{0xe3aebf72,0x645abf73,0x61e63f74,0xa3aa2910}},	//   _об_, boti, rekl, _गजल_, 
   {{0x442cbf75,0x61e60ec9,0x645abf76,0xeb999eea}},	//   chd_, sekl, coti, _тик_, 
   {{0xa3d28066,0x26c7bf77,0x224d860b,0x61e63f78}},	//   _हॉट_, nuno_, _ojek_, pekl, 
   {{0x22b580f3,0xddcd08f1,0x27e7bf79,0x7649bf7a}},	//   māk_, rlaş, henn_, nney, 
   {{0x3ea0805d,0x7e64133a,0x22b580f3,0x81d300b2}},	// [2840] ćiti_, rlip, lāk_, _হোক_, 
   {{0x25a03f7b,0xebe30b34,0x27e78fe3,0x224d868e}},	//   sbil_, моуп, jenn_, _ajek_, 
   {{0x27e786e4,0xd24f004e,0x22b580f3,0x0aea1662}},	//   denn_, _سنی_, nāk_, рдей_, 
   {{0xe8fab08c,0x443ebf7c,0x6e2d03ec,0xddcd002d}},	//   иле_, zit_, chab, rmaţ, 
   {{0x3ead003a,0x64489384,0x645a8004,0x28f8b8ca}},	//   ćete_, yndi, yoti, сель_, 
   {{0x443ebf7d,0x224d80e5,0x64890183,0x973c8269}},	//   xit_, _ejek_, _džid, _heći, 
   {{0xdcf60085,0x26c7bf7e,0xdb03b78b,0x9f4ca3f5}},	//   mayı, guno_, _bení, _andò_, 
   {{0xdcf60186,0x443ebf7f,0x7649813b,0xdb0381d2}},	//   layı, wit_, gney, _cení, 
   {{0x443ebf80,0x62988025,0x645abf81,0xdb03801b}},	//   tit_, _stvo, toti, _dení, 
   {{0x186a8574,0xfa898028,0x47c39207,0xd378829f}},	//   _тази_, _vẫn_, _обув, leći_, 
   {{0x443e8ee3,0x2bcf136a,0x7e9180f3,0x1bfb00c6}},	//   rit_, स्टा, _tāpa, בליב, 
   {{0x2d9287fa,0x443ebf82,0xed5aa8a9,0x95c79ac8}},	//   _üye_, sit_, _кое_, _душа_, 
   {{0x443eba8c,0xda7b8052,0xb4e91989,0x51843f83}},	//   pit_, ינטר, _मने_, дура, 
   {{0x76408116,0x22b580f3,0xc05b0efb,0x443e97f3}},	//   limy, bāk_, рім_, qit_, 
   {{0x261c030b,0x60c2bf84,0x69cb8c05,0x56943f85}},	//   _níos_, hrom, ygge, даст, 
   {{0x2bdd0c2e,0x60c2803e,0xd378805d,0x27e7834e}},	//   न्ना, krom, jeći_, zenn_, 
   {{0xd378803b,0xe7870974,0x98be002d,0x6e2d3f86}},	// [2850] deći_, _муно, ătă_, rhab, 
   {{0x60c2bf87,0x6e2d3f88,0x26c7bf89,0xf3671004}},	//   drom, shab, yuno_, отен, 
   {{0x2c00007a,0xce5906b0,0x261c00d8,0x7649bf8a}},	//   राजू_, _ганц_, _cíos_, yney, 
   {{0x76498610,0x26c78ca2,0x9f4c89b2,0xcb138eee}},	//   xney, vuno_, _cadí_, ולע_, 
   {{0x260809d7,0x8cc209ca,0x22b580f3,0x22a78019}},	//   हारी_, _लियो, zāk_, zők_, 
   {{0xf8078d66,0xd3e300dd,0x261c03b9,0x26c7811a}},	//   ючен, _تقسی, _fíos_, tuno_, 
   {{0x224d8142,0xd00e80fe,0xdb03801b,0xd3788259}},	//   _tjek_, الى_, _pení, beći_, 
   {{0x925884bc,0xdb08a6e8,0x0609b1c1,0x3e6181c2}},	//   _даст_, gadí, сник_, jótt_, 
   {{0x27e7bf8b,0xe4d680fe,0xdb0386c9,0x443c8149}},	//   penn_, كويت_, _vení, _bmv_, 
   {{0x1fa786f1,0x22a78019,0x26c79460,0x870780fe}},	//   _фраг, tők_, puno_, _وبال, 
   {{0xa3dd2851,0xdb03910d,0x98b0006a,0x2bdd1306}},	//   थ्य_, _tení, đača_, न्या, 
   {{0x22b5834a,0x2c6d0f6a,0x26f9875c,0x8c95804a}},	//   rāk_, _vždy_, ्मीर_, _еркі, 
   {{0xed4e84bc,0x48fe80c1,0x787200c0,0x601d834e}},	//   _чо_, लियो_, hæve, _fèmt, 
   {{0xd3788081,0x3ce080a1,0x261c00fe,0xfe7981d2}},	//   zeći_, _कहते_, _níor_, lmů_, 
   {{0x6441bf8c,0x44ed0a93,0x973c8284,0x91cc801b}},	//   mili, _až_, _peći, _हालै, 
   {{0x261c3f30,0xe1ff02ba,0xa2c092b9,0x798988da}},	//   _ríos_, llón_, _वित्, _ngew, 
   {{0x973c803b,0x52db81aa,0x261c0013,0xd378829f}},	// [2860] _veći, _बहुस, _síos_, veći_, 
   {{0x44ed3f8d,0xb4633f8e,0x29003f8f,0x6e243f90}},	//   _dž_, екул, _iria_, skib, 
   {{0x61f63f91,0xd378805d,0xdcf60646,0x6297833b}},	//   _kayl, teći_, rayı, _éxod, 
   {{0x6441bf92,0x7aba8039,0xcc88801c,0x64892aeb}},	//   hili, מצעו, _sớm_, _džib, 
   {{0x6441bf93,0x201a3f94,0xd3788053,0x26d83f95}},	//   kili, _kopi_, reći_, ltro_, 
   {{0xd378829f,0x44259862,0x6441804f,0xb05b01ed}},	//   seći_, jkl_, jili, hrän, 
   {{0x6441bf96,0xdb089a6a,0xd3788533,0x442580f6}},	//   dili, tadí, peći_, dkl_, 
   {{0x60c2bf97,0x682b107f,0x26c50024,0xa3d9a328}},	//   prom, _müda, šlog_, ड्स_, 
   {{0xdb088507,0x628e3f98,0xbcfb3f99,0x7640bf9a}},	//   radí, _hubo, _nyél, rimy, 
   {{0x628e3f9b,0x7ae384e2,0x26ca0371,0x39498065}},	//   _kubo, _bpnt, kubo_, úase_, 
   {{0x644f83e9,0x46a386bf,0x61f60bed,0x28af000f}},	//   écia, _захв, _bayl, जीनि, 
   {{0xb05b00f9,0x7ae101ed,0x645e252e,0xdb0382fd}},	//   grän, _älte, hopi, _senã, 
   {{0x628e3f9c,0x21671339,0x2baf00a1,0x290039a1}},	//   _lubo, ятог, टरमा, _cria_, 
   {{0xb8f53f9d,0x629c3f9e,0x645e0375,0x201a043a}},	//   _हम_, _otro, jopi, _copi_, 
   {{0x629c827b,0xf1c6009b,0x628e0745,0xb05b3f9f}},	//   írod, _वाचन, _nubo, brän, 
   {{0x29003fa0,0xade280da,0x61f63fa1,0x9f4c840a}},	//   _fria_, _कॉमन_, _gayl, _madà_, 
   {{0x3209345e,0x629c3fa2,0xbcfb0068,0x91bc0039}},	// [2870] _inay_, _atro, _azér, _המחי, 
   {{0x628e33a6,0x44ed3fa3,0x69dd3fa4,0x26ca00ed}},	//   _bubo, _vž_, lfse, bubo_, 
   {{0x41d180a1,0x7e62bfa5,0x26ca01e9,0x628e0c65}},	//   _हादस, _okop, cubo_, _cubo, 
   {{0x628e003b,0x682f8142,0x69cf3fa6,0x3a26820e}},	//   _dubo, _møde, ngce, gkop_, 
   {{0x44ed3fa7,0xa3be8687,0xbcfb0019,0xd37880d7}},	//   _už_, ेला_, _ezér, meću_, 
   {{0x44250360,0x23c303e9,0x9f478f6a,0x7a3601ac}},	//   _ôl_, _déjà_, lené_, nštr, 
   {{0xe81e93d2,0x764d3fa8,0x320902d2,0x64419419}},	//   _बकरा_, onay, _onay_, vili, 
   {{0xc7448013,0x64418360,0xdb03826b,0x764d3fa9}},	//   عضوي, wili, _nená, nnay, 
   {{0x3d000ec1,0x8508805a,0xdb01bfaa,0x280881d2}},	//   रिये_, здың_, mblé, átní_, 
   {{0x61f6182b,0xe7b582e5,0x32093fab,0x628e0103}},	//   _sayl, _آماد, _anay_, _yubo, 
   {{0x61f602bc,0xb05b1cc7,0x3a2dbfac,0x1b1f00b2}},	//   _payl, trän, _klep_, _যেতে_, 
   {{0x6441bfad,0x2900009b,0x2574012b,0xd3789689}},	//   sili, _pria_, _júlí_, jeću_, 
   {{0x6441bfae,0x9f478038,0xd37881de,0x645e0010}},	//   pili, dené_, deću_, yopi, 
   {{0x3e458029,0xaac589ca,0x26d8009f,0x7e698298}},	//   rētu_, _विपक, ttro_, llep, 
   {{0x61f63faf,0x683000f9,0x18672dc2,0x2ba381a2}},	//   _tayl, _rädd, фари_, _ख्या, 
   {{0x29000741,0x764d0318,0x628e3fb0,0x26ca17a2}},	//   _tria_, gnay, _rubo, rubo_, 
   {{0x629c3fb1,0x628e003a,0x2240001a,0x2bd4810c}},	// [2880] _stro, _subo, _imik_, _दामा, 
   {{0xd7ca003d,0x764d3fb2,0x6d4480e9,0x4681004a}},	//   _بوده_, anay, _žiak, _ұқса, 
   {{0x645e3fb3,0x9f47803e,0x2bdd001b,0x63bc905c}},	//   ropi, bené_, न्धा, órni, 
   {{0x7e699929,0xfaf800f3,0x63ae3fb4,0xb1468179}},	//   jlep, _šīs_, _webn, мнел, 
   {{0x5fc985d9,0x2bc703f0,0x249d81df,0x08979b23}},	//   _राखल, _लाचा, _ntwm_, وضوع_, 
   {{0x7e62bfb5,0x628e3b93,0x0ee20bf5,0x2bdd2931}},	//   _skop, _tubo, _पहाड, न्दा, 
   {{0x44443fb6,0x629c12fb,0x61ebbfb7,0xdb830c41}},	//   mi_, _utro, begl, _агри, 
   {{0x26c0bfb8,0x2487803c,0x64891527,0x7e69bfb9}},	//   čio_, _ainm_, _užic, glep, 
   {{0xdb088659,0x752402ee,0x01d78313,0x83fc8677}},	//   dadá, nyiz, _توقع_, hođe, 
   {{0x44443fba,0x83fc8301,0x9f47bfbb,0xd3788284}},	//   ni_, kođe, zené_, zeću_, 
   {{0xcc888147,0x44443fbc,0x764d3fbd,0xd6cf806f}},	//   _mới_, ii_, ynay, _نقل_, 
   {{0x44443fbe,0xc7b8803b,0x7e628215,0x64a688fc}},	//   hi_, _dođe_, _ukop, _жада, 
   {{0x9f478a5b,0x7e60a7f2,0x69dd007f,0x69cf200a}},	//   vené_, momp, rfse, rgce, 
   {{0x61eb8066,0x7e60924b,0x656f81ed,0x601d847f}},	//   zegl, lomp, üche, _jèmp, 
   {{0x83fc803a,0x290d002d,0x2bf3809b,0x9f47bfbf}},	//   gođe, ţea_, _असतं_, tené_, 
   {{0x44443fc0,0x41e70d6b,0x7e60852a,0x5c991747}},	//   ei_, _ціка, nomp, зкая_, 
   {{0x44443fc1,0x5c750008,0x78a2aa14,0xd378829f}},	// [2890] fi_, елат, jpov, reću_, 
   {{0x78a2803e,0x83fc8053,0x9f4c026b,0x7e6082a6}},	//   dpov, bođe, ždá_, homp, 
   {{0xf1b9803b,0xb5fd84c2,0xf36704bc,0x64890116}},	//   _loše_, loše, фтан, _džia, 
   {{0x44443fc2,0x68300172,0xdb1c269b,0x7d02bfc3}},	//   ai_, _väde, _acró, _oros, 
   {{0x44443fc4,0x5d85319c,0xb5fd85c3,0x0ef780a1}},	//   bi_, _سلسل, noše, ंट्स_, 
   {{0x61eb8bfc,0x160d009b,0x661d092f,0x46f587c5}},	//   segl, हावर_, _hosk, ечит, 
   {{0x661d036d,0xa2c08bc2,0x64453fc5,0x7b643fc6}},	//   _kosk, _विष्, mihi, _атте, 
   {{0x7d02bfc7,0x64451372,0x798d0c88,0x661d0008}},	//   _bros, lihi, _ngaw, _josk, 
   {{0x7e698111,0xdfdb809f,0xb5fd8f63,0x7d0293e7}},	//   rlep, _мъж_, joše, _cros, 
   {{0xa2c09137,0xa2c40365,0x7d02bfc8,0x64453fc9}},	//   _विश्, ांच्, _dros, nihi, 
   {{0x7d02a986,0x31690996,0xdb039e2f,0x78ad3fca}},	//   _eros, _ayaz_, _menç, _awav, 
   {{0x44443092,0x83fc8025,0xb87b122b,0x64453fcb}},	//   zi_, vođe, ntíf, hihi, 
   {{0x44443fcc,0x660b8283,0xfce5836a,0x644511c5}},	//   yi_, _ingk, _чоло, kihi, 
   {{0x26c7809f,0x7af50019,0x6e29872c,0x95cc808a}},	//   orno_, _oszt, lkeb, _çərç, 
   {{0x44441129,0xdee33fcd,0x64453fce,0xbcfb0019}},	//   vi_, лори, dihi, _szép, 
   {{0x44443b18,0x26128bf5,0x83fc805d,0x9f583fcf}},	//   wi_, थायी_, rođe, ndré_, 
   {{0x61e40124,0x661d1a5e,0x660b8645,0x7af50019}},	// [28a0] _ibil, _dosk, _mngk, _aszt, 
   {{0x44442e35,0x76440640,0x64453fd0,0x799b89ec}},	//   ui_, siiy, gihi, _afuw, 
   {{0x4fd7096e,0xe7c983f0,0x7fd70273,0x660bbfd1}},	//   _אויב_, _राजप, _אויס_, _ongk, 
   {{0xcc888147,0x3ce08073,0x09c700b2,0x6ad00034}},	//   _với_, _कहले_, ষ্ঠা, _हमीर, 
   {{0x44440a3e,0x47b300cf,0x61e4022d,0x644502b7}},	//   pi_, _জাতী, _mbil, bihi, 
   {{0xcc88810b,0x660b860b,0x25dda37d,0x44441282}},	//   _tới_, _angk, क्सी_, qi_, 
   {{0x61e40025,0x78a28081,0x7e60bfd2,0xdb0a806d}},	//   _obil, spov, tomp, _udfø, 
   {{0x78a280ca,0x6fd2a8b5,0x7d09011e,0x5fd28076}},	//   ppov, _सावं, _áesc, _सावल, 
   {{0x7e60bfd3,0x5454baea,0x02e0001b,0xfd128629}},	//   romp, квит, _नहुन, اجع_, 
   {{0x660b951e,0xccf30039,0x7e60bfd4,0xf1b98a63}},	//   _engk, רכז_, somp, _voše_, 
   {{0x200cbfd5,0x6fd70079,0xaa59173e,0xdb0e20c5}},	//   _indi_, _बाबू, дину_, _bebé, 
   {{0x5ab7096e,0x7d02bb7b,0xfe7282e5,0x200c8786}},	//   עלכע_, _tros, _صدا_, _hndi_, 
   {{0x442e8c05,0x201ebfd6,0x64453fd7,0x661d3fd8}},	//   _tlf_, _koti_, yihi, _rosk, 
   {{0x61e40504,0xb5fd87ad,0xdb070063,0xf9f100b2}},	//   _ebil, roše, _lejá, টাইল_, 
   {{0x661d12b2,0xadf4823b,0xa3d9baf6,0x201ebfd9}},	//   _posk, _आसान_, _डॉट_, _moti_, 
   {{0x201ebfda,0x27fa0065,0xdb0e047f,0x78ad2e71}},	//   _loti_, _eapn_, _gebé, _twav, 
   {{0xf1bf056c,0x8bc7243c,0x76428531,0xb05b0341}},	// [28b0] nkám_, есед, _mmoy, nräk, 
   {{0x201ead48,0x69c08820,0x61e41190,0xd37b1c39}},	//   _noti_, _adme, _zbil, пче_, 
   {{0x64453fdb,0xdb03a121,0x8f350166,0xb5fd97a2}},	//   rihi, _venç, _ренц, nošc, 
   {{0x61fd3014,0x200c94da,0x61ef26dd,0x68edbfdc}},	//   ndsl, _andi_, necl, çado, 
   {{0xd366807b,0x25a93fdd,0x7e6d0cad,0xa5bb3fde}},	//   _چه_, mbal_, mlap, _flór, 
   {{0xd366807b,0x7e6d3fdf,0xdb188065,0x28980039}},	//   _نه_, llap, _adví, עדון_, 
   {{0x6c5422b4,0xe4543fe0,0xf4560080,0x8f9c00c6}},	//   _скру, _скры, _יישר_, ליגי, 
   {{0x2499a891,0x60c481e2,0x59d88353,0x200cbfe1}},	//   ísmo_, šima, _डायर, _endi_, 
   {{0x9f47bfe2,0x9f4a0741,0xdb0a83b9,0x25dd8b30}},	//   mení_, rebé_, _defí, क्षी_, 
   {{0x9f47800d,0x7e6d3fe3,0xb5fb3fe4,0x6e298072}},	//   lení_, hlap, _skál, skeb, 
   {{0x61fbbfe5,0x68300073,0xbf1581a1,0x6fdf00da}},	//   _kaul, _näda, _جواب, _पॉइं, 
   {{0x660b93bd,0x201ebfe6,0xa6968115,0x61fbbfe7}},	//   _ungk, _zoti_, _סכנה_, _jaul, 
   {{0x25a93635,0x463a8273,0x29040382,0xdb0e0093}},	//   dbal_, _קענע, íma_, _nebî, 
   {{0x61fbbfe8,0x6a78891e,0x69a23fe9,0x25dd853d}},	//   _laul, mífe, _क्री, क्री_, 
   {{0xf1b38625,0x998f8116,0x61e40890,0x6443bfea}},	//   ुणान, nigų_, _tbil, _imni, 
   {{0x61e40024,0x9f478410,0xe8d18439,0xdb038008}},	//   _ubil, jení_, _समूच, _venä, 
   {{0x9f47803e,0x0d863feb,0x44313fec,0xc7b881f7}},	// [28c0] dení_, тлан, _blz_, _lođa_, 
   {{0xe0b70fcc,0x03a60103,0x232a3fed,0x64890162}},	//   _שליט_, тижо, мози_, _džio, 
   {{0x2bd4807a,0x61fbbfee,0x3ea63fef,0xe9dabff0}},	//   _दासा, _baul, _шинг, дке_, 
   {{0x98a6bff1,0x201e8206,0x64890259,0x831a80c6}},	//   виде, _soti_, _užin, וועז, 
   {{0x201ebff2,0xdb0a81e0,0x83fc8269,0xc05a8994}},	//   _poti_, _refí, hođa, мік_, 
   {{0x03a33ff3,0x26ce816f,0xf1bf0507,0x6b9c0da7}},	//   _виро, tufo_, vkám_, _ufrg, 
   {{0x6266831c,0x0443007d,0x201ebff4,0xddcd0123}},	//   _авва, _терн, _voti_, noaş, 
   {{0x9f47800d,0x61fbbff5,0x35f4a5b2,0xd49a804c}},	//   cení_, _gaul, упир, мро_, 
   {{0x29048012,0x201e802d,0x9f498170,0xd910804e}},	//   _urma_, _toti_, čkám_, _دیش_, 
   {{0xfa8a0028,0x200cbff6,0x1e1f03f0,0xa84a80be}},	//   _mẫu_, _undi_, _यक्ष_, _غلام_, 
   {{0x83fc8131,0x61e283ec,0x61fbb8d1,0x1db23ff7}},	//   gođa, ofol, _yaul, जरात, 
   {{0x27e9861e,0xf2d30273,0x61e295c3,0x6cc68a54}},	//   đane_, סער_, nfol, _айда, 
   {{0x9f45826b,0xcc888106,0x6a78811e,0x2e37825e}},	//   _malý_, _bớt_, cífe, _בראש_, 
   {{0x9f47800d,0xdb0501c2,0x69b480da,0xf1b98a63}},	//   zení_, rahú, आरडी, _moša_, 
   {{0x7e6d3ff8,0x25a93ff9,0xf1b9805d,0x442cbffa}},	//   tlap, tbal_, _loša_, mkd_, 
   {{0x2d8f006d,0x61e2bffb,0x64438034,0xe65407c5}},	//   øge_, jfol, _zmni, авсь, 
   {{0x25a60422,0x3ea9803b,0x9f47800d,0x23b6800f}},	// [28d0] ñola_, ćati_, vení_, _आजाद, 
   {{0x61fbbffc,0x7e6d1970,0x6448bffd,0x25a93ffe}},	//   _saul, slap, nidi, sbal_, 
   {{0x61fbbfff,0x68e9809f,0x61e29614,0x9f478407}},	//   _paul, _sped, ffol, tení_, 
   {{0x26d1011e,0x6e36026b,0x61fb80e5,0xe1ff4000}},	//   muzo_, chyb, _qaul, ndó_, 
   {{0xdca680fe,0x6e2d004f,0xe0df23f5,0x660f0bbe}},	//   _دى_, mkab, ntò_, _inck, 
   {{0xb5fd80f3,0x61fbc001,0xf1b9811b,0x9f4783d5}},	//   doša, _waul, _doša_, sení_, 
   {{0x61fbc002,0x6448c003,0x3669c004,0x81cb00b2}},	//   _taul, didi, нако_, র্য_, 
   {{0x83fc803b,0x6e2d4005,0xc7b88024,0xc69400c6}},	//   vođa, nkab, _vođa_, סאפ_, 
   {{0x6448852a,0x4bd981e2,0xf1b98f07,0x41559a2c}},	//   fidi, ньня_, _goša_, _свас, 
   {{0x6448c006,0x6e95964d,0x628d0097,0x62954007}},	//   gidi, _бижу, _aiao, _kuzo, 
   {{0x2bd49e12,0x6e2d4008,0xe2861dd8,0xeab98c98}},	//   _दारा, kkab, ллои, эйн_, 
   {{0xe9df00fe,0x83fc81de,0xa0a61da8,0x62952c95}},	//   siún_, rođa, ламд, _muzo, 
   {{0x6448c009,0x7d09029f,0x628d400a,0xfd108158}},	//   bidi, _šesn, _diao, _وجه_, 
   {{0xddc4001b,0x9f430008,0xdb03aa41,0x7a26400b}},	//   dliš, kejä_, _menú, _rótu, 
   {{0x75298019,0xae17971b,0xd5b786d7,0x3ebe007f}},	//   lyez, थापन_, _इजाज, étt_, 
   {{0x661b9b52,0x6e2d044c,0xe6430e71,0x81cb00b2}},	//   njuk, gkab, бесп, র্ব_, 
   {{0x7529c001,0x753bc00c,0x62950109,0xec7a400d}},	// [28e0] nyez, nzuz, _auzo, епа_, 
   {{0x26d12066,0x63b5039f,0x661b9998,0xbc6a0743}},	//   buzo_, _cezn, hjuk, رمان_, 
   {{0x49ca974b,0xd62a400e,0x6e2d05ca,0x61e287c5}},	//   елен_, _зоне_, bkab, tfol, 
   {{0x78a42fc7,0x6448c00f,0xb05b010d,0x7afca60e}},	//   _ktiv, zidi, tsäg, ærti, 
   {{0x28f88ef2,0xad9b01ac,0xdb018170,0x627c0034}},	//   тель_, _vnút, valý, _głoś, 
   {{0x7d044010,0xdb038803,0xb8dc8079,0xb5fd80f3}},	//   mvis, _denú, _आब_, voša, 
   {{0x62950215,0x69c402fb,0xdb188170,0xa3d789af}},	//   _guzo, _odie, _odvá, िलन_, 
   {{0xb5fd8029,0xceb30039,0x64488324,0x69d609f7}},	//   toša, זיה_, widi, _भाषी, 
   {{0x2fd68013,0x81cb00cf,0x8fa69349,0x7d040088}},	//   _متاح, র্ড_, _базе, nvis, 
   {{0x69c40124,0xb5fd80f3,0x2a668318,0x9f45a62c}},	//   _adie, roša, loob_, _caló_, 
   {{0x78a40077,0xd7938013,0xe2154011,0x2f56b4da}},	//   _ativ, _المخ, амны, _стас, 
   {{0xa2cc1052,0xb5fdc012,0x6448a122,0x2a66858f}},	//   _हिन्, lošn, sidi, noob_, 
   {{0x6448c013,0xa2c09306,0x9f47803e,0xe1ff4014}},	//   pidi, _विक्, mená_, rdó_, 
   {{0x6e22aeb2,0x9f47803e,0x6282827e,0xb5fd8269}},	//   _hoob, lená_, hmoo, nošn, 
   {{0xd9048529,0xf8d1c015,0x6e22c016,0xae098023}},	//   _کی_, _सम्प, _koob, वाचन_, 
   {{0x63b54017,0xadf98bf5,0x69c0033b,0xddc4008d}},	//   _sezn, ्ययन_, ómet, tliš, 
   {{0x6e2281df,0xdb0e060e,0xd3a70da7,0xbcfb2855}},	// [28f0] _moob, _debí, греп, _nyét, 
   {{0x68ed4018,0xad9b0ed0,0x6e2d0142,0x224b4019}},	//   _ipad, _saúd, skab, lick_, 
   {{0x81cb00b2,0xe29800f0,0x7d04401a,0x09bc80b2}},	//   র্ণ_, гає_, avis, _ইউজা, 
   {{0x98a99527,0xa4d511af,0x6e22c01b,0xdb070172}},	//   šač_, _комі, _noob, _rejä, 
   {{0x212b401c,0x61ff02a1,0x90e48158,0x9f478a5b}},	//   nych_, _maql, مسون, dená_, 
   {{0x63ba9199,0x4394401d,0x2ca9003d,0x41268008}},	//   jatn, _гарс, mpad_, рошо_, 
   {{0x6e22c01e,0xac58004c,0x59c5009b,0xc7d80080}},	//   _boob, _сарф_, वणार, אווי_, 
   {{0x6e22c01f,0x0609968e,0x212b01ac,0x44230502}},	//   _coob, тник_, kych_, _hoj_, 
   {{0xe616a52f,0x4423150d,0x680b8029,0x63ba8a7e}},	//   рды_, _koj_, _pēdē, fatn, 
   {{0x4423003b,0x3ce59089,0x1c45a4c2,0x212b4020}},	//   _joj_, _कहीं_, рном, dych_, 
   {{0x4423261f,0xdb1a824a,0x6e229abc,0x9f45c021}},	//   _moj_, latê, _foob, _való_, 
   {{0x442301ea,0xa2d628b3,0xfe9a8039,0x224b4022}},	//   _loj_, मंत्, _סינמ, gick_, 
   {{0x63ba8484,0xd1760ceb,0x61e9c023,0x25adc024}},	//   batn, рыны, _mbel, mbel_, 
   {{0x80cd89d7,0x7d041348,0x98a0803b,0x442301ea}},	//   _सिने, vvis, šić_, _noj_, 
   {{0x61e98945,0xc447811d,0x6fd703ff,0xbb4281b3}},	//   _obel, _لیکن_, _बारू, _мешк, 
   {{0x7c2387bc,0x35a6055a,0x7d044025,0xada609b2}},	//   _honr, рааг, tvis, раал, 
   {{0x212b0066,0xa4464026,0x1c464027,0x656f011a}},	// [2900] cych_, анад, анам, _cych, 
   {{0x629e939c,0x69db85da,0x61e9c028,0x442301ea}},	//   _époc, _acue, _abel, _coj_, 
   {{0xb87b4029,0x68fbc02a,0x25adc02b,0x2bdda074}},	//   stíc, _asud, kbel_, _माना, 
   {{0x27ed003b,0x09e6af95,0x2cbf99f1,0xcc888028}},	//   đene_, родн, ksud_, _lớp_, 
   {{0x6e22c02c,0x6282b0ee,0x9f47826b,0x6f088a5b}},	//   _roob, rmoo, vená_, _srdc, 
   {{0x3ec68008,0x6e22c02d,0x61e9c02e,0x5694c02f}},	//   асиб, _soob, _ebel, бакт, 
   {{0x63ba803a,0x212b00a1,0x9f584030,0xb87b060e}},	//   vatn, zych_, ndrà_, ntía, 
   {{0x27e98025,0x2c0a0365,0x63ba846a,0xdb1a81b2}},	//   đana_, _होतं_, watn, batê, 
   {{0x63ba89d8,0x80a68267,0x15e2809b,0x088a804a}},	//   tatn, _ضمان, क्षर_, _абай_, 
   {{0x7c23c031,0x61ff0004,0x3cf9083c,0x212b0170}},	//   _conr, _saql, _उनसे_, vych_, 
   {{0x212b0d99,0x25ad92c0,0x64890215,0xdfcf80d8}},	//   wych_, bbel_, _džih, _زين_, 
   {{0x2ca94032,0xfce68175,0xade2b3e1,0x212b0e4a}},	//   ypad_, _водо, क्शन_, tych_, 
   {{0x224b4033,0x63bac034,0xf99f0741,0x984b0086}},	//   rick_, patn, rcè_, вява_, 
   {{0x212b4020,0x656f000d,0x26c50284,0xf1a705c9}},	//   rych_, _rych, šlom_, _क्रन, 
   {{0x44234035,0xf8bf2a19,0xc058036a,0xe29780b0}},	//   _roj_, ssé_, рія_, _кај_, 
   {{0x4423027e,0xdd940c30,0x7a360162,0xdda80123}},	//   _soj_, жаты, kšty, итул_, 
   {{0x442301c8,0xdb050013,0xb5fdc036,0xd49815d8}},	// [2910] _poj_, rbhí, došl, арх_, 
   {{0x656f027b,0x61e98a11,0x44232b42,0x6298c037}},	//   _vych, _sbel, _qoj_, _kuvo, 
   {{0xd7dc023b,0xed59803b,0x44230666,0x656f00a1}},	//   _बातच, maže_, _voj_, _wych, 
   {{0xed598524,0x63b8801b,0x62988103,0x2ca9010d}},	//   laže_, _levn, _muvo, ppad_, 
   {{0x44234038,0x3ce5810c,0x20014039,0xe1ff403a}},	//   _toj_, _कहें_, _kahi_, llós_, 
   {{0x9f5801ce,0x63b880f0,0x81dd00b2,0x764d047f}},	//   ldrá_, _nevn, ড়ি_, liay, 
   {{0x26c19410,0x2001028b,0x6298c03b,0xad9b02fd}},	//   ého_, _mahi_, _nuvo, _gaúc, 
   {{0x7c23c03c,0xa2c0825d,0x9f5806b8,0x26c9806a}},	//   _sonr, _विज्, ndrá_, čao_, 
   {{0x81dd00cf,0xdd91811d,0xeb998188,0x68fb868b}},	//   ড়া_, _ہوا_, лип_, _usud, 
   {{0xc6e78d38,0x200100b4,0x7c3abf91,0x6a761a5a}},	//   _відп, _nahi_, ghtr, táfo, 
   {{0x26c5029f,0x2a7f827e,0xd6db84c7,0xe36595db}},	//   šloj_, _khub_, _шта_, скни, 
   {{0x69d9c03d,0xf59580fe,0x81cb00b2,0x8d9580fe}},	//   ngwe, _الإج, র্স_, _الإش, 
   {{0x2001403e,0xbca5803d,0x66ea82d1,0x764d05d8}},	//   _bahi_, _امتي, _təkc, diay, 
   {{0x7c3ac03f,0x07a315e5,0x8fa32326,0x22490238}},	//   chtr, зарн, заре, _emak_, 
   {{0xe7374040,0xc879024a,0xdb1c0170,0x2ca68128}},	//   бер_, îşa_, _odrá, _ztod_, 
   {{0x2a7f81df,0xb05b249b,0xf1b9c041,0xb87b161e}},	//   _nhub_, tsäc, _neš_, rtía, 
   {{0x13ea11ec,0xb87b0530,0x629881ed,0x25a00c43}},	// [2920] лмай_, stía, _zuvo, rcil_, 
   {{0x8ccf80a1,0xd37e8043,0x9f47c042,0x09b005a2}},	//   _दिनो, šćem_, cenç_, _কাটা, 
   {{0xfdf9a544,0xdb0a82ae,0xb05b4043,0xadf9800c}},	//   ्यास_, _gefä, rrät, ्यान_, 
   {{0xd5b90008,0xb05b0172,0xd186af9e,0xf1b997a2}},	//   _всё_, srät, блей, _ceš_, 
   {{0xa3d79306,0x69db00c6,0xb05b010d,0xe918c044}},	//   िला_, אַוו, prät, ролі_, 
   {{0xdca30014,0x64a30f9c,0x33d5036a,0x66044045}},	//   _хари, _хара, _міст, ldik, 
   {{0xb5fd8025,0x2ca68088,0x68e280e7,0xe8190795}},	//   pošl, _stod_, stod, दाता_, 
   {{0xb8ce8a87,0x660405ca,0x60c40131,0x91e38b29}},	//   _কি_, ndik, _ovim, _носе, 
   {{0x63b88f6a,0x6298b8cd,0x09df05a2,0x68300341}},	//   _pevn, _suvo, _বোঝা, _vädj, 
   {{0x96ba94be,0x22494046,0x443800db,0xa3ca06ce}},	//   _буду_, _smak_, _jlr_, ोलि_, 
   {{0x6e96a6f1,0xe69680fe,0x60c284fb,0x7d0b8f89}},	//   _الصا, _الصد, lsom, _ergs, 
   {{0xe7178052,0x7c3a80f8,0x80dd00cf,0xc33302f9}},	//   _לחבר_, shtr, যবস্, פור_, 
   {{0x63be2e61,0x60c2c047,0x9e6580fe,0xa3ca2ece}},	//   kapn, nsom, _بالن, ोला_, 
   {{0xf1db0108,0x60c29492,0x25de9ac2,0xdb1c006d}},	//   _भावन, isom, _गाडी_, _idræ, 
   {{0x63be1a28,0x9f47c048,0xddc98269,0x2bdd98cb}},	//   dapn, renç_, lleš, _माता, 
   {{0x66028079,0x224905c3,0x44380097,0x200102a8}},	//   _jaok, _umak_, _alr_, _wahi_, 
   {{0x5fc88aed,0x20014049,0x61ed1460,0x443800bf}},	// [2930] रणाल, _tahi_, _ibal, _blr_, 
   {{0x7bdac04a,0x60c28e87,0xb6069527,0x4438404b}},	//   ngtu, dsom, lašć, _clr_, 
   {{0x62808265,0xd37b404c,0x999980a6,0x6604404d}},	//   _bhmo, уча_, акет_, bdik, 
   {{0x62808885,0x2a7f822a,0x6602ac97,0x49758123}},	//   _chmo, _qhub_, _naok, олес, 
   {{0x61ed404e,0x4ac5007a,0x7bc3012b,0xf1b984e1}},	//   _mbal, _लटकव, ónus, _veš_, 
   {{0xc60100cf,0x9ea9920f,0x16a99525,0xbcfb00ef}},	//   _একটা_, авка_, авки_, _exéc, 
   {{0xe7399ae0,0x62358008,0x4639c04f,0x660295b0}},	//   рей_, _деву, ичия_, _baok, 
   {{0x82378f94,0xe7f580a1,0x7bda8387,0x25de809b}},	//   _ارسا, _इसका_, egtu, _गाणी_, 
   {{0x6e3b825f,0x7e6982b5,0xddc9807e,0x998d9092}},	//   rhub, roep, gleš, _fleš_, 
   {{0x61ed129c,0x7e6982fa,0x6e3b81d7,0x72c58123}},	//   _abal, soep, shub, обоз, 
   {{0x60c4003b,0xfbd204fc,0x9f5e859e,0x7c270a63}},	//   _svim, ותי_, _hatî_, _mojr, 
   {{0x3cfd9123,0x6e3b8129,0xa2cc0624,0x7c27016c}},	//   _tswv_, qhub, _हिस्, _lojr, 
   {{0xb87b1357,0x644f82c0,0x63be0645,0x9f478008}},	//   rtín, écis, yapn, senä_, 
   {{0x6e3981df,0xb5fd8463,0x61ed4050,0xdb1ac051}},	//   _hlwb, košk, _ebal, matî, 
   {{0x7d09c052,0xb5fd8053,0x81b900b2,0x96950482}},	//   lves, jošk, _চার_, зруш, 
   {{0x4427c053,0x27ed003b,0xee374054,0x78a9801b}},	//   _hon_, đena_, онс_, _otev, 
   {{0x66044055,0x4427c056,0x63be4057,0x9c260591}},	// [2940] rdik, _kon_, tapn, одад, 
   {{0x44279e87,0x2aed80ab,0xf202802a,0xf77201fa}},	//   _jon_, _जहाँ_, _रोज़_, _ياد_, 
   {{0x44278700,0xdb1501b2,0x290dc058,0x6d4086e4}},	//   _mon_, _wezî, _area_, zzma, 
   {{0x4427c059,0x290dc05a,0xe4da003d,0x60c2c05b}},	//   _lon_, _brea_, _پوست_, tsom, 
   {{0x208a8004,0x290db60e,0xa88aacf8,0xdb1ac05c}},	//   айди_, _crea_, айда_, raté, 
   {{0x4427c05d,0xb8f28f8a,0x764b8324,0x29000766}},	//   _non_, _वि_, _amgy, _msia_, 
   {{0xab2a0021,0x71a68974,0x60c2c05e,0xdb1a8385}},	//   _това_, _мавз, ssom, paté, 
   {{0x44278b3a,0x27f8405f,0x290d811e,0x69d6120d}},	//   _aon_, hern_, _frea_, _भागी, 
   {{0x4427c060,0xe4e6836a,0x629c4061,0x25eb8689}},	//   _bon_, ційн, _huro, _अउरी_, 
   {{0x4427c062,0x44e2812b,0x63bc0060,0x39420265}},	//   _con_, rð_, _jern, dzks_, 
   {{0x629c00b0,0x44278052,0x2be20bc4,0xa3e20611}},	//   _juro, _don_, _पाना, _धान_, 
   {{0x64894063,0x629c4064,0x63bc02ae,0x3c3bc065}},	//   _uživ, _muro, _lern, _rêve_, 
   {{0x4427c066,0x3204c067,0x27f84068,0xc21800f0}},	//   _fon_, _mamy_, fern_, ією_, 
   {{0x44279ae6,0x9f4c027b,0x27f83e19,0xb87b00d8}},	//   _gon_, ždý_, gern_, rtío, 
   {{0xd5bb0ce8,0x764b8324,0x629c4069,0x623538ca}},	//   иса_, _ymgy, _nuro, _неку, 
   {{0x26cd003b,0x4427c06a,0x61ed175e,0xc7b885c3}},	//   čeo_, _zon_, _ubal, _dođi_, 
   {{0x4427c06b,0x2d8f0354,0x63bc406c,0xdb03860e}},	// [2950] _yon_, äge_, _bern, _fenó, 
   {{0xf1d8a851,0xfbab406d,0x645ac06e,0x63bc406f}},	//   _डाउन, ртай_, nnti, _cern, 
   {{0x63bc4070,0xdb1c024a,0xb87b026f,0x26d84071}},	//   _dern, _herê, ntím, curo_, 
   {{0xb5fd8ecf,0x290d802d,0xf9c7836a,0x629c4072}},	//   rošk, _prea_, іщен, _duro, 
   {{0x361a04fc,0xddc880a1,0xdb18811e,0xf990902a}},	//   _הורד, łośc, _devé, نبه_, 
   {{0x63bc4073,0x290d802d,0x629c1f97,0x7bce8207}},	//   _gern, _vrea_, _furo, óbul, 
   {{0x629c4074,0xf1b98131,0x443ec075,0x9f478033}},	//   _guro, _loši_, dht_, lenú_, 
   {{0xf1bf87e9,0x4427c076,0x682f8c05,0x443e81ed}},	//   _þá_, _son_, _nødv, eht_, 
   {{0x27f84077,0x3245804a,0x7bca8065,0x9f580093}},	//   yern_, _деңг, _bdfu, gerê_, 
   {{0x443e804d,0xed59804a,0x290000db,0x44278103}},	//   ght_, _қол_, _rsia_, _qon_, 
   {{0x44278972,0xa822803d,0x63a502ae,0xdb0e01ed}},	//   _von_, _سکون, ichn, _gebä, 
   {{0x9f58024a,0x2005c078,0xeaae8bb3,0xdb038659}},	//   berê_, _hali_, _үй_, _senó, 
   {{0x2005ae3e,0x4427c079,0x27f8407a,0x443e865e}},	//   _kali_, _ton_, tern_, bht_, 
   {{0x443e8c16,0x26d8407b,0x25bd824a,0x9f5a0495}},	//   cht_, turo_, _hewl_, _papà_, 
   {{0xe7ed994e,0xe737407c,0x7bc1b312,0x63bc0d69}},	//   च्या_, пер_, malu, _rern, 
   {{0x7bc19b4e,0x2005aabd,0x63bc024a,0x629a00ef}},	//   lalu, _lali_, _sern, _étoi, 
   {{0x63bc1b52,0x29000058,0xdb18922b,0x2bca0a48}},	// [2960] _pern, _usia_, _revé, йлап_, 
   {{0x3204852a,0x224d80f6,0x26d8407d,0xe8f70db1}},	//   _samy_, _amek_, puro_, _эль_, 
   {{0xeb970c89,0x179b0115,0x6296407e,0x629c407f}},	//   чих_, _לייב, _kiyo, _quro, 
   {{0x63bc007b,0x629606a6,0x9f582da3,0xd36f1351}},	//   _wern, _jiyo, yerê_, دهم_, 
   {{0xe5720bb7,0x63bc4080,0x2005c081,0x645ac082}},	//   _سطح_, _tern, _bali_, ynti, 
   {{0x66064083,0x2005c084,0x9f582da3,0x94260188}},	//   _hakk, _cali_, verê_, _эмге, 
   {{0x2005c085,0x81d400cf,0x5f93c086,0xed59ab66}},	//   _dali_, স্য_, ништ, važa_, 
   {{0x225a8013,0x442a4087,0x9f580093,0x7e64808d}},	//   _الرد_, _hob_, terê_, čipo, 
   {{0x6d440574,0xf8bf3b34,0x66064088,0x442a4089}},	//   nzia, nyét_, _makk, _kob_, 
   {{0x20058ad0,0x7bde2cb2,0x6489408a,0x81b900b2}},	//   _gali_, ngpu, _užit, _চাই_, 
   {{0x442a408b,0x6296408c,0xddcd001b,0x62840048}},	//   _mob_, _biyo, hlaš, _bhio, 
   {{0x443e88fb,0x442a408d,0x6284408e,0x0e9b8039}},	//   sht_, _lob_, _chio, _השאל, 
   {{0x6296408f,0x58872d50,0x7bc1c090,0x9f5e80a6}},	//   _diyo, зыва, balu, _matí_, 
   {{0x6d440066,0x27ed003a,0xc9538052,0x442a4091}},	//   dzia, đeno_, תמש_, _nob_, 
   {{0x6284003c,0x7e6d0986,0x3ce681df,0x66064092}},	//   _fhio, toap, _hqov_, _bakk, 
   {{0x644e4093,0x33778052,0xf4a800cf,0x66064094}},	//   _ambi, _מתוך_, _ওয়েব, _cakk, 
   {{0x81c28a87,0x6a7d0422,0x7e6d002d,0x8d7700fe}},	// [2970] ংলা_, léfo, roap, سارا, 
   {{0x442a006c,0x62964095,0x225f818a,0x78ad2a9d}},	//   _cob_, _ziyo, _sjuk_, _itav, 
   {{0x3cf9108a,0x63a5011a,0x660628d2,0x62964096}},	//   _उनके_, rchn, _fakk, _yiyo, 
   {{0xdb0e024a,0x63a54097,0xe9df4098,0x644e02ee}},	//   _hebû, schn, ngú_, _embi, 
   {{0x20058889,0x8c3b035b,0x3ce6822a,0x9984801b}},	//   _pali_, _auße, _nqov_, _domů_, 
   {{0x7d0d4099,0x6a761355,0x66ea808a,0x7c2a834e}},	//   mvas, ráfi, _təkl, _nofr, 
   {{0x7d02c09a,0x7bc19450,0x2005c09b,0x7d0d409c}},	//   _asos, valu, _vali_, lvas, 
   {{0x2d99872c,0x442a06d8,0x78ad409d,0x7bc1c09e}},	//   øse_, _zob_, _otav, walu, 
   {{0x7bc1c09f,0xc987c0a0,0x799b8128,0xd0d48086}},	//   talu, _хуви, _iguw, _потъ, 
   {{0x62960004,0x7c2a8324,0x628440a1,0xdb0e0093}},	//   _siyo, _cofr, _shio, _nebû, 
   {{0x37e300cf,0xb05b00f9,0x7bc1c0a2,0x6fd7009b}},	//   য়ার, rsäl, ralu, _बाजू, 
   {{0x7bc1c0a3,0xc7b88053,0x63ad82a5,0x1c0a009b}},	//   salu, _dođu_, _şand, _होईल_, 
   {{0xed4e82d4,0x7bc1c0a4,0xdb1c00f8,0xdb1e0530}},	//   _ро_, palu, _perë, rapé, 
   {{0x40950873,0xb8f618fe,0x6609c0a5,0x660640a6}},	//   ерст, _हि_, ldek, _sakk, 
   {{0xdee340a7,0x62840094,0xe73a0008,0xdb1c40a8}},	//   кори, _thio, цев_, _verë, 
   {{0x442a40a9,0x644e00e5,0x6d440109,0xa3a98ab2}},	//   _sob_, _smbi, tzia, गुर_, 
   {{0x442a40aa,0x15fd0034,0x660640ab,0x6e2400db}},	// [2980] _pob_, उज़र_, _vakk, rjib, 
   {{0x6d4440ac,0x660640ad,0xe61904bc,0x6609819b}},	//   rzia, _wakk, одӣ_, hdek, 
   {{0x7d090f5f,0x660640ae,0xdb1c40af,0xf1b98131}},	//   _šest, _takk, _keré, _lošu_, 
   {{0x7df9800c,0x8c48008a,0xa2d5c0b0,0xceb304fc}},	//   ्योग_, _başç, _भिन्, _שיר_, 
   {{0x442a027e,0x81cb00b2,0x201a00db,0x10a38782}},	//   _tob_, র্ক_, _knpi_, вичн, 
   {{0x76aa9750,0x644e097e,0xeeaac05e,0x60c9807e}},	//   отив_, _umbi, отик_, _dvem, 
   {{0xe80f2851,0xd3721c98,0x6441896b,0xdb1a89e6}},	//   ायता_, _شهر_, dhli, tatí, 
   {{0x60c90533,0x7c2ac0b1,0x81d400b2,0x291202ef}},	//   šemi, _sofr, স্ত_, _orya_, 
   {{0x998d826b,0xdb1ac0b2,0x69c080f3,0xab5c80f3}},	//   _pleť_, ratí, _ieme, daļa, 
   {{0x69c0c0b3,0x2904b584,0x682f8255,0x61e41b3a}},	//   _heme, _isma_, _døds, _acil, 
   {{0x69c0c0b4,0xda1a0562,0x291221ae,0xdb1a8530}},	//   _keme, धांत_, _arya_, patí, 
   {{0x69c0c0b5,0x51873fef,0x78a09fb4,0x682f8255}},	//   _jeme, дуга, _kumv, _føds, 
   {{0x69c09b52,0x3946c0b6,0xf8ae015e,0x656f81ed}},	//   _meme, nzos_, یکی_, ücht, 
   {{0x6441c0b7,0xdb0e40b8,0x69c0c0b9,0x59db0076}},	//   chli, _qebû, _leme, _भाकर, 
   {{0xfe730604,0x76410116,0x7793003d,0x32670086}},	//   ندر_, ūlym, ضیحا, _отив, 
   {{0x27e98025,0x69c0c0ba,0xdb15026b,0xe508801c}},	//   đani_, _neme, _nezá, _kỷ_, 
   {{0xa2da8baf,0x3d11807a,0x61fd40bb,0xddc40d33}},	// [2990] पूर्, तिये_, mesl, bliž, 
   {{0x69c0891e,0x320900ed,0x660982d2,0x4ea702c3}},	//   _aeme, _haay_, zdek, _орма, 
   {{0x60c9803b,0x69c0c0bc,0x29048b64,0x3ce940bd}},	//   _svem, _beme, _asma_, stav_, 
   {{0xfe350273,0x61fd40be,0xdb18801b,0xdb05356f}},	//   _נאָך_, nesl, _neví, nché, 
   {{0x69c08dc1,0xadd604fc,0x9f580610,0x29048128}},	//   _deme, _אורח_, nerî_, _csma_, 
   {{0x75160273,0x9f0580fe,0xa3b08587,0xa3e30587}},	//   _אַלע_, فوتو, टुम_, _नञि_, 
   {{0x69c0c0bf,0x7bc540c0,0x66099130,0x20d5807f}},	//   _feme, mahu, tdek, _búið_, 
   {{0x69c091ce,0x7bc540c1,0x9f580610,0xb87b40c2}},	//   _geme, lahu, kerî_, luíd, 
   {{0x6441aad8,0xdb188170,0x2904c0c3,0x6e2b892f}},	//   thli, _deví, _gsma_, _vogb, 
   {{0xc984c0c4,0x69c0c0c5,0x7bc50e3b,0x0d82824f}},	//   _руси, _zeme, nahu, ылын, 
   {{0x69c0bbdf,0x35b591af,0x3209034e,0xdb1c3f99}},	//   _yeme, _збер, _baay_, _peré, 
   {{0xcb120273,0x61fd00d0,0x6a788207,0x683480a6}},	//   אלט_, gesl, tífi, _ràdi, 
   {{0x7bc5044c,0xdb1c01b2,0x78a081df,0x9f5801b2}},	//   kahu, _nerî, _xumv, gerî_, 
   {{0xf8b28039,0xe3d500b2,0x6830010d,0x7e7bc0c6}},	//   רשם_, স্তব, _räds, llup, 
   {{0xdb1c03c3,0x3a3fc0c7,0x61fd40c8,0x7bc540c9}},	//   _teré, _olup_, besl, dahu, 
   {{0xa49b00a6,0x61e40183,0xdb0381ed,0x7e7b9060}},	//   _pròp, _ucil, _benö, nlup, 
   {{0xc6928fcc,0x69c0902b,0x7afb21de,0x224040ca}},	// [29a0] ראן_, _reme, _ćuta, _ilik_, 
   {{0x69c63e35,0x7bc540cb,0xdb1a8019,0x6cd300d8}},	//   lake, gahu, latá, اقلا, 
   {{0x69c09cc9,0xe1fa84a0,0x645e165e,0x673500a1}},	//   _peme, зге_, rnpi, cyzj, 
   {{0xe64640cc,0x69c640cd,0x518689fc,0x4ad1009b}},	//   _чемп, nake, нула, _हिरव, 
   {{0x76560816,0xa3cf8795,0xdb1c02a5,0x7bc540ce}},	//   miyy, षणा_, _gerî, bahu, 
   {{0x69c640cf,0x7656008c,0x26dcc0d0,0x3013805a}},	//   hake, liyy, tuvo_, лдір, 
   {{0x444437ba,0x69c6040c,0x81cb00cf,0x8c1b0273}},	//   mh_, kake, র্ট_, _צולי, 
   {{0x76560816,0x3a3f868b,0x7e7bc0d1,0x69c640d2}},	//   niyy, _glup_, glup, jake, 
   {{0xd2578115,0x69c640d3,0x40a88068,0xdb1c02a5}},	//   _נשמה_, dake, _آخری_, _xerî, 
   {{0x44440147,0xb05b00f9,0x9f47826b,0x224002ff}},	//   nh_, rsäk, lený_, _alik_, 
   {{0x44440385,0x3fc9807b,0x1de10ec1,0x99620093}},	//   ih_, _آگهی_, _फालत, têşa_, 
   {{0x61e2c0d4,0xb5fb0068,0xa2d30f5a,0xdb1ac0af}},	//   ngol, _aján, _डिस्, gatá, 
   {{0x764440d5,0x76560816,0xdb0534f8,0x61fd0926}},	//   dhiy, diyy, rché, resl, 
   {{0x44442aff,0x2c1680a1,0x7c2e40d6,0x798440d7}},	//   jh_, ताओं_, _nobr, _dziw, 
   {{0x44442976,0xb5fd80d7,0x69c640d8,0xb87b0e74}},	//   dh_, pošt, bake, ktív, 
   {{0x444440d9,0x442e850a,0xa2d5800d,0x69c640da}},	//   eh_, _hof_, _भित्, cake, 
   {{0x7bc540db,0x5c7505c2,0x25a940dc,0x9f478a5b}},	// [29b0] tahu, влат, rcal_, dený_, 
   {{0xddeb007b,0x444440dd,0x3a2d81f0,0xe1ff07d6}},	//   _کرده_, gh_, _soep_, leó_, 
   {{0xa3e20073,0x7bc540de,0x442ec0df,0xb3e216a6}},	//   _धार_, rahu, _mof_, _पारख, 
   {{0x7bc50c3f,0x444440e0,0x764402d7,0x442ec0e1}},	//   sahu, ah_, chiy, _lof_, 
   {{0x444415bd,0x661d40e2,0xd0099aa1,0x26cc8265}},	//   bh_, _insk, деле_, _avdo_, 
   {{0x444440e3,0x81cb00cf,0x69c640e4,0xb87b40e5}},	//   ch_, র্চ_, zake, quíd, 
   {{0xe8220d64,0xd9d900cf,0x1c0a005f,0x9f47826b}},	//   माता_, ধ্যম, _होटल_, bený_, 
   {{0x660d40e6,0x7c2e0f43,0x645704e0,0x60cd0215}},	//   ndak, _zobr, lixi, _ovam, 
   {{0x7e7b8111,0xe1ff0019,0xe81e810c,0x26cc82fa}},	//   rlup, deó_, पाशा_, _evdo_, 
   {{0x22400af6,0x69c640e7,0x76560816,0x442e843a}},	//   _slik_, wake, ziyy, _cof_, 
   {{0x2fc7c0e8,0x69c640e9,0xdb1a8068,0xdb0a82ae}},	//   mang_, take, tatá, _gefü, 
   {{0x2fc7c0ea,0x444400f8,0x3eaa803e,0x98a640eb}},	//   lang_, zh_, žité_, киме, 
   {{0x1d098d74,0xf1bf0019,0x7656008a,0x6e3b9e0d}},	//   _цели_, pján_, viyy, mkub, 
   {{0x2fc7c0ec,0x765640ed,0x69c640ee,0x6d45808a}},	//   nang_, wiyy, sake, _əhal, 
   {{0x69c640ef,0xe45680c6,0x660b8128,0x645740f0}},	//   pake, _ביסט_, _kagk, dixi, 
   {{0xadf9941c,0x2fc7c0f1,0xb17b0172,0x444402a1}},	//   ्यटन_, hang_, mgån, wh_, 
   {{0x444440f2,0xed5721f3,0x660b84f0,0x7c2e40f3}},	// [29c0] th_, вот_, _magk, _pobr, 
   {{0x661d40f4,0x2fc7a5c9,0xb5fb007f,0x444440f5}},	//   _ensk, jang_, _hjál, uh_, 
   {{0x7bc3849d,0x2fc78c2a,0x3cedc0f6,0x444440f7}},	//   _menu, dang_, htev_, rh_, 
   {{0x444440f8,0x660b84b7,0xb21b0216,0x6289c0f9}},	//   sh_, _nagk, rlæg, _cheo, 
   {{0x61f600f8,0x2fc7c0fa,0x9f4780e9,0x69c440fb}},	//   _mbyl, fang_, rený_, _meie, 
   {{0x2fc7c0fc,0x69c440fd,0x7bc3c0fe,0xb87b03b8}},	//   gang_, _leie, _nenu, stív, 
   {{0x4420810b,0x2d80863b,0x7d0440ff,0x660bc100}},	//   _đi_, _šie_, lwis, _bagk, 
   {{0x27ed0025,0x6289c101,0x69c400f3,0x2619956f}},	//   đeni_, _gheo, _neie, भागी_, 
   {{0x2fc7c102,0x18a6977b,0x7bc3b0fb,0xa0a6afed}},	//   bang_, _разм, _benu, _разд, 
   {{0x2fc781c1,0x7bc3c103,0xdb1c0149,0xdb1a82d2}},	//   cang_, _cenu, _lerí, natç, 
   {{0x201e81d0,0x60cd1afb,0x6aa48a63,0xdb188063}},	//   _inti_, _svam, _čifs, _bevá, 
   {{0x200cc104,0x7d044105,0x05e103ff,0xddcd0034}},	//   _hadi_, kwis, _फाइब, ział, 
   {{0xe80f0365,0x6a7d02c0,0x200cc106,0x69c44107}},	//   ायला_, néfi, _kadi_, _deie, 
   {{0x200cc108,0xd7f82772,0x78a401f0,0xc8640fbe}},	//   _jadi_, кус_, _duiv, атси, 
   {{0x45d51d6a,0x7bc8c109,0x200cc10a,0x69c4410b}},	//   ловс, madu, _madi_, _feie, 
   {{0x6d0e01ff,0x200c8004,0x7bc8c10c,0x7bc3c10d}},	//   सिंग_, _ladi_, ladu, _zenu, 
   {{0xd904a0f4,0x2fc796a5,0x2d58036d,0x62898360}},	// [29d0] _بی_, yang_, вить_, _rheo, 
   {{0xda2105d9,0x76429614,0x6289c10e,0x201e8645}},	//   यावत_, _lloy, _sheo, _nnti_, 
   {{0x6457410f,0xddcd00a1,0xd3a44110,0x2fc7800b}},	//   rixi, riał, рруп, vang_, 
   {{0x2fc7c111,0xdd2182a5,0x2259037c,0x661d0885}},	//   wang_, _nîşa, nisk_, _unsk, 
   {{0x2fc79bb0,0x4dda0052,0x7bc8c112,0xb87b122b}},	//   tang_, _אחרו, kadu, btít, 
   {{0xd366c113,0xa2cc4114,0x7bc88079,0x7642c115}},	//   _هه_, _हिच्, jadu, _aloy, 
   {{0x2fc79b47,0x660b9923,0x200c840c,0x7bc3c116}},	//   rang_, _pagk, _dadi_, _renu, 
   {{0xc3321b4c,0x6d498124,0x201ec117,0x224682ff}},	//   _פון_, tzea, _enti_, chok_, 
   {{0x7bc39f8e,0x2fc7c118,0x225923ca,0x6e298a00}},	//   _penu, pang_, disk_, rjeb, 
   {{0xb5fb012b,0x7bc8c119,0x69c4411a,0x200cc11b}},	//   _sjál, gadu, _seie, _gadi_, 
   {{0x78a403e9,0x7bc3c11c,0x2259037c,0xc73580dd}},	//   _suiv, _venu, fisk_, _حفاظ, 
   {{0x2259037c,0x76429cac,0xb17b010d,0xd8388533}},	//   gisk_, _gloy, rgån, _viče_, 
   {{0x7bc3c11d,0xfe70846d,0x7bc8bec2,0x51560d29}},	//   _tenu, _بدل_, badu, утну, 
   {{0xdb1c0422,0x6cd28604,0x7bc8a53b,0x25adc11e}},	//   _serí, _اقوا, cadu, lcel_, 
   {{0xdb1c28b6,0xe81901d1,0x61e9c11f,0xe8f7004a}},	//   _perí, दाजा_, _ocel, _ұлы_, 
   {{0x28dc1e12,0x3ea58cc1,0x25adc120,0x6d410816}},	//   _बिपि, _mult_, ncel_, _əlav, 
   {{0xdb0a812b,0x3a20363d,0xdb1c4121,0x45863310}},	// [29e0] _hefð, _inip_, _verí, угав, 
   {{0x7d044122,0x61e999b7,0x6600803e,0x657d00f8}},	//   rwis, _acel, zemk, _dysh, 
   {{0x200c8025,0x59b8007a,0x7ae1c123,0xddc98025}},	//   _radi_, _आभार, nult, dlež, 
   {{0x66ea8816,0x53a3172e,0x2fc583b9,0x7bc88c48}},	//   _məkt, _ҳарб, _aelg_, zadu, 
   {{0x200c8645,0x7ae1c124,0x44310bdf,0x9f5801e9}},	//   _padi_, hult, _foz_, lerà_, 
   {{0x240a0004,0x648b1e52,0xdcfd00f3,0x53a3306e}},	//   _янги_, güid, _uzsā, _гарб, 
   {{0xdc674125,0xf1ba0028,0xa3e9009b,0x9f5801e9}},	//   _сард_, _đơn_, _यात_, nerà_, 
   {{0xe297c126,0x200c8497,0x96349bc2,0x7e640079}},	//   _бас_, _wadi_, рниц, nnip, 
   {{0x200c8484,0x4f26805a,0x216784c7,0x7bc8c127}},	//   _tadi_, _әдеб, _бити_, tadu, 
   {{0xcb1f80da,0xf1b98269,0x201e8318,0x61e9801b}},	//   यमंड_, _inša_, _unti_, _zcel, 
   {{0x2259037c,0xa3e58365,0xb89380fe,0x7e641569}},	//   tisk_, _फार_, _اللع, knip, 
   {{0xd915062d,0x9f584128,0xdb0502fd,0x80c18353}},	//   адмы, derà_, lchã, रीवे, 
   {{0x2259037c,0x7bc8bb25,0xf1bf0019,0x3ea580fa}},	//   risk_, padu, lják_, _zult_, 
   {{0x2259037c,0xb5fb0410,0xe7e300b2,0xbddb047f}},	//   sisk_, _ukáz, য়্য, _clèn, 
   {{0x645ac129,0x81dc80cf,0x2259037c,0x7ae19658}},	//   miti, ত্য_, pisk_, cult, 
   {{0x4431412a,0x35b5309c,0x443ec12b,0x442c810d}},	//   _soz_, рбар, lkt_, ljd_, 
   {{0x5455124a,0xe822007a,0xa3e9075c,0xdc5504d9}},	// [29f0] ават, माशा_, _याद_, авањ, 
   {{0xe7e081ff,0x61e9809f,0xb87b05cb,0x645ab53f}},	//   _नागप, _scel, dríg, niti, 
   {{0x443ec12c,0xed59893a,0x61e993e0,0xdb0e01ed}},	//   ikt_, raži_, _pcel, _gebü, 
   {{0x645ac12d,0xdb1c0077,0x27ed005d,0x39159645}},	//   hiti, _serã, đenu_, имер, 
   {{0x25ea150f,0x628d12dc,0x3ea5c12e,0xfc3f00d8}},	//   _छाती_, _mhao, _sult_, _dtír_, 
   {{0x443e863c,0x645ac12f,0x20114130,0xdb188008}},	//   jkt_, jiti, ndzi_, _kevä, 
   {{0xfc3f02ba,0x645ac131,0xdb1c03b8,0x2fc5c132}},	//   _guía_, diti, _verã, _velg_, 
   {{0xceb40464,0x6e2d4133,0xe6198004,0x443e98ab}},	//   זיק_, njab, тди_, ekt_, 
   {{0x645ac134,0x7bc70b62,0x1c4596bc,0x87e7846d}},	//   fiti, _keju, иним, _مثال, 
   {{0x1c1f8d26,0x69cbc135,0x7bc74136,0xdb1c0065}},	//   बाइल_, lage, _jeju, _herá, 
   {{0x3f67c137,0xcb69930c,0x38ab83cd,0x200303d5}},	//   _стаб, тане_, _hør_, deji_, 
   {{0x628d1b0d,0x69cbc138,0x660f0005,0x7bc738f3}},	//   _chao, nage, _nack, _leju, 
   {{0x645ac139,0x628d0b10,0x9f580ed0,0xfe7088a0}},	//   biti, _dhao, derá_, _عدم_, 
   {{0x443ebf1a,0x69cbc13a,0x7ae1c13b,0x9f58403b}},	//   ckt_, hage, pult, terà_, 
   {{0x660f413c,0x69cbc13d,0x38ab872c,0x628d0015}},	//   _back, kage, _lør_, _fhao, 
   {{0x628d0089,0x660f0bbe,0x7aee826b,0x9f58413e}},	//   _ghao, _cack, žití, gerá_, 
   {{0xb05b1cec,0xdb1881b2,0x7afc189f,0x648681c2}},	// [2a00] tsät, _pevç, _sprt, iðin, 
   {{0x7d0b807b,0x9f58360e,0x7bc70149,0xb87b413f}},	//   _msgs, perà_, _ceju, luín, 
   {{0xb05b08af,0x86b3005a,0x9f584140,0x660f4141}},	//   rsät, _мәті, berá_, _fack, 
   {{0x9f581151,0x660f029f,0x38ab8a76,0xed598024}},	//   cerá_, _gack, _bør_, lažu_, 
   {{0x03a64142,0x7649c143,0x3940c144,0x645ac145}},	//   _виго, dhey, áis_, yiti, 
   {{0x66042304,0x645ac146,0x26dc9d7b,0xf1bf0019}},	//   leik, xiti, trvo_, tják_, 
   {{0xe7ee023b,0x1c1fa544,0x23274147,0x69cbc148}},	//   _जाना_, बाईल_, _кори_, bage, 
   {{0x38ab8a76,0x261983fc,0x69cbc149,0x036707c5}},	//   _før_, _मोदी_, cage, _тиск_, 
   {{0x6143c14a,0x38ab8022,0xed598284,0x645ac14b}},	//   _дета, _gør_, kažu_, titi, 
   {{0x628d0094,0x69d6414c,0x9f5800e9,0x7d199cac}},	//   _shao, _adye, zerá_, _drws, 
   {{0x443ec14d,0x63a380f6,0x3dc680f6,0x660415c2}},	//   rkt_, _dgnn, _teow_, keik, 
   {{0x443e819d,0x645ac14e,0x6282a84d,0x2efe8269}},	//   skt_, siti, nloo, _iptf_, 
   {{0x645a8cf9,0x9f5803b8,0xc05b00f0,0x68e48048}},	//   piti, verá_, вів_, àidh, 
   {{0x69cbc14f,0xc05b4150,0x62828504,0x69d600ed}},	//   zage, тім_, hloo, _edye, 
   {{0x628d0b10,0x69cbc151,0x9f580207,0x44f0aff0}},	//   _thao, yage, terá_, là_, 
   {{0x7bc7025f,0xf8a689af,0xb05b019b,0xe61f0106}},	//   _seju, खदाय, tsäs, _khôi_, 
   {{0x660f00f9,0x7bc705b5,0xdb050a5b,0x95c80479}},	// [2a10] _vack, _peju, dchá, руса_, 
   {{0xdb1c0422,0x6d4d0a44,0x69cb8e54,0x38ab83cd}},	//   _será, rzaa, wage, _rør_, 
   {{0x69cbc152,0xa2f54153,0x6282a205,0x38ab8af6}},	//   tage, спеч, floo, _sør_, 
   {{0xceb2015c,0x80db800f,0x62829fd9,0x44f0840a}},	//   _מיט_, _निदे, gloo, kà_, 
   {{0xdb1c0dfa,0xe9d8c154,0xe7ee0439,0x81d400b2}},	//   _verá, ркі_, _जामा_, স্ক_, 
   {{0x44f0c155,0xdb0500d8,0x81ad05a2,0x3f69961f}},	//   dà_, achá, গরি_, лило_, 
   {{0xdb1c03b3,0x61ed4156,0x6282800b,0x41e785cf}},	//   _terá, _ocal, bloo, _віза, 
   {{0x38ab872c,0x683d8741,0x6aa09cf3,0x7d0b8128}},	//   _tør_, _mèdi, _gimf, _psgs, 
   {{0x6486812b,0xf80780f0,0x7980811a,0x7649c157}},	//   rðin, _вчен, _gymw, rhey, 
   {{0x1c45c158,0x308580fe,0xe0df01e9,0x61ed0c65}},	//   сном, _الطف, drò_, _acal, 
   {{0x78a985a2,0xb87b01e0,0x9f5800a6,0xe0df02fb}},	//   _huev, tuín, merç_, erò_, 
   {{0x3b8489b2,0x78a1c159,0xbddb0050,0x66ea82d1}},	//   өлөг, _hilv, _blèm, _təkr, 
   {{0xd17603a7,0x78a986c9,0x25bf96ac,0x6604415a}},	//   сыны, _juev, mbul_, veik, 
   {{0x78a986c9,0x25bfc15b,0x7e7d415c,0xf1bf0432}},	//   _muev, lbul_, _aksp, abá_, 
   {{0x6604415d,0xa2d30d64,0x7d09c15e,0xddcb2a14}},	//   teik, _डिग्, lwes, _šiša, 
   {{0x25bf87fa,0x290dc15f,0xed598305,0xdb1c01b2}},	//   nbul_, _osea_, sažu_, _herç, 
   {{0x78a9a8d4,0x66044160,0xddc98034,0x7c3500e2}},	// [2a20] _nuev, reik, wieś, _bozr, 
   {{0xeb9a0537,0xdd8f05b6,0x6282839d,0x61fbbab5}},	//   гиз_, رول_, wloo, _abul, 
   {{0xe73a4161,0xdb1c4162,0x25bfc163,0xb09b0039}},	//   _сен_, _merç, kbul_, _תייר, 
   {{0xd91081a1,0x7d09c164,0xb87b4165,0x6b7a80c6}},	//   ویز_, kwes, críb, ארענ, 
   {{0xc05ac166,0x6441c167,0x78a9833b,0xd7fa99a6}},	//   лік_, kkli, _cuev, гуй_, 
   {{0x78a1834a,0x6447005d,0xdb1ac168,0x6282beaf}},	//   _cilv, _glji, ratú, sloo, 
   {{0x6282c169,0x645e29e2,0x64418172,0x7ff380fe}},	//   ploo, mipi, dkli, سسوا, 
   {{0x44f081dd,0xc8e0800f,0x44b480f0,0x6f1a807e}},	//   tà_, _निपट, обис, _vrtc, 
   {{0xdb1c416a,0xa49b0741,0x7afb0e02,0x68e6072d}},	//   _berç, _pròx, _ćuti, jukd, 
   {{0x44f0c16b,0x61fb80f8,0x645e416c,0x15ea83ff}},	//   rà_, _zbul, nipi, _टावर_, 
   {{0x7f86830b,0x6d410816,0x547b0039,0x92952389}},	//   _الان, _əlaq, רטיו, жанц, 
   {{0xc3331af4,0x7a3f0210,0xe61f0028,0xa5bb3b19}},	//   לות_, _këti, _thôi_, _anón, 
   {{0x6da38c93,0x645e416d,0xdb1c0008,0xb87b011e}},	//   _عموم, kipi, _herä, buíl, 
   {{0x6441c16e,0xdb1c416f,0x69c014d7,0xc9870103}},	//   ckli, _gerç, ðmer, _қуйи, 
   {{0x623502d4,0x7c352430,0x466b0e31,0xc0580deb}},	//   _меку, _rozr, грам_, сія_, 
   {{0x7bca87e9,0x4caa00b2,0x64470259,0x68e6013b}},	//   _hefu, _চৌধু, _slji, bukd, 
   {{0x69cf4170,0x7c350038,0x7cd9003d,0x7bca80bf}},	// [2a30] mace, _pozr, شواز_, _kefu, 
   {{0x69cf0018,0x4d981db0,0x6aaac171,0x645e4172}},	//   lace, скую_, _kuff, gipi, 
   {{0xe7ee00d5,0xe9f90028,0x25a683b8,0x78a983b9}},	//   _जाता_, _giả_, _ogol_, _suev, 
   {{0x7bca8504,0xa49b017c,0x7d09a077,0xb87b03e2}},	//   _lefu, _asòt, ywes, bríc, 
   {{0x61fbc173,0x7bd880d7,0x7d09824a,0x78a18b4e}},	//   _vbul, _odvu, xwes, _pilv, 
   {{0x8aa711f1,0x02a70ad0,0xdb1c00f9,0xe7398f6c}},	//   _град, _грам, _berä, иел_, 
   {{0x81d40a87,0xa6b480b2,0x80dbb3e1,0xd1bb80d8}},	//   স্ট_, _টিউট, _निवे, _ماذا_, 
   {{0xee39a282,0x764d17ef,0x7d09c174,0x61fb8655}},	//   рни_, nhay, twes, _ubul, 
   {{0x82348bb7,0x78a18a71,0xdb1c4065,0x89378501}},	//   _عرفا, _tilv, _perç, _اعزا, 
   {{0xf990940d,0x7d09c175,0x2249045a,0x25bfc176}},	//   _سبق_, rwes, _alak_, sbul_, 
   {{0x6441c177,0x2007c178,0xdb1c4179,0x69cf417a}},	//   rkli, meni_, _gerä, face, 
   {{0x81e200cf,0x6441c17b,0x7d09c17c,0x645e417d}},	//   ন্ন_, skli, pwes, zipi, 
   {{0x7e7b8053,0x764d033f,0xdb1c0077,0xe7ee0079}},	//   moup, dhay, _terç, _जादा_, 
   {{0x7bcaac32,0x2249417e,0x7e698217,0x7e7bc17f}},	//   _gefu, _elak_, lnep, loup, 
   {{0x07a30f49,0x032580f0,0x2bbfb2a1,0x8fa30703}},	//   дарн, _єдин, _श्या, даре, 
   {{0x38af0972,0x764d0f34,0x2007c180,0xb87b4181}},	//   _für_, ghay, heni_, tríc, 
   {{0x645e4018,0x3ea20172,0xe45a1161,0x2007ad0c}},	// [2a40] tipi, _vikt_, ажа_, keni_, 
   {{0x62864182,0x2a6d82ef,0x2a7f82ef,0xc8e080c9}},	//   llko, _ajeb_, _akub_, _निबट, 
   {{0x6da61c10,0x41aa81f5,0x764d047f,0x7e7b801b}},	//   _мина, авен_, bhay, koup, 
   {{0x645e4183,0x764d0103,0x387e82fa,0xb5fb01c2}},	//   sipi, chay, _sktr_, _sjáv, 
   {{0xa3e98560,0xe80f009b,0x645e4184,0x6b838b07}},	//   यला_, ायचा_, pipi, _lyng, 
   {{0xd6dac185,0x2007c186,0xdb1c0008,0x764407de}},	//   ати_, geni_, _perä, lkiy, 
   {{0x44f4036d,0x27e087fa,0x81e200b2,0x44444187}},	//   lä_, ğin_, ন্য_, mk_, 
   {{0xa5349507,0x44384188,0x27e0c189,0x91e605b7}},	//   знич, _hor_, şin_, _कागज_, 
   {{0x44f4036d,0x746a8a19,0xc6930c2d,0xd406ada0}},	//   nä_, иров_, ואה_, ояни, 
   {{0x4444418a,0x81e200b2,0x4438024a,0xb35480f0}},	//   nk_, ন্ম_, _jor_, зкош, 
   {{0x44440e45,0x4438418b,0x6b838360,0x28c68f5a}},	//   ik_, _mor_, _cyng, रीरि, 
   {{0x81dc8a87,0xb5fb00b2,0x4438418c,0x64a6c18d}},	//   ত্র_, _imág, _lor_, _дада, 
   {{0x443804fd,0x4444418e,0x7e608839,0x44f4036d}},	//   _oor_, kk_, mimp, jä_, 
   {{0x444405ab,0x6aaac18f,0x44f40008,0x7d028431}},	//   jk_, _tuff, dä_, _ipos, 
   {{0x69cf0380,0x6b83811a,0xd838c190,0x644a80db}},	//   pace, _gyng, _moč_, _ilfi, 
   {{0x2007c191,0x7e60c192,0x44444193,0x38af12eb}},	//   zeni_, nimp, ek_, _tür_, 
   {{0x44384194,0xa3ae802a,0x5d5501f5,0xd7fb376e}},	// [2a50] _bor_, _कला_, чкат, _кун_, 
   {{0x44383a05,0x64dd8365,0x68e29bc7,0xf8bf4195}},	//   _cor_, _मिसळ, drod, mpé_, 
   {{0x44384196,0x7e60c197,0x764d00ed,0xf8bf2671}},	//   _dor_, kimp, phay, lpé_, 
   {{0x2007c198,0xc3338273,0x444404fe,0x7c38c199}},	//   weni_, ווע_, ak_, _lovr, 
   {{0x44380757,0x2ca3063c,0x2007c19a,0x68e280a1}},	//   _for_, _tijd_, teni_, grod, 
   {{0x4438419b,0x6d408116,0xf8bf0035,0xd7fbb46a}},	//   _gor_, dyma, ipé_, руд_, 
   {{0xe739c19c,0x44298028,0x7d0d419d,0x3ffc0273}},	//   сей_, _đa_, lwas, יפגע, 
   {{0xb0dc05d9,0x2007c19e,0x4438419f,0x28dc0056}},	//   _बिलग, seni_, _zor_, _बिलि, 
   {{0xdb05035b,0x81e200cf,0x7d0d41a0,0x83fcb58f}},	//   schä, ন্ড_, nwas, ziđe, 
   {{0xbebc80f3,0x764441a1,0x28e0a347,0xb5fd8183}},	//   _brīd, zkiy, _निति, diše, 
   {{0x7c38809f,0x59cf8b30,0x7d0d41a2,0x7d02c1a3}},	//   _dovr, _हजार, hwas, _epos, 
   {{0x60c980bb,0x7d0d0371,0x83fc8024,0x7e609637}},	//   _kwem, kwas, viđe, cimp, 
   {{0x216704bc,0x6f1e0bbe,0x69cd00ca,0xa56780df}},	//   зияи_, _srpc, _deae, _بدان, 
   {{0x6b838920,0x44f40008,0xe73a104c,0x60c9c1a4}},	//   _tyng, vä_, бег_, _mwem, 
   {{0xcb6689e4,0xaa4627b1,0x4427c1a5,0x60c986b5}},	//   _наше_, _некл, _inn_, _lwem, 
   {{0x44f4025b,0x443841a6,0x6f1e05c3,0xb87b033b}},	//   tä_, _sor_, _vrpc, rría, 
   {{0x7644117f,0x7d0d149b,0x28e081a2,0x6e398519}},	// [2a60] rkiy, gwas, _निधि, _mowb, 
   {{0x444441a7,0x69db8149,0x8b962819,0x764441a8}},	//   uk_, _adue, преч, skiy, 
   {{0x443841a9,0xf62601f5,0x6d4080a1,0x7d1b8079}},	//   _vor_, _едно, zyma, hvus, 
   {{0x44440072,0xdca600b5,0x645c01f0,0x78ad027e}},	//   sk_, _нами, _wmri, _yuav, 
   {{0x4427c1aa,0xf1a9803d,0x291f80fe,0x69c296f3}},	//   _onn_, زانه_, _crua_, rboe, 
   {{0x68e2a13c,0x69db811e,0x69c28e45,0x645c41ab}},	//   rrod, _edue, sboe, _umri, 
   {{0x7d02c1ac,0xa91d826b,0x1c020562,0x7bdc2736}},	//   _spos, _vyža, _रॉयल_, _idru, 
   {{0x4427c1ad,0x81e20a87,0x7c38c1ae,0x6d408da2}},	//   _ann_, ন্ত_, _sovr, tyma, 
   {{0x7c388b8c,0x7bce0d9c,0x48e3839c,0x291f816c}},	//   _povr, _kebu, _потв, _grua_, 
   {{0x7e60c1af,0xb5fd861e,0x6d409bc7,0x5fd0801b}},	//   simp, više, ryma, _सजिल, 
   {{0x291241b0,0x7e60c1b1,0x60c98a44,0xf366af4c}},	//   _asya_, pimp, _zwem, ятин, 
   {{0x44278362,0x7bce41b2,0x78ad01df,0x3ce901df}},	//   _enn_, _lebu, _puav, yuav_, 
   {{0xdcf7840c,0x7d028770,0x58d40014,0x7c38807e}},	//   _فروش_, _upos, ноят, _tovr, 
   {{0x7bce41b3,0xb90505b1,0xb5fd8942,0xa8a41647}},	//   _nebu, _पट_, riše, ерск, 
   {{0x54338267,0xf647004a,0xff041e07,0xabfb8309}},	//   _سرور, пхан, нятн, _ההור, 
   {{0x7d0d41b4,0xb5fd8121,0xf8bf00ef,0x26df0215}},	//   twas, piše, ppé_, čuo_, 
   {{0x59c3032d,0x7bce41b5,0x3a290363,0x9c392a25}},	// [2a70] _व्यर, _bebu, _inap_, опат_, 
   {{0x81e200cf,0xfbab41b6,0x200a02fd,0x6609c1b7}},	//   ন্দ_, стай_, cebi_, zeek, 
   {{0x75290131,0x64451dca,0x3d0e93d2,0x9f5e8ed8}},	//   _šezd, rkhi, _तैसे_, _mató_, 
   {{0xdb15026b,0xfd1f001c,0xdb1ab7b0,0xa3dc8f2c}},	//   _sezó, _trì_, lató, तृत_, 
   {{0xe1f09f3b,0xb5fb012b,0x9f5106c9,0x7e6d41b8}},	//   اسم_, _fjár, pezó_, mnap, 
   {{0x7bce30fb,0xdb1ac1b9,0x4174803d,0x6609c1ba}},	//   _gebu, nató, رانس, week, 
   {{0x66098ca7,0xae1e812e,0xac941bc4,0x9f5e840a}},	//   teek, _मोहन_, _чарш, _tatý_, 
   {{0xda1d1e12,0x7bdc211c,0x7e6d2776,0x7d1b8079}},	//   _बोलत_, _zdru, nnap, tvus, 
   {{0x5fbf000d,0xe7ee0689,0x660983c5,0xd7bf0d6d}},	//   ्राल, _जाला_, reek, ्राच, 
   {{0x68e4830b,0x6609c1bb,0x5ee58034,0xbb45be75}},	//   áide, seek, _टिप्_, деок, 
   {{0x7e6d1153,0x3ea6811e,0x91e641bc,0x6e39817c}},	//   knap, _fiot_, моне, _towb, 
   {{0xd9ff812e,0xb87b00d8,0x19b90123,0x3a290304}},	//   ोजित_, frío, зурь_, _cnap_, 
   {{0x7e6d41bd,0xdb0a80f9,0xdb038149,0x68eb8347}},	//   dnap, _affä, _igní, nugd, 
   {{0xdb1ac1be,0xe8008f8a,0xa91d8170,0x67218c0e}},	//   gató, ल्पा_, _lyžo, _krlj, 
   {{0x81e58a87,0xa0a341bf,0x7bce41c0,0x98a33e34}},	//   ব্য_, тард, _rebu, тире, 
   {{0x7bce1cba,0x2ca7c1c1,0x67218131,0xb5fb011e}},	//   _sebu, _hind_, _mrlj, _amáb, 
   {{0x1be18079,0x7bce02fa,0x628441c2,0x2bb203f0}},	// [2a80] _खयाल_, _pebu, _ikio, _जलदा, 
   {{0x1daa0056,0x7bce0829,0x672197a2,0x8b6a0086}},	//   _कलकत, _qebu, _orlj, оизв_, 
   {{0x38b419e7,0x28e083ff,0x65c621cc,0x2ca7c1c3}},	//   _här_, _निहि, _обна, _mind_, 
   {{0x1bf0010c,0x7bce41c4,0x2ca7c1c5,0xdb188170}},	//   _चावल_, _webu, _lind_, _nevý, 
   {{0x7bce41c6,0x83fc8269,0xb17b03b7,0x644f81a8}},	//   _tebu, hiđa, lgår, īcij, 
   {{0x7bdc003b,0x224dc1c7,0x59cc800d,0x46d2010c}},	//   _udru, _elek_, ारहर, _तबाह, 
   {{0x38b400f9,0x224dba8f,0xb17b04ff,0x644e41c8}},	//   _lär_, _flek_, ngår, _ilbi, 
   {{0x442084e4,0xe297805a,0x442a38b9,0x67218259}},	//   _şi_, _жас_, _hnb_, _drlj, 
   {{0x38b419e7,0x7c3c2bfe,0x6d4416ac,0xd8388284}},	//   _när_, _korr, nyia, _liči_, 
   {{0xdb1c072c,0x6284004f,0x7c3c0122,0x67218524}},	//   _berø, _akio, _jorr, _frlj, 
   {{0x9e3c826b,0x67218105,0x60c29d65,0x9f5e875d}},	//   _buďt, _grlj, lpom, _obté_, 
   {{0x38b408af,0x81e200b2,0x2ca780fa,0x60c28034}},	//   _bär_, ন্স_, _eind_, opom, 
   {{0x2ca7c1c9,0xa3c00353,0xdb1ac1ca,0x644e0495}},	//   _find_, ीरा_, tató, _olbi, 
   {{0x38b419e7,0x7c3c41cb,0x628402fe,0x9c5780d8}},	//   _där_, _norr, _ekio, _يجوز_, 
   {{0xe800994e,0x9f5f07fa,0x7522826b,0xb5fd8024}},	//   ल्या_, _ürün_, _hroz, liša, 
   {{0x644e0124,0x443c8ec8,0x569441cc,0x7e64013b}},	//   _albi, _hov_, васт, giip, 
   {{0x443cc1cd,0x6602807b,0xdb1ac1ce,0x60c2877b}},	// [2a90] _kov_, _mbok, catò, jpom, 
   {{0x7c3c41cf,0xe3b886c8,0x6f05001c,0x225f806d}},	//   _corr, ncı_, _tphc, _smuk_, 
   {{0x443cc08b,0x224da17b,0x7c3c41d0,0x60cd00db}},	//   _mov_, _plek_, _dorr, _hwam, 
   {{0x60cd2dfd,0x443cc1d1,0x644e41d2,0x442a41d3}},	//   _kwam, _lov_, _elbi, _enb_, 
   {{0x7c3c3f12,0xa8038214,0x6e3d0128,0x67218524}},	//   _forr, _çıkt, _iosb, _srlj, 
   {{0x67218053,0x60cd41d4,0x7c3c41d5,0x6602c1d6}},	//   _prlj, _mwam, _gorr, _abok, 
   {{0x3949a4a4,0xddc40bfc,0x2ca781b2,0x60cd012c}},	//   šas_, lniš, _rind_, _lwam, 
   {{0x2ca78354,0x439441d7,0x83fc829f,0x75228c0e}},	//   _sind_, _расс, viđa, _broz, 
   {{0x7522a9de,0xd7fbc1d8,0x2ca7c1d9,0x6e3d1473}},	//   _croz, _муж_, _pind_, _mosb, 
   {{0x660d41da,0xfc31830b,0x443c950d,0x20cd41db}},	//   heak, احة_, _cov_, dži_, 
   {{0x2ca79752,0x443cc1dc,0x60cd41dd,0xda6616c0}},	//   _vind_, _dov_, _awam, евни, 
   {{0x23bf8758,0x2bbf9306,0xee2e8ad0,0xfbbf8561}},	//   _श्रद, _श्रा, _ён_, _श्रम, 
   {{0xed4ec1de,0x7522c1df,0x1bf0007a,0xddc41c2e}},	//   _со_, _groz, _चालल_, jniš, 
   {{0x6aa99759,0xddc413ea,0x26de0024,0x653a80c6}},	//   _lief, dniš, štom_, _מענד, 
   {{0x44f98246,0xfe780188,0xdb188065,0x6619a4cd}},	//   lè_, дүн_, _devó, _kawk, 
   {{0x661bc1e0,0xb17b0e87,0x62840ca2,0x443c806c}},	//   nduk, rgår, _ukio, _zov_, 
   {{0xfce30774,0x60cd012c,0xa507130c,0x44f986e0}},	// [2aa0] лото, _gwam, нета_, nè_, 
   {{0x78fb0052,0x443c81ea,0x395704fc,0x7e7b0284}},	//   _צפיו, _xov_, _נשים_, čupa, 
   {{0x7c3c41e1,0x6d441307,0x7989844e,0x6aa9c1e2}},	//   _vorr, syia, _ayew, _bief, 
   {{0xddc40ecf,0x7ae32c16,0x661bae70,0x2bb206d7}},	//   bniš, ánta, jduk, _जलवा, 
   {{0xa3e9009b,0x442a41e3,0x5183b6fa,0x28f8a4cb}},	//   _याच_, _tnb_, луша, фель_, 
   {{0x75249ef8,0x98a389c4,0x10a3a068,0xb87b011e}},	//   _šizo, гиче, гичн, buíu, 
   {{0x91e69700,0x443c81ea,0x09e6836a,0x7989c1e4}},	//   _пове, _rov_, _повн, _eyew, 
   {{0x7522c1e5,0x443cc1e6,0xfaa3814f,0xb87b41e7}},	//   _proz, _sov_, _басо, quív, 
   {{0x443c81c8,0x6ecc810c,0xc8ca9d06,0x09cc8056}},	//   _pov_, _सबकु, _روان_, ारीय, 
   {{0xa2b4807a,0x60cd3114,0x61f615b7,0x07a691af}},	//   _ईंद्, _rwam, _acyl, _зазн, 
   {{0x443cc1e8,0xdee3c1e9,0xddc4007e,0xcf1200b2}},	//   _vov_, _бохи, zniš, হমুদ_, 
   {{0xb5fdc1ea,0x7649c1eb,0xdc3c8043,0x7522c1ec}},	//   lišn, ckey, _išču, _troz, 
   {{0x81a900cf,0x443c9e29,0x261981d1,0x39468019}},	//   খুন_, _tov_, _मोटी_, nyos_, 
   {{0x201a41ed,0xb87b0065,0xb5fdc1ee,0x7c2ac1ef}},	//   _capi_, prím, unšv, _unfr, 
   {{0x45d503a3,0x660d41f0,0x141b8309,0xb6e40c98}},	//   ковс, teak, _מוגב, лютк, 
   {{0x6d1c00da,0xddc40f4e,0xbddb0a1c,0x60cd2066}},	//   निंग_, tniš, _alèr, _twam, 
   {{0x30a70084,0x313507b6,0xb87b01c2,0x22ac81d2}},	// [2ab0] _пров, _репр, nrík, _věku_, 
   {{0xb5fd8053,0xddc4007e,0x798980db,0x63ba9687}},	//   jišn, rniš, _ryew, nctn, 
   {{0xb5fd803b,0x28b71885,0xddc40131,0x5b241878}},	//   dišn, _इंडि, sniš, льца, 
   {{0x44f986e0,0xd8388a07,0xddc40998,0x3cea0076}},	//   yè_, _miču_, pniš, _चमचे_, 
   {{0xca7494f9,0x201a41f1,0xdb01855a,0x00000000}},	//   دالغ, _yapi_, nclò, --, 
   {{0x6bd40c72,0x290909ec,0xd942c1f2,0x201a02fe}},	//   _متفر, _mpaa_, реши, _xapi_, 
   {{0x6aa981ed,0xd8388183,0x79c980fe,0x39468786}},	//   _tief, _niču_, _يوسف_, ayos_, 
   {{0x9a8489b2,0x44f986e0,0xa2958116,0x9f4c8a1c}},	//   _буул, tè_, _рабі, _abdó_, 
   {{0x7649c1f3,0x30158692,0xb5fd8215,0x60db804f}},	//   rkey, _идар, bišn, _uvum, 
   {{0x1c45c1f4,0xd8388a63,0x44f9844e,0x26de0063}},	//   тном, _biču_, rè_, átok_, 
   {{0x201a1f8e,0x9f049367,0x3a3f86e0,0x290900db}},	//   _rapi_, _مولو, _koup_, _apaa_, 
   {{0x216a41f5,0x201a01fc,0xa96a2a91,0x44f9c1f6}},	//   дими_, _sapi_, дима_, pè_, 
   {{0xd1760ff9,0x212400fe,0x6486807f,0x9f5801fb}},	//   тыны, ímh_, gðis, rfrí_, 
   {{0x66e600b0,0xed5684c7,0x26c10027,0x3a3fa913}},	//   кога, _још_, _btho_, _loup_, 
   {{0xe1ff3c14,0xfc3f0bdf,0x627a02bb,0x1779019b}},	//   mión_, _luís_, _осиё_, есть_, 
   {{0x80d280cf,0xe5f3002d,0x201a0010,0x224b0ce7}},	//   _সমস্, văţă, _wapi_, ckck_, 
   {{0x201a3af0,0xb87b04e0,0xbea341f7,0x28dc0de3}},	// [2ac0] _tapi_, tuít, ратк, _बिटि, 
   {{0xe1ff1310,0xf1a701d2,0x3eab0e0b,0x224002fe}},	//   nión_, _गणतन, _eict_, _hoik_, 
   {{0xb5fd805d,0x3a3f834e,0x3e7a8f30,0x8fa602fd}},	//   višn, _boup_, līte_, _јане, 
   {{0x3a3f82c0,0x20058bed,0x91e6c1f8,0xb87b41f9}},	//   _coup_, _abli_, тоде, buís, 
   {{0x6f08811e,0x2444007f,0x99dd817c,0xc7b88105}},	//   _spdc, _sömu_, _alňs, _lađe_, 
   {{0x75360d7c,0xdb1c0068,0x3ea041fa,0xb7d880d8}},	//   mxyz, _kerü, lmit_, روبا_, 
   {{0xc7b8805d,0xb5fd839f,0x7c2e41fb,0xe8e0001c}},	//   _nađe_, rišn, _inbr, _ước_, 
   {{0x20058269,0xeb97262e,0x9f580149,0xdd94a10a}},	//   _ebli_, _рис_, leró_, лайы, 
   {{0x4a758bb3,0x2eeec1fc,0x527591e0,0x5ea380d8}},	//   _сырт, suff_, _суру, جميل, 
   {{0xe1ff41fd,0xe7ee009b,0x9f580396,0x515b8080}},	//   gión_, _जागा_, neró_, _חכמו, 
   {{0x8fa68166,0x3d178034,0x225206a4,0xdc3c80ca}},	//   _раже, _बैठे_, _blyk_, _ušču, 
   {{0x28b70562,0xb87b01ac,0xdb1c41fe,0xacbb0035}},	//   _इंदि, prík, _heró, _brûl, 
   {{0xe1ff04e0,0x81cc00b2,0xb87b016f,0x7c2e1d1a}},	//   bión_, _লাখ_, nsíg, _onbr, 
   {{0xe1ff41ff,0x5453c200,0xd838829f,0x14d78273}},	//   ción_, _квіт, _tiču_, _יודל_, 
   {{0x386d0301,0x44d00066,0x3eab02fa,0x9f5801ce}},	//   đer_, eń_, _pict_, deró_, 
   {{0x320f0068,0x02a4027a,0x5bcb19d7,0x7c2e4201}},	//   _úgy_, _крым, िर्व, _anbr, 
   {{0xf1b98043,0x9a6800fe,0x3c490093,0x5c7509c1}},	// [2ad0] _jaše_, _جميل_, _nîvê_, глат, 
   {{0x7ae34202,0xa5bb4203,0x5454109a,0x7bc582f4}},	//   ánto, _anót, авут, _õhut, 
   {{0x629f0495,0xe81d80da,0x6aad004f,0xd3a70deb}},	//   _èpos, _योगा_, _kiaf, трап, 
   {{0x3ce90bfc,0xe45f00f9,0x20114204,0x798d0371}},	//   prav_, _stöd_, lezi_, _kyaw, 
   {{0x26dec205,0xc7b80284,0x6aad01cb,0x91058d6e}},	//   _avto_, žđe_, _miaf, упле, 
   {{0x20114206,0xe1ff02ba,0x2444010d,0x764d4207}},	//   nezi_, xión_, _döms_, lkay, 
   {{0x27e98180,0x8aa78a48,0x788a0610,0x93884208}},	//   ğan_, _арад, _hêvî, _аста_, 
   {{0x27e9c189,0x1dd3007a,0x442e839d,0x765801e2}},	//   şan_, तरित, _anf_, _įvyk, 
   {{0x798d1734,0xe1ff17e5,0x2a64809f,0xac858ba0}},	//   _nyaw, tión_, _търг, лгил, 
   {{0x661d1ab8,0xec768ceb,0x69d9c209,0x3ea000f8}},	//   _lask, лпы_, lawe, zmit_, 
   {{0x7bd51cf0,0x25af80e5,0x3246064e,0x9f5801e9}},	//   _mezu, _tggl_, генг, herò_, 
   {{0xe1ff16c7,0xceb2804d,0x661d2736,0x69d9822d}},	//   sión_, _היא_, _nask, nawe, 
   {{0xfce5c20a,0x6aad420b,0x798d00bb,0x827683f3}},	//   _соло, _diaf, _cyaw, רערע_, 
   {{0x44fd0086,0x7e698116,0x201101d5,0x764d09ec}},	//   dì_, liep, gezi_, ekay, 
   {{0x69d9c20c,0xcfd880cf,0xb87b0f3a,0x6aad420d}},	//   kawe, _সামন, tuír, _fiaf, 
   {{0x661d408b,0x69d9c20e,0xe3cd00b2,0x764d0f34}},	//   _cask, jawe, _লাগব, gkay, 
   {{0x3ea0420f,0x661d068b,0x62864210,0x7bd54211}},	// [2ae0] rmit_, _dask, moko, _bezu, 
   {{0x62864212,0x09cc9131,0xdb1c0019,0x69d64213}},	//   loko, ार्य, _terü, _heye, 
   {{0x272382bc,0x6e3bc214,0x69d64215,0x91d0802a}},	//   _nın_, kjub, _keye, दरलै, 
   {{0x2485c216,0x69d9c217,0x629bc218,0x9f410685}},	//   holm_, gawe, _chuo, _echó_, 
   {{0x1ae03af6,0x186aae08,0xa06ac219,0x91e3861d}},	//   _पटकथ, нади_, нада_, соче, 
   {{0x69d6421a,0x6286421b,0x7bd5421c,0x6d5b8766}},	//   _leye, hoko, _gezu, dzua, 
   {{0xeb97421d,0x6286421e,0xdb1c033b,0x69d9c21f}},	//   _бир_, koko, _veró, bawe, 
   {{0x660402f0,0xf1b9ba35,0x60c44220,0x61e44221}},	//   nfik, _paše_, _otim, _ndil, 
   {{0x2011073e,0xb21b03cd,0xacb490f3,0x29568086}},	//   yezi_, klær, јбољ, _съвр, 
   {{0xf1b9a01e,0x10a68004,0x4cc380b2,0xe64487de}},	//   _vaše_, _сизн, _শিশু, ılış, 
   {{0x60c44222,0xaa591ecf,0x798d0238,0x4394c223}},	//   _atim, вину_, _syaw, ранс, 
   {{0x201ec224,0x2011381e,0xe45287f1,0xc3330039}},	//   _hati_, wezi_, _گفتگ, צור_, 
   {{0x201ec225,0x661d4226,0x20114227,0x61e4011a}},	//   _kati_, _rask, tezi_, _ddil, 
   {{0x61e40a40,0x661d4228,0x3cf18170,0x9f5801e9}},	//   _edil, _sask, ňový_, verò_, 
   {{0x7bdac229,0x661d422a,0x201e888a,0x2011422b}},	//   matu, _pask, _mati_, rezi_, 
   {{0x201ec22c,0x7bd5422d,0x6286422e,0x764280db}},	//   _lati_, _sezu, coko, _jooy, 
   {{0x764d422f,0xdb0501ed,0xdddb81d2,0x3209013b}},	// [2af0] rkay, schü, nouš, _ibay_, 
   {{0x201ec230,0x69c0c231,0x661d4232,0xd37b4233}},	//   _nati_, _afme, _wask, нче_, 
   {{0x7bd50ba7,0x5b15006e,0x8af9029e,0x69d9aa07}},	//   _vezu, рмет, тнес_, tawe, 
   {{0x7bdac234,0x7f3a00c6,0x2129016c,0xb5f202c3}},	//   hatu, _סערו, _krah_, _мүсі, 
   {{0x7bdac235,0x201ec236,0x69d9c237,0x6728847f}},	//   katu, _bati_, rawe, _ardj, 
   {{0xe800aa1a,0xd2d719df,0xd009c238,0xb3468214}},	//   ल्ला_, _مغرب, теке_, _kaçı, 
   {{0xe7398b0b,0x201ec239,0x7bdac23a,0xe454104c}},	//   тей_, _dati_, datu, _укры, 
   {{0x8aa4c23b,0xddc280a1,0xa267809f,0xb87b031e}},	//   _груд, _iloś, _съгл, crív, 
   {{0xee36c23c,0x7bdac23d,0x6e3b80e5,0xb5fd89b6}},	//   рны_, fatu, rjub, lišk, 
   {{0x6e3bc23e,0x201e80f8,0x442121d6,0x6286423f}},	//   sjub, _gati_, ndh_, woko, 
   {{0x44212976,0x62864240,0x2129047a,0xb5fd89b6}},	//   idh_, toko, _arah_, nišk, 
   {{0x69263723,0x201ec241,0x3cee8076,0x5156198a}},	//   амма, _zati_, _आमचे_, атгу, 
   {{0x62864242,0x7bdac243,0x44314244,0x8e8480fe}},	//   roko, batu, _onz_, _النه, 
   {{0x7bdac245,0x9f58007f,0x25bfc246,0x6c7980c6}},	//   catu, ferð_, lcul_, _שאַפ, 
   {{0x07a605fd,0x62860b9f,0x45d61c10,0x9f58007f}},	//   равн, poko, ицат, gerð_, 
   {{0x25bf85b5,0x13da80b2,0x64554247,0x6443c248}},	//   ncul_, _দায়, _alzi, _honi, 
   {{0x6443c249,0x660421c1,0x212924e2,0x248a00db}},	// [2b00] _koni, rfik, _grah_, _pkbm_, 
   {{0x7524424a,0x3eaf8a44,0x6443c24b,0xe45711b6}},	//   rviz, _ligt_, _joni, ажу_, 
   {{0x3a200ad0,0x6443c24c,0xe2868166,0x44310265}},	//   _kaip_, _moni, алжи, _dnz_, 
   {{0x201e803a,0x442115ea,0xa926c24d,0x7bdac24e}},	//   _sati_, adh_, идел, zatu, 
   {{0x201ec24f,0xd3788025,0x7bda8566,0x67288934}},	//   _pati_, maće_, yatu, _srdj, 
   {{0x7ee69fe3,0xdb1c012b,0x76428bd4,0x6443c250}},	//   ацие, _ferð, _sooy, _noni, 
   {{0x7bdac251,0xdb1c012b,0x290d8109,0xd9af8076}},	//   vatu, _gerð, _epea_, टशॉट, 
   {{0xf53f4216,0x7bdaad55,0x963492e8,0x7e76039d}},	//   _igår_, watu, сниц, nnyp, 
   {{0x7bdac252,0xdd978cfb,0xd90e8c0b,0xd49ab7db}},	//   tatu, ишь_, _آیت_, кро_, 
   {{0x656fb7c8,0x76428887,0x3209013b,0x66e6a6db}},	//   úcha, _wooy, _sbay_, _вожа, 
   {{0xc5e880cf,0x0bb70052,0x6f0900a1,0xc7b88183}},	//   ক্ষা_, ילים_, łecz, _gađa_, 
   {{0x3ced8088,0x7bdac253,0xaa674254,0xd3789527}},	//   brev_, satu, рток, jaće_, 
   {{0x7bdac255,0xdfdb009f,0x6443c256,0xd37885c3}},	//   patu, къв_, _foni, daće_, 
   {{0x27ed035b,0x644389bb,0x588701e2,0xdca390f3}},	//   ßen_, _goni, рыма, _дачи, 
   {{0x67d504b6,0x80d881d1,0x09d780b2,0xe0df1870}},	//   _қону, _नौसे, _হাসা, ssò_, 
   {{0xb5fd8116,0x27ed0214,0xe65400f0,0x443e810d}},	//   višk, şen_, овсь, ljt_, 
   {{0xf1b9c257,0x69dd4258,0xc7b80284,0x656d81ac}},	// [2b10] _naša_, mase, žđa_, _ľahk, 
   {{0x69dd4259,0x57f5061a,0xa80287de,0x2a69027e}},	//   lase, _упот, çıla, _hmab_, 
   {{0xfbab1a97,0x94a8425a,0xd3788ba7,0xbebc81a8}},	//   ттай_, ртта_, baće_, _drīk, 
   {{0xdb1c07e9,0x69dd425b,0xb5fd89b6,0xc7b8829f}},	//   _verð, nase, rišk, _rađa_, 
   {{0x645a94c7,0x634a8816,0xb5fd8116,0xe4a703b8}},	//   khti, lənd, sišk, _врво, 
   {{0x69dd425c,0x89348068,0xe2d90068,0xb87b161e}},	//   hase, تعما, _مارچ_, crít, 
   {{0x81e200cf,0x6d4d425d,0x3669c00e,0x2d8f80c0}},	//   ন্ট_, lyaa, лако_, _syge_, 
   {{0x644392c7,0xe619c25e,0x80b800cf,0x69dd425f}},	//   _soni, уди_, _অবস্, jase, 
   {{0x6443c260,0xb5fd8ec9,0x4bd9909a,0x25bf8123}},	//   _poni, niši, льня_, rcul_, 
   {{0x628d1e0d,0x25bfc261,0x6d4d09ec,0x2ab7008b}},	//   _akao, scul_, iyaa, _aħbi_, 
   {{0xd7958013,0x6443c262,0x3a2003bf,0x7e6d2944}},	//   _الاخ, _voni, _paip_, kiap, 
   {{0xc0494263,0x69dd012b,0x6443863c,0x4256124a}},	//   _אז_, gase, _woni, стот, 
   {{0xd3788024,0x6cc58103,0xa3d7349f,0x2f01c264}},	//   vaće_, _уйла, सरा_, lóg_, 
   {{0x645ac265,0x29022480,0xeb998004,0xa076005a}},	//   chti, rtka_, _йил_, сымш, 
   {{0x3a200ad0,0xd378b58f,0xdddb81bb,0xfaa64266}},	//   _taip_, taće_, kluż, _лако, 
   {{0x7bc1c267,0x765bc268,0x69c101d2,0xaac48a50}},	//   lclu, nhuy, ělec, _بتون, 
   {{0xe5a32658,0xd37881de,0x6da34269,0x3ae382d2}},	// [2b20] зити, raće_, зита, lıp_, 
   {{0x3ce0426a,0x68e4040a,0xf1b981f7,0xd378839f}},	//   rsiv_, _ivid, _raša_, saće_, 
   {{0xf1b99862,0x68e40142,0x6d4d0dd8,0xff2604ec}},	//   _saša_, _hvid, ayaa, _умно, 
   {{0xeb971a59,0xe804010c,0x6d4d06b5,0xddcd0123}},	//   щих_, श्रा_, byaa, rnaţ, 
   {{0xcfcf80cf,0x7bc19545,0xdd920604,0x2d840035}},	//   _রাজন, kclu, _روس_, _âme_, 
   {{0xf1b9c26b,0x3ae382d2,0x799b82d7,0x99dd8507}},	//   _vaša_, kıp_, _dzuw, _voňa, 
   {{0x69dd426c,0x76460116,0x7bd8c26d,0x6b63426e}},	//   yase, _koky, _revu, _екра, 
   {{0x6e24426f,0xdb1c0172,0x645d80f8,0xceb30039}},	//   ndib, _berö, ësin, היה_, 
   {{0x7d044270,0x764601e2,0x69dd01cc,0x7bd88a63}},	//   ntis, _moky, vase, _pevu, 
   {{0x7bde26a7,0xb4d6000d,0x409680fe,0xe7f285b7}},	//   napu, _सबै_, _الطر, _घाटा_, 
   {{0x69dd4271,0x7d0429d2,0x68e40efe,0x539880f0}},	//   tase, htis, _avid, рвня_, 
   {{0x645ab6fe,0x7d041284,0x7ae30530,0xf3638785}},	//   shti, ktis, ánti, ятын, 
   {{0x7bde4272,0xd90f007b,0x64430172,0x68e2c273}},	//   kapu, رید_, önik, nsod, 
   {{0x80b800b2,0x634a808a,0x69dd2a24,0x68e90a63}},	//   _অবশ্, tənd, sase, šedo, 
   {{0xf77311d2,0x6fda0f53,0x7646013b,0x7e6d4274}},	//   ساس_, _बजरं, _boky, tiap, 
   {{0x8afc80a1,0xdceb0a5b,0x7d044275,0x6e241882}},	//   rzęd, žičk, ftis, gdib, 
   {{0x76464276,0x32d28093,0x68e40e1b,0x26de1553}},	// [2b30] _doky, bûyî_, _gvid, átor_, 
   {{0x7e6d1fd8,0xb5fd8533,0xf8b50353,0x68e2c277}},	//   siap, riši, ंदीप, dsod, 
   {{0x6d4d04c4,0xb87b0065,0x6e2402eb,0xb5fd808d}},	//   syaa, brír, bdib, mišv, 
   {{0x09ad00cf,0x200c9cf5,0x9989003b,0xa3c90439}},	//   _ক্যা, _abdi_, _znaš_, ैरह_, 
   {{0xab620186,0x645885da,0xe9d88ad0,0x7d044278}},	//   _çünk, _olvi, скі_, ctis, 
   {{0x3ae38214,0x1ec9ad85,0x7ff5803d,0xd8dc0eee}},	//   yıp_, алки_, زستا, נקור, 
   {{0x8fa2a819,0xaad7802a,0xb87b0149,0x70b50034}},	//   маше, _भौंक, nríq, ंदुल, 
   {{0x245b83e9,0x44234279,0x6447427a,0x6e22c27b}},	//   _même_, _haj_, _hoji, _caob, 
   {{0x4423427c,0x64470025,0x628ba051,0x1fa61e57}},	//   _kaj_, _koji, mogo, _खण्ड, 
   {{0x628bc27d,0xdb1c116b,0x69db8120,0x3d098787}},	//   logo, _verö, _heue, _वहीं_, 
   {{0xeb99c27e,0x68e40533,0x6490036d,0xbb4595fd}},	//   рин_, _svid, päiv, ценк, 
   {{0x4423427f,0x64474280,0x7bde4281,0x7bc1c282}},	//   _laj_, _loji, zapu, sclu, 
   {{0x7bde2fb0,0xe820800d,0x229c8170,0xa3a92d9f}},	//   yapu, _यसमा_, níka_, खेत_, 
   {{0x44234283,0x9f5800ef,0x6e228b9f,0x60c99e0d}},	//   _naj_, lgré_, _zaob, _mtem, 
   {{0xe29a1c92,0xa7aa4284,0x61e99ca4,0xf1b98bfc}},	//   _как_, рква_, _odel, _našo_, 
   {{0x69db835b,0x61e9803d,0x7bde175e,0x6e2429de}},	//   _neue, _ndel, wapu, udib, 
   {{0x64470259,0x7bde2712,0x0eb6000f,0x628bc285}},	// [2b40] _boji, tapu, _आंकड, dogo, 
   {{0x76598324,0x44234286,0x61e9c287,0x64474288}},	//   _llwy, _caj_, _adel, _coji, 
   {{0xb724007b,0x7c238741,0x8fa60c98,0xe73a4289}},	//   _عکسه, _manr, _фане, _тен_, 
   {{0x2018428a,0x7afd8066,0x212000e5,0x6b7a80c6}},	//   leri_, ństw, _ksih_, ברענ, 
   {{0x4423428b,0x64a6428c,0x00868741,0x69c284e0}},	//   _faj_, _мама, олдо, rcoe, 
   {{0x6e22aaf4,0x2018428d,0xab2a21f3,0x2912022d}},	//   _saob, neri_, _кога_, _mpya_, 
   {{0xf8bf8a44,0x6609a1d1,0x68e2c28e,0x628b8385}},	//   _één_, ffek, ssod, bogo, 
   {{0x442301ea,0x7bdc428f,0x68e2c290,0xe3b88180}},	//   _zaj_, _heru, psod, rdım_, 
   {{0x7bdc04c4,0x7c23c291,0xd3789190,0x442301c8}},	//   _keru, _banr, daća_, _yaj_, 
   {{0x2018003b,0xddc40f91,0x344a98dc,0x4423006c}},	//   jeri_, jniž, рчин_, _xaj_, 
   {{0x7bdc1b4e,0x6e228b10,0x64900008,0x61e9806d}},	//   _meru, _taob, läis, _ydel, 
   {{0xbebc8029,0xf1b1810c,0x7bdc4292,0xbddb0035}},	//   _brīv, ुँचन, _leru, _poèm, 
   {{0xe5348db1,0x2906c293,0x6490019b,0xddcd01d2}},	//   _хель, ntoa_, näis, chař, 
   {{0x201821fc,0x7c23811a,0xe3af8019,0x270e808a}},	//   geri_, _ganr, عری_, _gənc_, 
   {{0x466b4294,0x6abc00e5,0x64474295,0xcddb09d9}},	//   арам_, _nurf, _roji, иња_, 
   {{0x44234296,0x64900008,0x7bdc4297,0x7c23817c}},	//   _saj_, käis, _aeru, _zanr, 
   {{0x7bdc4298,0x20184299,0x4423429a,0x628b8524}},	// [2b50] _beru, beri_, _paj_, vogo, 
   {{0xb5fd803b,0x2018429b,0x7bdc429c,0x69dbc29d}},	//   lišt, ceri_, _ceru, _seue, 
   {{0x442301ea,0x60c9880c,0x7bdc429e,0x6447429f}},	//   _vaj_, _stem, _deru, _voji, 
   {{0x61fd23ca,0xf1b9807e,0xb87b02fd,0x78bb87d7}},	//   ngsl, _vašo_, juíz, _puuv, 
   {{0x44230025,0x3ea9036d,0x61fd42a0,0x64470103}},	//   _taj_, mmat_, igsl, _toji, 
   {{0x7bdc0461,0x3ea93610,0x44b4009f,0xb5fd807e}},	//   _geru, lmat_, _обяс, hišt, 
   {{0x7bc542a1,0xa2ab85c9,0x69db81ed,0x645d89b8}},	//   mchu, जगद्, _teue, ësim, 
   {{0xee399e5a,0xe9df87e9,0xb5fd9144,0x9a84855a}},	//   сни_, _þú_, jišt, _жуул, 
   {{0x195881bc,0x7bdc42a2,0x1c0b000d,0x1a68803d}},	//   _даты_, _yeru, स्थल_, _بینی_, 
   {{0x200100fd,0x75298068,0x7bc542a3,0x98a9011b}},	//   _nchi_, rvez, nchu, _brač_, 
   {{0xf989015c,0x3ea91a28,0x7c23c2a4,0x260c122f}},	//   _ער_, kmat_, _vanr, ड्डी_, 
   {{0xc86904fc,0x98a90f63,0x67218183,0x20183142}},	//   _גן_, _drač_, _islj, weri_, 
   {{0x201842a5,0x3ea90b14,0xd3788131,0x7c238646}},	//   teri_, dmat_, raća_, _tanr, 
   {{0x3940819b,0xb5fd8ba7,0x2a7f83d0,0x64901615}},	//   äisi_, rišu, _ljub_, häir, 
   {{0x2bd18365,0x7bdc1264,0x201842a6,0x43758273}},	//   _द्या, _reru, reri_, _מײַן_, 
   {{0x7bdc088a,0x3ea90287,0x98a008dc,0xb5fd8183}},	//   _seru, gmat_, _orić_, cišt, 
   {{0x7bdc42a7,0x959a0320,0x201842a8,0x056639ee}},	// [2b60] _peru, ству_, peri_, чван, 
   {{0x14231450,0xf1bf02b6,0x69c60927,0xe9f90106}},	//   ндум, ndán_, lcke, _thả_, 
   {{0x7bdc42a9,0x2ba70503,0xdc9a80c6,0x68f981f0}},	//   _veru, केला, ציעל, euwd, 
   {{0x6490036d,0xb87b01e0,0x645e42aa,0xfc3f01e0}},	//   täis, xuíz, shpi, _xuíz_, 
   {{0x7bdc03bf,0xc5f30130,0xa9a6a9df,0x3a26800b}},	//   _teru, _אדר_, чидд, rdop_, 
   {{0x7bc52979,0xb5fd868b,0x2a7fb5a2,0x6e26020e}},	//   cchu, zišt, _ejub_, _hakb, 
   {{0x2906c2ab,0x64a342ac,0x63830251,0x98a00bbe}},	//   stoa_, _чара, _згра, _erić_, 
   {{0x444442ad,0xb86680dd,0xa534c2ae,0x649042af}},	//   lj_, _کارو, днич, päis, 
   {{0x444401ea,0xb5fdab22,0xfc3f161e,0x6e2642b0}},	//   oj_, višt, _ruíz_, _makb, 
   {{0x444442b1,0x3ea90004,0x3b54c1f4,0x61e2c2b2}},	//   nj_, zmat_, дкор, laol, 
   {{0x444401c8,0x443801b0,0xb5fd9144,0x04fe80b2}},	//   ij_, _mnr_, tišt, ্টের_, 
   {{0x6aa430d6,0x7f3b8039,0x20012573,0x61e2c2b3}},	//   _chif, _לעבו, _schi_, naol, 
   {{0xb5fd803b,0x32193cdb,0x444400f6,0x7bc542b4}},	//   rišt, resy_, kj_, ychu, 
   {{0x8c438675,0x042080b2,0xb5fd811b,0x61e281cb}},	//   _пече, বাহী_, sišt, haol, 
   {{0xb5fd801b,0xe9ff801c,0x61e2c2b5,0x6e2642b6}},	//   pišt, _loạn_, kaol, _bakb, 
   {{0x444442b7,0x7afac2b8,0x5f9442b9,0x6aa40481}},	//   ej_, mutt, хист, _ghif, 
   {{0x7bc50232,0x7afac2ba,0x628f01ac,0x28b700da}},	// [2b70] tchu, lutt, moco, _इंटि, 
   {{0x5ba70746,0x60cd42bb,0x628f0c65,0x7c289558}},	//   през, _itam, loco, nddr, 
   {{0xead9005a,0x7afaac94,0x7bc5041d,0x644a8027}},	//   імді_, nutt, rchu, _mofi, 
   {{0x44441123,0x7bc542bc,0x27e342bd,0x7ae500f8}},	//   aj_, schu, lajn_, rsht, 
   {{0xa95480f0,0x92b48061,0x08c4804a,0xf1b980ca}},	//   нкці, رحما, ебін, _hašk_, 
   {{0xf770840c,0x7afac2be,0x60cd1e0d,0xe0d085b6}},	//   گاه_, kutt, _mtam, ازن_, 
   {{0x9ea98002,0x69c600f9,0x16a98175,0x752d42bf}},	//   овка_, ycke, овки_, lvaz, 
   {{0x61ed42c0,0x7c2742c1,0x7afaa31d,0xa29480f0}},	//   _ndal, _hajr, dutt, _засі, 
   {{0x68e480fe,0x3e6a803d,0x60cd020d,0xa3a9001b}},	//   áidt, تجوی_, _ntam, खेर_, 
   {{0x61ed42c2,0x644ac2c3,0x6aa442c4,0x8b0780ac}},	//   _adal, _cofi, _shif, _naří, 
   {{0x60cd42c5,0x1c020b45,0x67218593,0x3ebe87c5}},	//   _atam, र्टल_, _uslj, _gutt_, 
   {{0x628f0065,0x60db8a39,0x68e99e89,0x76968610}},	//   goco, _kwum, _kved, rûyê, 
   {{0x752d029f,0x660d0919,0x98a48123,0xb5fb05e1}},	//   jvaz, dfak, _urmă_, _mlád, 
   {{0x764b8068,0x6e298cfd,0x7afa80e7,0x7c2742c6}},	//   _hogy, ldeb, butt, _najr, 
   {{0x628f0645,0x28dd8bb6,0x92e880fe,0xe1ff42c7}},	//   boco, नीति, _فريق_, giós_, 
   {{0x44279fa9,0x444401ea,0x644aa094,0x661b8553}},	//   _han_, wj_, _zofi, neuk, 
   {{0x44278d75,0x7c272859,0x644ac2c8,0xfce30008}},	// [2b80] _kan_, _bajr, _yofi, кото, 
   {{0x44441123,0xee3904bc,0x44278039,0x660d14c7}},	//   uj_, онӣ_, _jan_, afak, 
   {{0x4427c2c9,0x6e2642ca,0x7d09c2cb,0xe1ff41ca}},	//   _man_, _takb, htes, ciós_, 
   {{0x4427c2cc,0x8b07801b,0x7d09c2cd,0xe1ff00a1}},	//   _lan_, _zaří, ktes, chód_, 
   {{0x09e38482,0x4427812f,0xe3e380b2,0x61e2c2ce}},	//   точн, _oan_, _মানব, raol, 
   {{0x4427c2cf,0x645c04a5,0xdfcf80a7,0x64a61f43}},	//   _nan_, _ulri, ليه_, _цага, 
   {{0xc87f8093,0x63bc0a63,0x61e28036,0xeb971e07}},	//   îşan_, _igrn, paol, _жир_, 
   {{0x44279ed5,0x03a30a19,0x27e334d2,0x661b804f}},	//   _aan_, _рисо, zajn_, geuk, 
   {{0x4427c2d0,0x948695e6,0x628f1e52,0xe7cfbfe9}},	//   _ban_, дынд, voco, _स्वप, 
   {{0x4427c2d1,0x61e08172,0x69df008b,0x7afac2d2}},	//   _can_, _heml, _seqe, tutt, 
   {{0x4427c2d3,0x764b8019,0x68e98257,0x61e0c2d4}},	//   _dan_, _fogy, _zved, _keml, 
   {{0xc7b8c2d5,0x60c0c2d6,0x7afaadb6,0x4427c2d7}},	//   _nađi_, _kumm, rutt, _ean_, 
   {{0x27e30131,0xe8058ec1,0x69df01b2,0x7d0982e8}},	//   tajn_, _रामा_, _veqe, ctes, 
   {{0x4427c2d8,0xa3dfc2d9,0x60c0c2da,0x7afac2db}},	//   _gan_, तरण_, _mumm, putt, 
   {{0x764bc2dc,0x27e30208,0x69df01b2,0x2bdd0076}},	//   _yogy, rajn_, _teqe, यरसा, 
   {{0x61ed42dd,0x4427c2de,0x61e0856e,0xfe1480da}},	//   _udal, _zan_, _neml, _थॉमस_, 
   {{0x4427c2df,0x60c0c2e0,0x60cd3b3f,0xd7d001ff}},	// [2b90] _yan_, _numm, _utam, _त्वच, 
   {{0x201c803b,0x752d2f92,0x4427c2e1,0x69c980fa}},	//   jevi_, rvaz, _xan_, _sfee, 
   {{0xa3a90d99,0x68e9c2e2,0xc7d60052,0xd3711f3b}},	//   खें_, _sved, _אותי_, دها_, 
   {{0xa4d500f0,0x3a290161,0x5ba40123,0xd3a4068d}},	//   _помі, _jaap_, труз, труп, 
   {{0xb5fb003e,0xe6ed81ac,0x3a291e06,0xcce700fe}},	//   _vlád, _väčš, _maap_, _تسجي, 
   {{0x07a5839c,0x8fa58873,0xa1580309,0x78fc0309}},	//   налн, нале, ובדה_, קלופ, 
   {{0x4427c2e3,0x2eb59246,0x3eb91438,0x26c142e4}},	//   _ran_, нсис, _kist_, _juho_, 
   {{0x4427c2e5,0x6d258e29,0x7bca92ca,0x2d99019b}},	//   _san_, едиз, _affu, _kyse_, 
   {{0x68e9827b,0x6fca9137,0x3eb942e6,0xe5798008}},	//   _uved, _स्कू, _mist_, язи_, 
   {{0xf1b9c2e7,0x3eb942e8,0x201cc2e9,0x224dc2ea}},	//   _naši_, _list_, cevi_, _hoek_, 
   {{0x4427c2eb,0xe29a42ec,0x09ad00b2,0xdbdc81fb}},	//   _van_, зан_, _ক্লা, ráði, 
   {{0x4427859e,0x7bca812c,0xc3320080,0x61e081b2}},	//   _wan_, _effu, אוט_, _xeml, 
   {{0x3ead8f76,0xdb1c00f9,0xddc98029,0x4427b6b8}},	//   mmet_, _ifrå, cieš, _tan_, 
   {{0x3eadc2ed,0x4427c2ee,0x26c117ef,0x3eb90097}},	//   lmet_, _uan_, _buho_, _aist_, 
   {{0x3eb942ef,0x4ac690af,0x6a9600f0,0x66c782d2}},	//   _bist_, _रूपव, _приє, _yıka, 
   {{0xe9da0188,0x09da00b2,0xb5fb1ff9,0xe61f00e9}},	//   _эки_, _থাকা, _aláb, _skôr_, 
   {{0x61e642f0,0x33f60aa7,0x0d862286,0x3ead8394}},	// [2ba0] makl, ечес, хлан, imet_, 
   {{0x3eadc2f1,0x61e642f2,0x60c0c2f3,0xa3df9855}},	//   hmet_, lakl, _rumm, तरि_, 
   {{0x224d8b7e,0x09d780cf,0x60c0c2f4,0xb34682fd}},	//   _boek_, _হাজা, _summ, maçõ, 
   {{0x2cb80354,0x3ead80f8,0xb34683b8,0x224d8265}},	//   _wird_, jmet_, laçõ, _coek_, 
   {{0x645b0068,0x3eadc2f5,0x201cc2f6,0x601382d2}},	//   áció, dmet_, tevi_, kımı, 
   {{0xd6dac2f7,0xeee7007b,0x20c6001c,0xddc98bf3}},	//   пти_, _تغیی, _môi_, vieš, 
   {{0x03a30bd7,0x4c93031c,0x442a027e,0x53a3135a}},	//   _биро, _сиёс, _iab_, _барб, 
   {{0x963486a1,0x442a42f8,0x3eb901b2,0x60c0c2f9}},	//   тниц, _hab_, _xist_, _tumm, 
   {{0x06e08625,0x644e0066,0x61e61db5,0x442a42fa}},	//   _गौरव_, _kobi, dakl, _kab_, 
   {{0x224d863c,0x54549972,0xddc9c2fb,0x644e42fc}},	//   _zoek_, твот, rieš, _jobi, 
   {{0x442a42fd,0x7afe42fe,0x3ea6816c,0xb3468432}},	//   _mab_, nupt, _thot_, daçõ, 
   {{0x26c1068c,0xf1b98a63,0x2456007f,0x20c60106}},	//   _ruho_, _saši_, _dæmi_, _bôi_, 
   {{0x2bd1810c,0x7e64047f,0x26c142ff,0x442a02fd}},	//   _द्वा, dhip, _suho_, _oab_, 
   {{0x442a006c,0x644e3982,0x3eb9036a,0xb346c300}},	//   _nab_, _nobi, _sist_, gaçõ, 
   {{0xf1b9b52f,0x61f4010d,0x5f954301,0x443f012f}},	//   _vaši_, ådlö, тивт, _đu_, 
   {{0x78bac302,0x61e60214,0x3a293f91,0x439b8039}},	//   _litv, cakl, _uaap_, _מבוג, 
   {{0x442a4192,0x3eb94303,0x8d770f36,0x442c811a}},	// [2bb0] _bab_, _vist_, رارا, odd_, 
   {{0x442a2e7a,0x645ac304,0xb3468077,0xe8058c2e}},	//   _cab_, nkti, caçõ, _राधा_, 
   {{0x442a01ea,0x442cc305,0x443c8a63,0x2d9906a4}},	//   _dab_, idd_, _mnv_, _wyse_, 
   {{0x7e640889,0x59758188,0x7c2ac306,0x442a3cee}},	//   chip, кылу, _lafr, _eab_, 
   {{0x442a408b,0x6e3d01ed,0x26dec307,0x9980008d}},	//   _fab_, _insb, _awto_, _kaiš_, 
   {{0x644e1848,0xa3bc9032,0x442a4308,0x80d380b2}},	//   _gobi, _अलग_, _gab_, _সিদ্, 
   {{0x7d0d4309,0xddcd0123,0x81e705a2,0xdb1c0927}},	//   ltas, ciaţ, _পান_, _ngrè, 
   {{0xb34680b0,0x442c8360,0x3eb9c30a,0x443cc30b}},	//   zaçõ, edd_, öst_, _anv_, 
   {{0x2284c30c,0x3eadc30d,0x5187839c,0x442a430e}},	//   _сург, rmet_, _чува, _yab_, 
   {{0x09e100b2,0x3eadc30f,0x442a006c,0x7d0d4310}},	//   _ভাষা, smet_, _xab_, itas, 
   {{0x6fca800f,0x61e64311,0x601382bc,0x68ed4312}},	//   _स्टू, takl, rımı, _avad, 
   {{0x27e7c313,0x161128b3,0x799b80db,0x7d0d4314}},	//   lann_, _डॉलर_, _kyuw, ktas, 
   {{0xed4ea279,0x61e64315,0x6e2d0399,0xb3468077}},	//   _то_, rakl, ddab, taçõ, 
   {{0x27e78013,0x7d0d0142,0x38a40172,0x10a63aea}},	//   nann_, dtas, föra_, тигн, 
   {{0x442a4316,0x644e3e28,0xb3468077,0xdee32819}},	//   _rab_, _robi, raçõ, иори, 
   {{0x442a01ea,0x20c6010b,0x644e4317,0x27e7afe1}},	//   _sab_, _tôi_, _sobi, hann_, 
   {{0xd040808c,0x442a1123,0x6e2ba841,0x644e4318}},	// [2bc0] _etmə, _pab_, _magb, _pobi, 
   {{0x442a01ea,0x61e4275b,0xe3b888f1,0x3f9a099a}},	//   _qab_, _heil, mdır_, _typu_, 
   {{0x2c139855,0x442a4319,0xbddb3f2d,0x27e7c31a}},	//   त्यं_, _vab_, _poèt, dann_, 
   {{0x6aa9c31b,0x60c4260f,0x6e2ba841,0x7afe163e}},	//   _chef, _kuim, _nagb, rupt, 
   {{0x442a01ea,0x442ca196,0x644e431c,0x7d0d15b7}},	//   _tab_, ydd_, _tobi, ctas, 
   {{0xcee91ad1,0x9f47824a,0x27e7c31d,0x442a2469}},	//   _ترین_, manê_, gann_, _uab_, 
   {{0x8a06904e,0x9f4781b2,0xb8c9903a,0x7c2ac31e}},	//   _изве, lanê_, _गी_, _rafr, 
   {{0xfaa6c31f,0x66041598,0x61e44320,0x442c8324}},	//   _рабо, ngik, _neil, wdd_, 
   {{0xd378806a,0x27e7c321,0x47e180b2,0xa3d600ab}},	//   maći_, bann_, _নারী, _सभा_, 
   {{0x78ba8622,0xdb1c00ef,0x27e79b09,0x6b9c343a}},	//   _uitv, _agré, cann_, _kyrg, 
   {{0x6fd88758,0x442c8360,0x61e44322,0x9f4782a5}},	//   _न्यू, rdd_, _beil, hanê_, 
   {{0xd3788a5a,0x6f798273,0x6282c1ba,0x7d0d4323}},	//   naći_, _אָנג, nnoo, ytas, 
   {{0x61e44324,0x60c40b10,0x9403010c,0x6e20c325}},	//   _deil, _cuim, _लालच_, memb, 
   {{0x6e20c326,0x9f47824a,0xe5a3bd85,0xa2ca9646}},	//   lemb, danê_, _тичи, _संप्, 
   {{0x7e62c327,0x61e44328,0x260f871c,0x2003016c}},	//   _klop, _feil, थ्वी_, rgji_, 
   {{0x60c40728,0x7d0d06bc,0x61e44329,0x80d380b2}},	//   _fuim, ttas, _geil, _সিস্, 
   {{0xa5070008,0x39440172,0x7d00c32a,0x16df95ad}},	// [2bd0] ъявл, ämst_, nums, _नब्ब, 
   {{0x7d0d432b,0xbbdd0562,0x6e20c32c,0xd37b432d}},	//   rtas, यरेक, hemb, мче_, 
   {{0x27e7c32e,0xddc600a1,0x7e62813b,0x39468065}},	//   vann_, _dokł, _olop, exos_, 
   {{0x6e20c32f,0x7d00c330,0x27e7c331,0x628287d7}},	//   jemb, kums, wann_, gnoo, 
   {{0xe9d881e2,0x7d00c332,0x6e208371,0x27e7c333}},	//   ткі_, jums, demb, tann_, 
   {{0x6e2ba2ec,0xfa2380b2,0x6282892f,0xaa201239}},	//   _sagb, ফাইল_, anoo, _बस्छ_, 
   {{0x6e2b98bd,0x27e7c334,0x628281df,0x44214335}},	//   _pagb, rann_, bnoo, meh_, 
   {{0x44214336,0x27e7c337,0xddcd0029,0x05a70bb6}},	//   leh_, sann_, skaņ, _खराब, 
   {{0xe616804a,0x27e7c338,0x61e43818,0xf1b980f3}},	//   уды_, pann_, _reil, _pašu_, 
   {{0x44214339,0x60c40622,0xe9f9001c,0x61e42f89}},	//   neh_, _ruim, _thẻ_, _seil, 
   {{0x91e62af7,0x6e2bc33a,0x60c40d37,0xf1b9850d}},	//   лоне, _tagb, _suim, _vašu_, 
   {{0x4421433b,0xcd35842b,0x9f47824a,0x7f589164}},	//   heh_, _مرتب, yanê_, _шахс_, 
   {{0x61e4433c,0x645d8210,0x290f83ad,0x9f47816c}},	//   _veil, ësis, ntga_, kanë_, 
   {{0xe3b882bc,0x44211287,0x26c5c33d,0x9f4781b2}},	//   rdır_, jeh_, _kulo_, vanê_, 
   {{0x61e4433e,0x9f47c33f,0x91e38079,0x212900bf}},	//   _teil, wanê_, खराज_, _esah_, 
   {{0xa20610e9,0x9f47824a,0x26c5c340,0x75244341}},	//   _спид, tanê_, _mulo_, twiz, 
   {{0x0eb90bb1,0x96b909fc,0xe9f9001c,0x20760a09}},	// [2be0] туры_, туру_, _nhẹ_, _бунё, 
   {{0x6e20c342,0x29024343,0x9f47c344,0x75240e0b}},	//   zemb, muka_, ranê_, rwiz, 
   {{0x29024345,0xe1fa8a54,0x6e20c346,0xd37884c2}},	//   luka_, еге_, yemb, taći_, 
   {{0x1efb03dd,0x26d84347,0x1c1383ff,0xc986b2bc}},	//   _אלטע, mpro_, त्तल_, лули, 
   {{0x29024348,0x6282c349,0x4421434a,0xed573753}},	//   nuka_, rnoo, beh_, _боя_, 
   {{0x3cf98066,0xb87b00b0,0x3ea0434b,0x66c787fa}},	//   ोंने_, ssív, llit_, _tıkl, 
   {{0x26c5c34c,0xe8162c79,0x29020861,0xb8eb94a0}},	//   _culo_, द्या_, huka_, _रू_, 
   {{0x7c2e05da,0x368790ea,0xe3c10a08,0x4ea68a48}},	//   _habr, лсын_, ğış_, ырла, 
   {{0x6e20b136,0x5986c34d,0x634a8816,0x7c2e434e}},	//   remb, _слаб, məni, _kabr, 
   {{0x634a808a,0x7ea58019,0x3e7a80f3,0x7c2e434f}},	//   ləni, rópa, tīts_, _jabr, 
   {{0x7d00c350,0x7c2e1cd8,0x6e208232,0x3ea04351}},	//   sums, _mabr, pemb, klit_, 
   {{0x7c2e4352,0xfce6c353,0xa29508cf,0x2902100d}},	//   _labr, _бодо, рамі, fuka_, 
   {{0x6e93864d,0xf1b98269,0x44214354,0x667b80c6}},	//   _النا, _hašr_, yeh_, _אטאק, 
   {{0x36d50f5e,0xe1ff033b,0x6d46819b,0x5334873f}},	//   иогр, chón_, äkau, _вект, 
   {{0xe7f7950f,0x395f0bf3,0x442e8172,0x2bda801b}},	//   ीलता_, šus_, _iaf_, _म्या, 
   {{0x9f459f13,0x3ea04355,0x44210c02,0x442ec356}},	//   _belê_, glit_, weh_, _haf_, 
   {{0x3cee0066,0x21294357,0x4421174c,0xf8bf02c0}},	// [2bf0] ेंगे_, _usah_, teh_, rvés_, 
   {{0x442ec358,0x225d982d,0x35b4401d,0xb5fb0530}},	//   _jaf_, wkwk_, сбур, _glán, 
   {{0x2baa0365,0x9f4780f8,0x442104a6,0x442ec359}},	//   _करणा, ranë_, reh_, _maf_, 
   {{0x44211663,0x60cd9a5a,0x27e588dc,0x644806e0}},	//   seh_, íamo, _seln_, _òdin, 
   {{0x7c2e435a,0x9f45c35b,0x4421435c,0x6145b4ff}},	//   _fabr, _gelê_, peh_, рела, 
   {{0x7c2e1981,0x46f5c35d,0x442ec35e,0x3f9e826b}},	//   _gabr, ачит, _naf_, _bytu_, 
   {{0xf77193fb,0x36698e21,0xe7e6009b,0x29021887}},	//   غات_, како_, करता_, zuka_, 
   {{0xee39c35f,0x7c2e16ce,0xbb840013,0x7c21c360}},	//   тни_, _zabr, _الفي, welr, 
   {{0xddc3804a,0x81eb00b2,0x656d4361,0x9f43001b}},	//   _құпи, মলা_, nzah, dají_, 
   {{0x9f6b8021,0xd3788885,0x26c5c362,0x9f47c363}},	//   _през_, haću_, _tulo_, hané_, 
   {{0x9f47c363,0x290201d5,0x6aad0064,0x68fd000b}},	//   kané_, wuka_, _bhaf, ersd, 
   {{0x61eb8c6e,0x6f0398c5,0x6aad4364,0x29024365}},	//   nagl, munc, _chaf, tuka_, 
   {{0x9f47c366,0xb5fb003e,0x6f03a383,0x8c45c367}},	//   dané_, _plán, lunc, _веле, 
   {{0x29024368,0x442ec369,0x05a880f0,0x61eb952c}},	//   ruka_, _gaf_, _свій_, hagl, 
   {{0x66e6436a,0xfaa6223d,0x2902305a,0x7c2e0a63}},	//   роба, _како, suka_, _rabr, 
   {{0x442ec36b,0xdbdf012b,0x7afcc36c,0x7e7b80e5}},	//   _zaf_, _síðu, árte, niup, 
  
   {{0x6d5b81c8,0x7c2e2383,0x3ea0007f,0x69c414b2}},	// [2c00] nyua, _pabr, rlit_, _igie, 
   {{0xa7fc82bc,0x6f03c36d,0x3ea0436e,0x2baa02f4}},	//   _alın, kunc, slit_, _करदा, 
   {{0x6287003e,0x9f47c36f,0xf7460ca0,0x6d5b80db}},	//   čkov, bané_, _тено, hyua, 
   {{0xeb972be0,0x2c640172,0x62864167,0x6f038c0e}},	//   ших_, _döda_, nnko, dunc, 
   {{0xd826899f,0x7bc38086,0x7c2e4370,0xb17d80e9}},	//   идди, _ognu, _tabr, _deťo, 
   {{0x7d0441c2,0xa073836a,0x6f03c371,0xceb4008a}},	//   muis, огіч, func, lmə_, 
   {{0x7d044372,0x53aa06d7,0xa2ca8964,0x6f03c373}},	//   luis, _करिश, _संध्, gunc, 
   {{0xa2cb09fe,0xd1768188,0x6289816c,0x2bd211a6}},	//   _तंत्, _кызы, _gjeo, दुरा, 
   {{0x9f43001b,0x7d044374,0x6d5b81df,0xbebc81a8}},	//   vají_, nuis, gyua, _krīz, 
   {{0x9f47c375,0x442eb01e,0x62864376,0xb806803d}},	//   manî_, _qaf_, enko, _خبره, 
   {{0xe9f90028,0x6f03c377,0x9f47c378,0x7d044379}},	//   _chế_, cunc, yané_, huis, 
   {{0xc3330052,0x7e698889,0x7d04437a,0x442ec37b}},	//   קור_, chep, kuis, _waf_, 
   {{0x9f47c37c,0x442e977f,0x7d04437d,0x61f60324}},	//   vané_, _taf_, juis, _ddyl, 
   {{0x786201ac,0x0377804e,0x7d04437e,0x251b8080}},	//   _dôvo, احیت_, duis, _סווא, 
   {{0xe8160365,0x9f47c37f,0xb4c0000d,0xf0b400f0}},	//   द्धा_, tané_, ँदै_, ійсь, 
   {{0x798d1123,0x9f478093,0x2c640172,0x5f943ccf}},	//   _txaw, kanî_, _röda_, цист, 
   {{0x7d044380,0x764d1dca,0x9f47c381,0xd90482e5}},	// [2c10] guis, rjay, rané_, _تی_, 
   {{0xe8160795,0x9f47c382,0xea00001c,0x98650068}},	//   द्दा_, sané_, _trải_, _ایسے_, 
   {{0x61ebc383,0x9f47c363,0x5b153823,0x656d01ab}},	//   tagl, pané_, смет, szah, 
   {{0x09bb00cf,0x7d0402fb,0xe8f580fe,0xdddb8269}},	//   _অ্যা, buis, مستخ, knuš, 
   {{0x3cfe0066,0xe1f8805a,0x8d840c5c,0x200c8a39}},	//   _लिये_, ргі_, _дурд, _bcdi_, 
   {{0x2bcb02d4,0x6f038ba7,0xf1bf0063,0x6d5b81df}},	//   _шумо_, tunc, ldás_, vyua, 
   {{0xda359878,0x61eb8318,0x7e6982a6,0xb5fb0396}},	//   _левы, pagl, thep, _llám, 
   {{0x44314384,0x64550004,0x7ea5811e,0x9f478610}},	//   _haz_, _hozi, rópo, banî_, 
   {{0xee36827a,0x44314385,0x95998241,0x2aff0056}},	//   сны_, _kaz_, ытку_, शंकु_, 
   {{0x44310ecf,0x3c65836d,0xb465836d,0x629982ee}},	//   _jaz_, ског, скол, lowo, 
   {{0x61e98073,0x6d5bc386,0x7e69c387,0x2012808a}},	//   _keel, syua, phep, əyi_, 
   {{0x645531f3,0x99808038,0x786201ac,0x201a00bf}},	//   _lozi, žiť_, _pôvo, _sbpi_, 
   {{0x61e98073,0xf6528039,0x61e4a4e0,0xd5489351}},	//   _meel, _מצא_, ðili, _نجوم_, 
   {{0xe9f9010b,0x1c030689,0x753680c6,0x64554388}},	//   _thế_, _लागल_, _לאנד_, _nozi, 
   {{0x4425c389,0x6443c38a,0xa1c4005a,0x9f478610}},	//   mel_, _inni, _мұнд, zanî_, 
   {{0x9f47824a,0x61e9c38b,0x9f458410,0x7d040e79}},	//   yanî_, _neel, _celé_, tuis, 
   {{0x6299c38c,0x4431438d,0x64550284,0x75298a44}},	// [2c20] dowo, _baz_, _bozi, nwez, 
   {{0x64550077,0x4431438e,0x9f4781b2,0x22920170}},	//   _cozi, _caz_, vanî_, váky_, 
   {{0x645500d7,0x61e9c38f,0x291f8008,0xddcb8034}},	//   _dozi, _beel, _apua_, _mogł, 
   {{0x7529ba76,0x4425c390,0x7d0433b3,0x9f478093}},	//   kwez, hel_, puis, tanî_, 
   {{0x4425c391,0x60c19bbd,0x44314392,0x61e98b7e}},	//   kel_, _bilm, _faz_, _deel, 
   {{0xd2598029,0xbb460bc6,0x9f47824a,0xd90d80dd}},	//   _viņa_, _легк, ranî_, ئیل_, 
   {{0xe80e8e78,0x60c1aa3d,0x0dc88a09,0xf1bf00e9}},	//   _साठा_, _dilm, қуқи_, ndár_, 
   {{0x442582b5,0x61e9af6c,0x629980a1,0x6609c393}},	//   eel_, _geel, cowo, ggek, 
   {{0x4425c394,0x8966a824,0x443103d2,0x64550004}},	//   fel_, _укаж, _yaz_, _yozi, 
   {{0xddc28f6a,0x4425c395,0x61e9c396,0x26c24397}},	//   _umož, gel_, _zeel, _liko_, 
   {{0xfd0f80dd,0xb4db0741,0xf743c398,0x212003d9}},	//   وجی_, _gràf, _нефо, _apih_, 
   {{0x32670e48,0x6443c399,0x212000db,0x466980f0}},	//   стов, _enni, _bpih_, _крім_, 
   {{0x4bc4855a,0x4425c39a,0x60c1c39b,0xb5fb011e}},	//   _мөнг, bel_, _yilm, _imáx, 
   {{0x4425c39c,0x26c2439d,0x27ee81c2,0x588702c3}},	//   cel_, _aiko_, nafn_, сыма, 
   {{0x44313e28,0x27ff0186,0xeac9801c,0x6455439e}},	//   _raz_, ğun_, _hẹn_, _rozi, 
   {{0x6455439f,0x26c20269,0x4431024a,0xea00001c}},	//   _sozi, _ciko_, _saz_, _trại_, 
   {{0x54553348,0x44311151,0xdc5510f3,0x26c202b1}},	// [2c30] оват, _paz_, овањ, _diko_, 
   {{0xe78743a0,0x2a69027e,0x4431008a,0x61e9c3a1}},	//   _гумо, _hlab_, _qaz_, _seel, 
   {{0x64551943,0x61e9c3a2,0x94a80574,0x50d40068}},	//   _vozi, _peel, стта_, _وزیر, 
   {{0x4425c3a3,0x60c1844f,0x61ef43a4,0x26c20e0b}},	//   zel_, _silm, nacl, _giko_, 
   {{0x6299c3a5,0x60c985cb,0x44311d01,0xe3e800cf}},	//   rowo, _quem, _taz_, _পারব, 
   {{0x212d8bfc,0x60c18004,0x2a690103,0x81e180b2}},	//   _vseh_, _qilm, _llab_, _দাও_, 
   {{0x4425c3a6,0x2bdf1b71,0x786b07fa,0xb8d08758}},	//   vel_, _प्या, _güve, _टी_, 
   {{0x442585d3,0xbec6804a,0x0f7c0039,0x8265847f}},	//   wel_, іңіз_, טרול, _بهرن, 
   {{0x60c18022,0x4425c3a7,0x61ef011e,0x6609b8fe}},	//   _tilm, tel_, dacl, rgek, 
   {{0x66099636,0x2a69209d,0x212b011a,0xec798fbe}},	//   sgek, _alab_, dwch_, рпо_, 
   {{0x2dd5ba66,0x4425c3a8,0x7e6d1455,0x2a6900ca}},	//   _джер, rel_, khap, _blab_, 
   {{0x4425c3a9,0x753d0068,0xd6ab85b6,0xee2e8103}},	//   sel_, _orsz, _صدام_, _ўн_, 
   {{0xa4f78267,0x7e6d033f,0x212b043a,0x2d8a8093}},	//   _اکبر_, dhap, gwch_, şber_, 
   {{0x6443807f,0x8c458a63,0x4425c3aa,0x26c243ab}},	//   _unni, _феке, qel_, _siko_, 
   {{0x81ea80b2,0x18a343ac,0x1fb543ad,0xe81b8076}},	//   _মাস_, фарм, зстр, प्या_, 
   {{0x00ca43ae,0x2a69013b,0x8afc8034,0xf1bf011e}},	//   _клик_, _glab_, rzęt, meán_, 
   {{0x63a38324,0xec7a1ac8,0xf1bf00fe,0x1bea04bc}},	// [2c40] _hynn, апа_, leán_, идаи_, 
   {{0x0c2343af,0x63a3c3b0,0x67218024,0x3e6702f4}},	//   ммун, _kynn, _oplj, _võta_, 
   {{0x49ca9c10,0x26c243b1,0xeac9801c,0x7e6d0927}},	//   ален_, _tiko_, _mẹo_, bhap, 
   {{0x7e6d43b2,0xe81600c9,0x09e38077,0x63a3c3b3}},	//   chap, द्रा_, доцн, _mynn, 
   {{0xdfd495c2,0x2ba68353,0xb4db0064,0xb5fd8033}},	//   полы, _ऑर्थ, _cràd, chši, 
   {{0x6e360116,0x3a2680db,0x29068027,0x00000000}},	//   ldyb, seop_, ruoa_, --, 
   {{0xed508019,0x3e6ac3b4,0x29068129,0x42d60a4f}},	//   کھا_, ишин_, suoa_, _фігу, 
   {{0x6e36205e,0x63ae0269,0x67220269,0xf1bf00fe}},	//   ndyb, _izbn, _ćojl, deán_, 
   {{0xceb304fc,0xddc280a1,0xd00a84c7,0xd25980f3}},	//   ויה_, _umoż, _везе_, _ziņo_, 
   {{0x31e3009b,0x09e30d6d,0x0bf3a43a,0x3374c3b5}},	//   पर्ध, पर्य, мпью, згор, 
   {{0x2a693930,0x63a38360,0x61ef43b6,0x20d0801c}},	//   _plab_, _cynn, tacl, _hài_, 
   {{0x61e2c3b7,0xb5fb03d5,0x212b011a,0x63b58170}},	//   nbol, _vlák, twch_, ýzna, 
   {{0xa2ca85d9,0x26ccc3b8,0x17e200b2,0x61ef43b9}},	//   _सूर्, _hudo_, _বাড়ি, racl, 
   {{0x80dd00cf,0x26cc816c,0x212b011a,0x61ef02fb}},	//   _বিদ্, _kudo_, rwch_, sacl, 
   {{0x63a38360,0x8f34407c,0x61e2c3ba,0x7e6d02a6}},	//   _gynn, мерц, kbol, thap, 
   {{0xfb8780df,0x6458c3bb,0xa1951935,0x60dd2216}},	//   _بدهی, _hovi, _найч, ppsm, 
   {{0x9f479ee3,0x61e28142,0x6458c3bc,0x7e6d43bd}},	// [2c50] vaní_, dbol, _kovi, rhap, 
   {{0x97154269,0x6458839f,0x61ed13e7,0x7e6d43be}},	//   _емоц, _jovi, _heal, shap, 
   {{0xd49801c6,0x6458c3bf,0x7e6d43c0,0x8c2580cf}},	//   іру_, _movi, phap, বাচন_, 
   {{0x20d08147,0x56951177,0x7c28c3c1,0x6458c3c2}},	//   _bài_, _хамт, hedr, _lovi, 
   {{0xdd86830b,0x20d08028,0xcfbd00b2,0x9f47826b}},	//   _أو_, _cài_, _অভিন, raní_, 
   {{0x20d08028,0x60cd0103,0x61ed43c3,0x629d43c4}},	//   _dài_, _muam, _leal, hoso, 
   {{0x61e2c3c5,0x26cc8215,0xdb0385e1,0x752d43c6}},	//   bbol, _cudo_, _ozná, lwaz, 
   {{0x2902018a,0x26cc8217,0x7c3543c7,0x69db1671}},	//   yrka_, _dudo_, _hazr, ñuel, 
   {{0x7c289799,0xd840026b,0x63a3c3c8,0xb5fb00fe}},	//   fedr, íčky_, _synn, _clái, 
   {{0x7c28889c,0x26ccc3c9,0x60dbc3ca,0xf1bf00d8}},	//   gedr, _fudo_, _itum, teán_, 
   {{0x61ed1895,0xeb99825c,0x628b95f3,0x7c3543cb}},	//   _beal, син_, ongo, _mazr, 
   {{0x628b8504,0x213f89bb,0xf1bf00fe,0x61ed0b24}},	//   nngo, _kruh_, reán_, _ceal, 
   {{0x7c28c3cc,0xf1bf00fe,0x752d118e,0x20d08106}},	//   bedr, seán_, jwaz, _xài_, 
   {{0x60db8801,0x7d09c3cd,0x653a80c6,0x7c3543ce}},	//   _mtum, mues, _לענד, _nazr, 
   {{0x61ed43cf,0xbbaa07b0,0x7d09c3d0,0xf74343d1}},	//   _feal, _करेक, lues, неро, 
   {{0x64472896,0xc6c31b17,0x61ed0089,0x644680f3}},	//   _anji, ейск, _geal, ēkie, 
   {{0x2bd2a1ab,0xf1bf00fe,0x60cd00f6,0x7d09816c}},	// [2c60] _सलमा, neál_, _guam, nues, 
   {{0x39400069,0x7e6443d2,0xeb9a0188,0x673e061c}},	//   _iris_, skip, биз_, _trpj, 
   {{0xe805abe8,0x6d4b0172,0xf8b30039,0x20d0801c}},	//   _राजा_, ägar, _רשת_, _sài_, 
   {{0x394043d3,0x644743d4,0xf53f0af6,0x765980a1}},	//   _kris_, _enji, _frå_, _nowy, 
   {{0xf53f01a3,0x7c3500bf,0x463b00c6,0x7d09816c}},	//   _grå_, _fazr, _העכע, jues, 
   {{0xb8f4a527,0x26cc85cb,0x61e2c3d5,0x20d0801c}},	//   _सं_, _pudo_, sbol, _vài_, 
   {{0x7c28c3d6,0xd6d7a909,0x7522b748,0x91e6c3d7}},	//   vedr, пты_, _spoz, _нове, 
   {{0x20d0810b,0x80dd00cf,0xfaa380f0,0x394043d8}},	//   _tài_, _বিস্, _засо, _oris_, 
   {{0x6458c3d9,0x2ab20019,0x7d09c3da,0x394001df}},	//   _povi, kább_, gues, _nris_, 
   {{0x26cc80b0,0x7d0443db,0xf0448267,0x6282c3dc}},	//   _tudo_, iris, _تعری, lioo, 
   {{0xdee3998a,0x60cd025f,0x61ed0689,0xe61a8f9b}},	//   _зохи, _suam, _peal, _где_, 
   {{0x7d0443dd,0xe81f054d,0x7c28c3de,0xaf4980fe}},	//   kris, म्ना_, sedr, _بشكل_, 
   {{0x752d059e,0x68e9859e,0x629d43df,0x8c4692b0}},	//   xwaz, _xwed, roso, _неде, 
   {{0x629d43e0,0x7d0443e1,0x61e00083,0x80e185a2}},	//   soso, dris, ımla, _নিম্, 
   {{0xda0d823b,0x25afc3e2,0x60c502f4,0x61ed43e3}},	//   _हालत_, _zzgl_, _vihm, _teal, 
   {{0x443f07fa,0x752d43e4,0x7d0443e5,0x7c350284}},	//   _şu_, twaz, fris, _sazr, 
   {{0xe7cc807a,0x224901ac,0x660d43e6,0xba3b0d2e}},	// [2c70] ाशाप, _inak_, rgak, roïd, 
   {{0x628b811a,0x291901df,0x752d43e7,0xb4db277f}},	//   wngo, mtsa_, rwaz, _aràc, 
   {{0xaac70c93,0x7d0429d2,0x290b315c,0x752d3210}},	//   ستان, aris, luca_, swaz, 
   {{0xe3b00013,0x7d180013,0x68e98318,0x37e680b2}},	//   ارك_, éasá, _pwed, _নাগর, 
   {{0x6e29c3e8,0x9f47826b,0x29190870,0x20d300c9}},	//   veeb, daná_, ntsa_, _धूमध, 
   {{0x3ea943e9,0xf9940273,0x8fa5832a,0xc7a580f0}},	//   llat_, ערס_, мале, милк, 
   {{0xe80e83f0,0xb8f48ec1,0x12c780b2,0x7659c3ea}},	//   _सारा_, _सू_, _শব্দ, _powy, 
   {{0xd877840c,0xb4db0188,0x7d0980f8,0x645cc3eb}},	//   _کارب, _gràc, tues, örin, 
   {{0x60dbc3ec,0x63a7016c,0x61e4833b,0x290b43ed}},	//   _utum, _hyjn, ñile, juca_, 
   {{0x22491424,0x7d0980f8,0x2a6dc3ee,0x7870019b}},	//   _anak_, rues, _hleb_, _käve, 
   {{0x6ee7c3ef,0x2ab20068,0x7d0980f8,0xa22a43f0}},	//   _رسال, vább_, sues, ожна_, 
   {{0x394023ca,0x7d09929b,0x38a402ae,0x7d04007f}},	//   _pris_, pues, hört_, yris, 
   {{0x7d09c3f1,0x3ea943f2,0x66c782d2,0xbbaa0bf9}},	//   ques, dlat_, _fıkr, _कर्क, 
   {{0x80dd0a87,0x224943f3,0x638585e9,0xcb6982f0}},	//   _বিশ্, _enak_, _огла, _мале_, 
   {{0x07a30a4b,0xc7951878,0xb8d50073,0xe29f007f}},	//   варн, ерты, _छी_, boð_, 
   {{0xe1ff1f49,0xecea1655,0x38a401c2,0xe05800df}},	//   lkón_, ждал_, vöru_, _کیست_, 
   {{0x32d38028,0x14c8007b,0xe80e81aa,0xbea343f4}},	// [2c80] _hãy_, سهای_, _साला_, татк, 
   {{0x26cc139c,0xe72a0692,0xa2e60656,0x81ea85a2}},	//   ídos_, _доод_, дожд, _মাই_, 
   {{0x3ea93afd,0xb4db00a6,0x98a9068c,0x3e7a81a8}},	//   blat_, _pràc, _građ_, sūti_, 
   {{0x41aa8fe7,0xb5fb0a5b,0x7d041bb1,0x224900f6}},	//   овен_, _sláv, pris, _xnak_, 
   {{0x9f47803e,0x20d4041a,0xb5fb43f5,0x62828079}},	//   vaná_, _jäi_, _cláu, rioo, 
   {{0xd6da847b,0x62828073,0xbddb068e,0x2a6d82ef}},	//   оти_, sioo, _anèh, _eleb_, 
   {{0x443843f6,0xdca31d9a,0x9f47c3f7,0x645c43f8}},	//   _iar_, _рари, taná_, _iori, 
   {{0x44380926,0x645c43f9,0xa3c39137,0x1d3488f9}},	//   _har_, _hori, ्शन_, ения, 
   {{0x645c003b,0x443843fa,0x64c896a6,0x9f47c3fb}},	//   _kori, _kar_, रदेश, raná_, 
   {{0x645c43fc,0x628081df,0x6aa443fd,0x68e29659}},	//   _jori, _hmmo, _akif, mpod, 
   {{0x645c43fe,0xd37a80f0,0x44381bb1,0xda0a0625}},	//   _mori, ючи_, _mar_, वलंत_, 
   {{0xaacf8561,0x443843ff,0x6ab60324,0x05668012}},	//   _संरक, _lar_, _chyf, _овен, 
   {{0x3ea90daa,0xa2ca800c,0x7c3e811e,0x8d73ba91}},	//   vlat_, _संक्, _ópro, _لاوا, 
   {{0x645c1d27,0x44384400,0xb9072f5f,0xdbf30a08}},	//   _nori, _nar_, _पऽ_, _işçi, 
   {{0xc0580612,0x442cc401,0x67d40188,0x25ad20c9}},	//   фія_, med_, тосу, _šel_, 
   {{0x442cc402,0x7c38c403,0x645c00de,0x3ea94404}},	//   led_, _havr, _aori, ulat_, 
   {{0x645c28a5,0x442c811a,0x44380309,0x7c3882d2}},	// [2c90] _bori, oed_, _bar_, _kavr, 
   {{0x6280c405,0x645c4406,0x3ea9001b,0x44381251}},	//   _ammo, _cori, slat_, _car_, 
   {{0x44384407,0x645c4408,0x2a6d81df,0x7c38c409}},	//   _dar_, _dori, _pleb_, _mavr, 
   {{0x23df0f0a,0x442cc40a,0x68ed440b,0xdd140038}},	//   _प्रद, hed_, _kwad, _súťa, 
   {{0x6025a47b,0x645c37f1,0x26de8086,0x6d448116}},	//   едла, _fori, _atto_, _šian, 
   {{0x3e71803e,0x442cc40c,0x7d0d0111,0x4438440d}},	//   _máte_, jed_, muas, _gar_, 
   {{0x442c804d,0x7d0d41af,0x8fa2c40e,0x6d42c40f}},	//   ded_, luas, лаше, _aroa, 
   {{0x4438003b,0xbb48007b,0x9f45826b,0x645c0109}},	//   _zar_, _تلفن_, _celá_, _zori, 
   {{0x44384410,0xddc2a988,0x38b6072c,0x442cc411}},	//   _yar_, _ploš, lære_, fed_, 
   {{0xe4518013,0x765d4412,0x6aa40255,0x645c0103}},	//   اضة_, _losy, _skif, _xori, 
   {{0x7c3897f8,0xe2860c27,0x6d42c413,0x09c80dcf}},	//   _davr, елни, _eroa, रख्य, 
   {{0x7d0d05b5,0x644ac414,0xdb1e81d2,0x68ed4415}},	//   kuas, _enfi, áván, _bwad, 
   {{0x764b8068,0x4423252e,0x6d428123,0x442cc416}},	//   _ingy, _obj_, _groa, bed_, 
   {{0x60c88816,0x2bdf030a,0x442cb051,0xa06a4417}},	//   _xidm, _प्ला, ced_, чага_, 
   {{0x645c4418,0x7c2380f6,0x765d068e,0x68ed4419}},	//   _rori, _ibnr, _bosy, _ewad, 
   {{0x7c38829f,0x998d0131,0x4438441a,0x7ea58226}},	//   _zavr, žeš_, _sar_, cópt, 
   {{0x4438441b,0xeb1f80d5,0x6286441c,0x645c441d}},	// [2ca0] _par_, _बहुत_, miko, _pori, 
   {{0x6286441e,0x69dbc41f,0x7d1b8008,0x645c03ad}},	//   liko, _afue, itus, _qori, 
   {{0x44384420,0xb5fb4421,0x645c4422,0x9f4300e9}},	//   _var_, _clás, _vori, zajú_, 
   {{0xe2979a91,0xfce604c3,0x62864423,0x442cc424}},	//   нах_, _помо, niko, zed_, 
   {{0x44384425,0xa9678dc7,0x2167839c,0x645c4426}},	//   _tar_, ница_, ници_, _tori, 
   {{0x9f4301ac,0x62864427,0xdfcf80fe,0x29068109}},	//   vajú_, hiko, ميه_, rroa_, 
   {{0x62864428,0xab271046,0x442c8052,0x6e398009}},	//   kiko, _пора_, ved_, _bawb, 
   {{0x7c38803b,0xb65b0273,0x6d42c429,0x442cc42a}},	//   _savr, ִדיש, _proa, wed_, 
   {{0x442c804d,0xb5fb442b,0x2dd780fe,0x6e39834e}},	//   ted_, _klár, ربية_, _dawb, 
   {{0x6aa280d0,0x99808116,0x9f4300e9,0x764bc42c}},	//   loof, žių_, rajú_, _engy, 
   {{0x442cc42d,0x6286442e,0x141b00c6,0x68ed442f}},	//   red_, fiko, הויב, _swad, 
   {{0x442cc430,0x62864431,0x2bd29016,0xed5a974b}},	//   sed_, giko, _सलवा, _ное_, 
   {{0x58d4031c,0x2418804a,0xac188188,0x442c8039}},	//   лоят, _жолы_, _жолу_, ped_, 
   {{0x765d4432,0xd25980f3,0x7413803d,0x6aa29a5f}},	//   _sosy, _viņi_, _موها, hoof, 
   {{0x5334b144,0x62861c0a,0xc90d801b,0x36d54433}},	//   _рейт, biko, _सम्म_, тобр, 
   {{0x68ed4434,0x7d0d1338,0x7bce0128,0x7bdc4435}},	//   _twad, tuas, _agbu, _afru, 
   {{0x6e2d1f07,0xe59802c3,0x569402c3,0x9f4a0da7}},	// [2cb0] reab, екті_, уатт, rabá_, 
   {{0xb5fb030b,0xb4ab000f,0x7bdac436,0x6e2d0685}},	//   _clár, खते_, nctu, seab, 
   {{0x68fb8024,0x9f4c81b2,0x229c8170,0xf99009dc}},	//   _svud, _sedî_, líky_, _نبی_, 
   {{0x7d0d0111,0x636b8063,0x61cb99d7,0x21290106}},	//   puas, lönö, िशेष, _kpah_, 
   {{0x229c83d5,0x7d0d0036,0x865a025e,0xe0d887c5}},	//   níky_, quas, _חדרי, еві_, 
   {{0x38b625a1,0x1ae685a2,0x7afaafd6,0x644306b0}},	//   pære_, _কিনে_, kstt, ônid, 
   {{0x201a8741,0x62864437,0xd00e80d8,0xdb1506e4}},	//   òpia_, yiko, زلي_, _egzò, 
   {{0x62864438,0x7c238645,0x7d1bc439,0x21290481}},	//   xiko, _sbnr, ttus, _opah_, 
   {{0xee36827a,0x44ef24cd,0x26d30bdf,0x58d580f0}},	//   тны_, nż_, _luxo_, _розт, 
   {{0x446588be,0x2bb80439,0x58d48aff,0x290fc43a}},	//   твов, _अरमा, _софт, muga_, 
   {{0xe29a236a,0x7d1ba608,0x6286443b,0xfbd20052}},	//   дан_, stus, tiko, יתי_, 
   {{0x7ea5c43c,0x225f86e0,0x2001443d,0xa3b90d64}},	//   róps, _jouk_, _adhi_, _चरन_, 
   {{0x6286443e,0x3eadc43f,0xa56480fe,0x2dc78103}},	//   riko, mlet_, _مدون, _яқин_, 
   {{0x3ea093a5,0x26d3011e,0x291d804f,0x9f5101b2}},	//   čite_, _buxo_, itwa_, razî_, 
   {{0x44ef0066,0x8fa64440,0x26d301e0,0x07a63ced}},	//   eż_, таве, _cuxo_, тавн, 
   {{0x7bdc4441,0x7aed80a1,0x26cb17a2,0x291d86e0}},	//   _sfru, _łatw, _cico_, ktwa_, 
   {{0xc5f28464,0x7d09c442,0x26cb4443,0x21760dbe}},	// [2cc0] ידן_, nres, _dico_, _шукр, 
   {{0xb4db4444,0x3eadc445,0x69c2001b,0x1f660ad3}},	//   _tràn, hlet_, रेणी, _аком, 
   {{0x3eadc446,0x26cb330d,0x7d0981ed,0x78a3c447}},	//   klet_, _fico_, hres, donv, 
   {{0x7d09c448,0x5186bcea,0x290f8371,0x6d448116}},	//   kres, кула, fuga_, _šiam, 
   {{0xfe750a48,0xc05a80f0,0x6aa2c449,0x78a3c44a}},	//   _сүт_, дій_, roof, fonv, 
   {{0x7afc2628,0xa3c39379,0x7d09c44b,0x80e180b2}},	//   _tvrt, ्शा_, dres, _নিশ্, 
   {{0x7c3c0b3a,0x644e444c,0xb4c000a1,0x3eadc44d}},	//   _iarr, _inbi, ुदी_, flet_, 
   {{0x80e18a87,0x7d09c44e,0x290f81d5,0x6d460265}},	//   _নির্, fres, buga_, _krka, 
   {{0x7c3c444f,0x7d099c7d,0x291d8034,0x08c6c450}},	//   _karr, gres, ctwa_, _абан, 
   {{0x7c3c00b4,0x225fc451,0x6d46008d,0x25e280da}},	//   _jarr, _zouk_, _mrka, _ट्री_, 
   {{0x7c3c43bd,0xd7a98d64,0xd25102e5,0x3ead8e80}},	//   _marr, _चुपच, مند_, blet_, 
   {{0x7c3c0124,0x7d09a1d3,0x6d464452,0x9e6695d8}},	//   _larr, bres, _orka, _швед, 
   {{0x9553803d,0xa2d40353,0x51844453,0x316d033b}},	//   _نخوا, _बूस्, аура, áez_, 
   {{0x588715e6,0x26d301e0,0x8cd6010c,0x9f5801b2}},	//   тыма, _puxo_, _बढ़ो, marê_, 
   {{0x54338604,0x26cb0207,0x443c827e,0xd25980f3}},	//   _ضرور, _pico_, _iav_, _ziņu_, 
   {{0x443ec454,0x443cc08b,0x3cfe000f,0x644e4455}},	//   ldt_, _hav_, _लिखे_, _anbi, 
   {{0x80dd00cf,0x443c81c8,0x349509b2,0x27f821d1}},	// [2cd0] _বিক্, _kav_, гаар, barn_, 
   {{0x443ec456,0x7c3c393a,0x290f859d,0x443cb84e}},	//   ndt_, _carr, vuga_, _jav_, 
   {{0x7c3c0188,0x443cc457,0x6d464458,0x3e71807f}},	//   _darr, _mav_, _erka, _láta_, 
   {{0x443cc459,0x7c3c0b10,0x99848116,0x69dd0019}},	//   _lav_, _earr, _namų_, ncse, 
   {{0x9f58024a,0x7c3c445a,0x3eadc45b,0xe8df8106}},	//   jarê_, _farr, vlet_, _trọn_, 
   {{0x443cc45c,0x7c3c1643,0x3ead81b2,0x9f580093}},	//   _nav_, _garr, wlet_, darê_, 
   {{0x28da09ca,0x6e3d03ad,0x6d4600e9,0x291dc45d}},	//   _यूनि, _kasb, _zrka, stwa_, 
   {{0x443e80fa,0x7e6d445e,0x3ebfc45f,0x7c3c4460}},	//   edt_, nkap, umut_, _zarr, 
   {{0x22848bd7,0x3ebfc461,0xacc98004,0x6e3d4462}},	//   _тург, rmut_, нгиз_, _masb, 
   {{0x443c806c,0x3eadc463,0x3e71c464,0x649d80a6}},	//   _cav_, slet_, _dáta_, nèix, 
   {{0x443c81c8,0x4615902a,0x7e6d4465,0x27f84466}},	//   _dav_, _موار, kkap, varn_, 
   {{0x7d09c3bf,0x3f7a8273,0x6e3d4467,0xe0c900c6}},	//   pres, _אָדע, _nasb, _זײ_, 
   {{0x32368273,0x81ac00b2,0x321e0034,0x443e811e}},	//   נטשן_, কেন_, ęty_, bdt_, 
   {{0x4095189e,0x443cc468,0x81ea80b2,0xe73a019b}},	//   арст, _gav_, _মাছ_, нег_, 
   {{0xd62a2a6b,0x6e3d3d9d,0xdc9a8080,0x61f9896d}},	//   нове_, _basb, _איסל, kawl, 
   {{0x7e6d4469,0x7c3c446a,0x442780bf,0x6aa9808d}},	//   gkap, _sarr, _hbn_, _nkef, 
   {{0x0c261a72,0x26c0446b,0x443c81c8,0xa507446c}},	// [2ce0] лман, rmio_, _yav_, лета_, 
   {{0x443c9123,0x7c3c0519,0xb46310be,0x786f83cd}},	//   _xav_, _qarr, бкул, _søvn, 
   {{0x7c3e446d,0x61f61c03,0xa3b903ff,0x7c3c446e}},	//   rdpr, _keyl, _चरण_, _varr, 
   {{0x2ca5c46f,0x6d460934,0x9f5801b2,0x998d80a1}},	//   hold_, _trka, yarê_, _oceń_, 
   {{0x7c3c4470,0x64430077,0x6abb8064,0x442780d4}},	//   _tarr, ônic, _dhuf, _obn_, 
   {{0x61f6038e,0x4427a1d6,0x3e7180d8,0x60d6013b}},	//   _leyl, _nbn_, _ráta_, _muym, 
   {{0x6d444471,0x9f584472,0x3ea4c473,0xbddb055a}},	//   lvia, darë_, tomt_, _inèr, 
   {{0xa3b9007a,0x7ae302b6,0x443cc474,0xfaa6c475}},	//   _चरत_, ínte, _sav_, _сабо, 
   {{0x5c74a0f2,0x6143c476,0x443cc477,0x6d4400a6}},	//   илит, _лета, _pav_, nvia, 
   {{0xd5c08611,0x290b00d7,0x19b99a91,0x3ea4872c}},	//   शेषज, vrca_, _русь_, somt_, 
   {{0x443ec478,0x26d882a5,0x5fa4007a,0x68e44479}},	//   rdt_, _îro_, _खुलल, _atid, 
   {{0x201a0199,0x673a9190,0x61f60d7c,0xd7f8812f}},	//   _acpi_, _istj, _ceyl, _xoăn_, 
   {{0x443cc47a,0x6d4401ac,0x2ca5c47b,0x6c548077}},	//   _tav_, jvia, bold_, _вклу, 
   {{0x443cc47c,0x6d3b8039,0x9f4780e9,0xb8fd447d}},	//   _uav_, _נתונ, vanú_, _तं_, 
   {{0xb4c08e5e,0xb4c2802a,0x99990019,0x68e406e0}},	//   ंगी_, ्दी_, reső_, _etid, 
   {{0x58d50021,0xe80e89ca,0x6e3d037f,0x4ea700a6}},	//   _коит, _साझा_, _qasb, урга, 
   {{0xb4db0741,0xb804920d,0x260a03f0,0x6e3d447e}},	// [2cf0] _tràm, रणाम_, िलजी_, _vasb, 
   {{0x7e6d447f,0x78700172,0x9ed90cc5,0x673a82f4}},	//   skap, _jävl, _имот_, _ostj, 
   {{0x6e3d00f6,0xe7eb009b,0x649d80a6,0xd4984480}},	//   _tasb, _ज्या_, rèix, урт_, 
   {{0x39494481,0x61f602d1,0xb4c2c482,0xbddb055a}},	//   _kras_, _xeyl, ्दु_, _enèr, 
   {{0x61f9be2b,0x38bb81b2,0x673a808b,0xc5fa0309}},	//   rawl, hêre_, _astj, _בפרט, 
   {{0x2166b4e6,0x1bd40bbb,0x7d0d4483,0xa3d44484}},	//   риши_, _горя, mras, _горч, 
   {{0x6fcc80da,0x38bb81b2,0x2ca59120,0x9f5809b8}},	//   ाशगं, jêre_, vold_, varë_, 
   {{0x39493125,0x7e628603,0x2ca5c485,0x9f4c8da7}},	//   _oras_, _coop, wold_, _sedã_, 
   {{0x7ae48025,0xb4c299b2,0x9f5800f8,0x7d0d4486}},	//   _čita, ्दू_, tarë_, nras, 
   {{0x3ea080d7,0x4b25c487,0x4c85c488,0x0325c489}},	//   čita_, амов, рлов, адон, 
   {{0xeb99c48a,0x68e40053,0x39490481,0x7d0d0004}},	//   тин_, _stid, _aras_, hras, 
   {{0x80dd0a87,0xfaa62917,0x61460e71,0x628b843a}},	//   _বিজ্, рамо, аема, nigo, 
   {{0xe297448b,0x9f58448c,0x201a03b9,0x61e9011e}},	//   рая_, maré_, _pcpi_, ñela, 
   {{0x7d0d448d,0x78700172,0xd4668b6f,0x7e62c48e}},	//   dras, _gävl, _више_, _zoop, 
   {{0xb8fd15ef,0xe7e50bda,0x39490e22,0xe8172347}},	//   _तू_, कड़ा_, _eras_, _तारा_, 
   {{0xddc91862,0x7e62808b,0x63ae06fd,0xc7a30077}},	//   _šošt, _xoop, _rybn, циск, 
   {{0x7d0d448f,0xac8604ea,0x291f81df,0x39490fe3}},	// [2d00] gras, агал, _nqua_, _gras_, 
   {{0xd12f00dd,0x26cfc490,0x0eb8009b,0x55c502c3}},	//   _کمی_, _ligo_, _आठवड, сауғ, 
   {{0x2bab85b7,0x2abc8e7c,0x7d0d4491,0xdddd0019}},	//   _घुमा, híbe_, aras, _első, 
   {{0x9f4c826b,0x9f580217,0x644180db,0x6da607c5}},	//   _nedá_, jaré_, hdli, _вима, 
   {{0x44e9852f,0x7d0d1efa,0x22404492,0x290083b8}},	//   _nº_, cras, _maik_, éia_, 
   {{0x20184493,0x26cf82fa,0x40349664,0x37069e07}},	//   ngri_, _aigo_, секс, ачив, 
   {{0x7e62c494,0x26cfc495,0x628bc496,0x291f82fb}},	//   _poop, _bigo_, bigo, _equa_, 
   {{0x224016f8,0x644182ae,0xeb9700f0,0x26cf8854}},	//   _naik_, edli, _тис_, _cigo_, 
   {{0x26cf939c,0xd5b789ba,0x61ed86c9,0xf8bf0429}},	//   _digo_, ись_, ñale, ltée_, 
   {{0xb4c08066,0xdd94805a,0x8c66c497,0x5346c498}},	//   ंगे_, _қалы, ртид, ахма, 
   {{0x22401b4e,0x22520a00,0x3e750172,0x39468116}},	//   _baik_, _bnyk_, _låta_, lvos_, 
   {{0xc5f080cf,0xbd87842b,0x39494499,0x1bf283b4}},	//   _টাকা_, انین_, _pras_, _आजकल_, 
   {{0x787000f9,0xcd368267,0x224000bf,0x39468065}},	//   _tävl, _خراب, _daik_, nvos_, 
   {{0x83f8a5c5,0x27fc83cd,0xe9df449a,0x7d0d449b}},	//   _секс_, navn_, scú_, vras, 
   {{0x1cbb8273,0x443332b8,0x06fd81d2,0x2240449c}},	//   _שמוע, vex_, žívá_, _faik_, 
   {{0x39490422,0x27fc8f4a,0xaa2d019b,0x2c190076}},	//   _tras_, havn_, ämää_, _पाहू_, 
   {{0xddc40284,0x61fd03ad,0x6aad38d1,0x61ef00bf}},	// [2d10] tkiš, masl, _ikaf, mbcl, 
   {{0xe1ff0034,0xc3cb00d8,0x61fd10a3,0xeaca012f}},	//   tków_, نظام_, lasl, _hẹp_, 
   {{0x4433449d,0x628b8ed0,0x389c09be,0x1da7449e}},	//   rex_, tigo, _ביזנ, _कुरत, 
   {{0x7d0d449f,0xde5908cf,0xa3e68f5a,0xdb1c033b}},	//   pras, _самі_, युत_, _agró, 
   {{0x394982ba,0x0dcb00b0,0x3ce6822a,0x26cfc4a0}},	//   ías_, _јуни_, _ntov_, _rigo_, 
   {{0x26cfc4a1,0xb4c2801b,0xb4c09231,0x656d013b}},	//   _sigo_, ्दो_, ंगो_, myah, 
   {{0xb4c283ce,0x656d0660,0x43940014,0x61fd0124}},	//   ्दै_, lyah, _дарс, kasl, 
   {{0xee39c4a2,0x9a8489b2,0x9f58024a,0x51878103}},	//   уни_, _дуул, karî_, _куза, 
   {{0x26cf8818,0x656d44a3,0xc485a8d9,0x88078c72}},	//   _vigo_, nyah, йлик, _نظام, 
   {{0x7d028533,0x3e7181ac,0x6aad2b7b,0x9f5844a4}},	//   _dvos, _táto_, _akaf, darî_, 
   {{0x42ca01e5,0x644189e5,0x44258129,0x224044a5}},	//   лгон_, rdli, rfl_, _paik_, 
   {{0xc869096e,0x2721af9c,0x6f1544a6,0x2d7f8034}},	//   _אן_, món_, duzc, _płeć_, 
   {{0x272188cd,0xa5098605,0x2c6980e9,0xeaca012f}},	//   lón_, _села_, _súdu_, _dẹp_, 
   {{0x656d013b,0x645cc4a7,0xb4db0540,0xafe303ad}},	//   dyah, örit, _grài, зорл, 
   {{0x27218659,0xdee60a90,0x66e644a8,0x224000f6}},	//   nón_, соби, соба, _taik_, 
   {{0x442a44a9,0x61fd0f63,0xaad006d7,0x9f580093}},	//   _sbb_, casl, _सूचक, barî_, 
   {{0xed570a19,0x442a44aa,0x2721c4ab,0x69d60063}},	// [2d20] бот_, _pbb_, hón_, _igye, 
   {{0x98a90116,0x6289804f,0xa3ab8880,0x2721c4ac}},	//   _ypač_, _ameo, कअप_, kón_, 
   {{0x290244ad,0x2721c4ae,0xf8bf0035,0x7e7b8531}},	//   lska_, jón_, utée_, khup, 
   {{0x27218ca9,0x786b008a,0xd9fa03ff,0xf8bf00ef}},	//   dón_, _qüvv, ्णित_, rtée_, 
   {{0x186a8daa,0x195880b6,0xa06ac4af,0xceb4008a}},	//   лади_, ралы_, лада_, mlə_, 
   {{0xfce344b0,0x2721c464,0x290244b1,0x7644008a}},	//   _хоро, fón_, iska_, ldiy, 
   {{0x6d4b8124,0x272182ba,0x3946c4b2,0x444444b3}},	//   _arga, gón_, svos_, md_, 
   {{0x764444b4,0x22968013,0x3ea0803a,0x9f58024a}},	//   ndiy, _الرس, čito_, yarî_, 
   {{0x752444b5,0x2d8044b6,0x444438b2,0xf8b8824f}},	//   ntiz, nzie_, od_, _көк_, 
   {{0xd6d288a0,0xb865b19c,0x2902029f,0x61e28086}},	//   _فقط_, _والو, dska_, lcol, 
   {{0x6d4bc4b7,0x27218dd4,0xceb4008a,0xae208d64}},	//   _erga, cón_, klə_, _यापन_, 
   {{0x6d4481e2,0x44443fc1,0x9c8701d2,0x6d898019}},	//   _šiau, hd_, _kočá, امیہ_, 
   {{0x0c73807b,0xd041808a,0x61e40065,0x05a700da}},	//   زدید, _ailə, _dfil, _कुंब, 
   {{0x2d800d99,0x69d6011d,0xd041808c,0x4444063c}},	//   dzie_, _egye, _bilə, jd_, 
   {{0x44442196,0x1bfb8052,0x93fb8115,0xaae68743}},	//   dd_, _גלוב, _גלוי, _استو, 
   {{0x44442ad0,0xa19514b2,0x5f94029e,0x656d058d}},	//   ed_, _майч, чист, tyah, 
   {{0x27218422,0x9257031c,0x9f47826b,0x44440a44}},	// [2d30] zón_, _вақт_, daný_, fd_, 
   {{0x444444b8,0x656d44b9,0x80dc80a1,0xd37b0fe7}},	//   gd_, ryah, _पढ़े, лче_, 
   {{0x272181e0,0x45d52d2d,0x656d44ba,0x57b2004a}},	//   xón_, _монс, syah, _жұрт, 
   {{0x444444bb,0x7ae485c3,0x656d17b9,0x2721816f}},	//   ad_, _čitl, pyah, vón_, 
   {{0xae1a0273,0xd5a689dc,0x444402fa,0x248a040a}},	//   _דורכ, _آف_, bd_, _fmbm_, 
   {{0xd7fbc4bc,0x2721995a,0x26da004f,0x628f04ab}},	//   ууд_, tón_, _yupo_, hico, 
   {{0x645544bd,0x3209028b,0x628f44be,0x7e7b9455}},	//   _inzi, _oday_, kico, thup, 
   {{0x272188d3,0x628f0524,0x61e28cff,0x62898ca2}},	//   rón_, jico, ccol, _umeo, 
   {{0x2721995a,0xb5fb44bf,0xada2a47e,0x644502a8}},	//   són_, _bláz, маъл, odhi, 
   {{0x644544c0,0x27218530,0x61fb822c,0x61e444c1}},	//   ndhi, pón_, _heul, _sfil, 
   {{0xe82009d7,0x628f139c,0x76440816,0x68f60360}},	//   _बाबा_, fico, ydiy, _swyd, 
   {{0x29020131,0x60db9f30,0x628f44c2,0x26da03fd}},	//   tska_, _kuum, gico, _rupo_, 
   {{0x61fb8385,0x787004bb,0xddc2c4c3,0x26da0217}},	//   _meul, _hävi, _zlož, _supo_, 
   {{0x60dbc4c4,0x61fb8120,0x38b6006d,0x7870019b}},	//   _muum, _leul, mærk_, _kävi, 
   {{0x61e295b7,0xe73a2f0a,0xceb4008a,0x6d49c4c5}},	//   ycol, шев_, tlə_, lvea, 
   {{0x6443c4c6,0x645544c7,0x752444c8,0xee3a09d9}},	//   _hani, _anzi, ttiz, јна_, 
   {{0x6443c4c9,0x9f478a93,0xa3c383ca,0x76440816}},	// [2d40] _kani, vaný_, ्शक_, rdiy, 
   {{0x629986a4,0x3e788cc7,0xa3bd8439,0x444440f2}},	//   enwo, _méta_, _आरा_, ud_, 
   {{0x673e0310,0x752444ca,0x61fbbc9d,0xe9dac4cb}},	//   _uspj, stiz, _beul, аке_, 
   {{0x444444cc,0x645513f4,0x6443c4cd,0x61fb8120}},	//   sd_, _enzi, _lani, _ceul, 
   {{0x81ac00cf,0x61e2c4ce,0x2c7b859e,0x394dc4cf}},	//   কের_, rcol, _zêde_, _cres_, 
   {{0x6443c4d0,0x61e29931,0xb902aceb,0xd90d803d}},	//   _nani, scol, _नं_, ایل_, 
   {{0x394d97e4,0x25e1007a,0xe3a781a1,0xdfcf80fe}},	//   _eres_, _कलमी_, _آر_, نيه_, 
   {{0xddc298d4,0x628f4146,0x61fb9fe1,0x394019fc}},	//   _vlož, xico, _geul, _osis_, 
   {{0x7d0444d1,0x6443c4d2,0xd49ac147,0x261b8056}},	//   nsis, _bani, иро_, _यारी_, 
   {{0x6443c4d3,0x7d0444d4,0x2246c4d5,0xe46a9c36}},	//   _cani, isis, ldok_, ршил_, 
   {{0xddc28802,0x628f08b3,0x39400162,0x9f5c8507}},	//   _ulož, tico, _asis_, kavé_, 
   {{0x2246b0ae,0x7d0444d6,0xd3778116,0x0dcac4d7}},	//   ndok_, ksis, ючы_, _кули_, 
   {{0x628f44d8,0x2126825f,0x6443c4d9,0x66008645}},	//   rico, ntoh_, _fani, mamk, 
   {{0x628f273a,0x6443c4da,0xfbcf82e5,0x95f515ad}},	//   sico, _gani, عتی_, ेण्ट_, 
   {{0x368b44db,0x628f44dc,0x6f188103,0x81ac00b2}},	//   асан_, pico, nuvc, কেল_, 
   {{0xcb138c2d,0x44e08246,0x6600843c,0x7c2e44dd}},	//   _חלק_, _kò_, namk, _abbr, 
   {{0xd9048a0e,0x7d0402b7,0x95cb032a,0x3940013b}},	// [2d50] _جی_, gsis, рува_, _gsis_, 
   {{0x44e0c4de,0x61fb82c0,0x6443ad04,0x66009663}},	//   _mò_, _seul, _xani, hamk, 
   {{0x44e0c4df,0x68e99476,0x291944e0,0x3e7180fe}},	//   _lò_, _sted, lusa_, _fáth_, 
   {{0x9f45803e,0x6600a4bd,0x7c2e29ef,0xb4db0540}},	//   _celý_, jamk, _ebbr, _bràt, 
   {{0x2919022c,0x66008a00,0x2a6944e1,0x44e08401}},	//   nusa_, damk, _moab_, _nò_, 
   {{0x64554032,0xbca500fe,0x68e980e9,0x38b6006d}},	//   _unzi, _رمزي, _vted, værk_, 
   {{0xf7718743,0x6443829f,0x2cac8324,0x61fbc4e2}},	//   عات_, _rani, dodd_, _teul, 
   {{0x394daa41,0x44e0c4e3,0xe1ff812b,0x29190896}},	//   _tres_, _bò_, _þó_, kusa_, 
   {{0x6443c4e4,0x44e0a33f,0x798280a1,0x2cac8324}},	//   _pani, _cò_, czow, fodd_, 
   {{0x629d44e5,0xc48283dc,0x291918a2,0x6443a4a8}},	//   éron, ельк, dusa_, _qani, 
   {{0xf1a9015c,0x22920116,0xa3ab95ad,0x324644e6}},	//   _עס_, eška_, _कुश_, пенг, 
   {{0x64439f8e,0xe29a44e7,0x44e086e0,0x394002fa}},	//   _wani, сам_, _fò_, _psis_, 
   {{0x6443c4e8,0x2eaa811d,0xbbb8000d,0x5ed280b2}},	//   _tani, _اپنی_, _अर्क, _সবচে, 
   {{0xf09f4042,0x628d040a,0x26c24472,0xb87b00e9}},	//   dràs_, _emao, _shko_, dpís, 
   {{0xa06a005a,0x1fb5255d,0xeb969346,0x38ca0019}},	//   _ғана_, дстр, _ниш_, لاڑی_, 
   {{0x3940150d,0x3e6e007f,0x7d0444e9,0x6d4f344b}},	//   _tsis_, _nýtt_, tsis, _brca, 
   {{0x2919360e,0x320200de,0x9f5c8170,0xed5744ea}},	// [2d60] cusa_, maky_, ravé_, пот_, 
   {{0x7d0444eb,0xf5070b99,0x3d13a910,0x320244ec}},	//   rsis, янул_, _दिने_, laky_, 
   {{0x9f45c4ed,0x2baf002a,0x7ae497a2,0x9f478507}},	//   _meló_, _जुदा, _čitk, ybná_, 
   {{0x32022519,0x81ac00b2,0xfaa3c4ee,0xf8bf44ef}},	//   naky_, কেঃ_, нахо, ntén_, 
   {{0x2fda00bf,0x6d4f00ca,0x9f58075d,0xb4db0c9f}},	//   _kgpg_, _grca, larà_, _dràs, 
   {{0x6f188004,0x38b6007f,0x79828034,0x44e0c4f0}},	//   tuvc, færi_, rzow, _rò_, 
   {{0x44e0c4f1,0xa3ab80ab,0x9f580741,0x6600c4f2}},	//   _sò_, _कुल_, narà_, tamk, 
   {{0x443a44f3,0x44e0c4f4,0x6f188004,0x32020170}},	//   lep_, _pò_, ruvc, jaky_, 
   {{0xa3c9800c,0x764644f5,0x9f5a03df,0x1dbe1129}},	//   लेस_, _maky, _depé_, ्धित, 
   {{0x628d0b10,0x443a44f6,0xa3e68353,0x2292007e}},	//   _smao, nep_, युं_, vška_, 
   {{0x59a510c7,0xd25102e5,0x200c811a,0x44e0817c}},	//   _गुजर, نند_, _iddi_, _wò_, 
   {{0x443a03fd,0x9f580741,0x7646012c,0x44e0c4f7}},	//   hep_, darà_, _naky, _tò_, 
   {{0x443a44f8,0xc05b00f0,0x442ec4f9,0x41c70034}},	//   kep_, бів_, _tbf_, रेंस, 
   {{0x291944fa,0x443a02cf,0xdd3b8039,0x764600ed}},	//   rusa_, jep_, _לעדכ, _aaky, 
   {{0xb5fd84e1,0x64588cff,0x443a44fb,0x3ae18028}},	//   ljša, _invi, dep_, _góp_, 
   {{0x291944fc,0xfbb78052,0x81ac00b2,0x26deae71}},	//   pusa_, _מפות_, কেই_, _muto_, 
   {{0x2d58036d,0x26dec4fd,0xa5bb011e,0xb5fd807e}},	// [2d70] пить_, _luto_, _abór, njša, 
   {{0x443a01db,0x6448c4fe,0x9f580741,0xf09f075d}},	//   gep_, nddi, barà_, rràs_, 
   {{0x200344ff,0x9f580741,0x6448811a,0x290680bc}},	//   maji_, carà_, iddi, esoa_, 
   {{0x7c3a8573,0x2ea80365,0x6d4f029f,0x63b5026b}},	//   hetr, ककृत, _trca, _vyzn, 
   {{0xa0698479,0x7c3ac500,0x9f581a5a,0x6d4f0166}},	//   жала_, ketr, mará_, _urca, 
   {{0x26dec501,0x443a4502,0x9f582091,0x660b80e5}},	//   _buto_, cep_, lará_, _sdgk, 
   {{0xa6c987ae,0x6d428065,0x44230766,0x6d4d1fd9}},	//   олка_, _asoa, _icj_, lvaa, 
   {{0x9f582091,0x24e9b84f,0x442c81f0,0xa3c2812e}},	//   nará_, омии_, efd_, ्धन_, 
   {{0x64470dc6,0x6d4d2cb0,0x20034503,0x200c811e}},	//   _kaji, nvaa, kaji_, _fddi_, 
   {{0x7c3a953f,0x64470284,0x20030010,0xd90d8019}},	//   getr, _jaji, jaji_, _میچ_, 
   {{0x64474504,0x2909036d,0xe8171d4a,0x68ed305a}},	//   _maji, _avaa_, _ताजा_, _atad, 
   {{0x6458c505,0x64474506,0xdd8e8267,0x9f584507}},	//   _envi, _laji, اوی_, jará_, 
   {{0xda1f153a,0x764617bc,0xe8f71339,0x9f582cbe}},	//   _भारत_, _raky, мля_, dará_, 
   {{0x64470cf6,0xf8bf3220,0x9f580741,0x20034508}},	//   _naji, stén_, tarà_, gaji_, 
   {{0x4aad807a,0xa3c985b1,0x68ed0004,0xdca2c509}},	//   टकाव, लेश_, _etad, _шаши, 
   {{0x9f580a7c,0x7649c50a,0x4423017c,0x61ed811e}},	//   gará_, ndey, _acj_, ñall, 
   {{0x443a44f8,0x7529b616,0xdb0e001b,0x9f580741}},	// [2d80] tep_, ntez, _vybí, sarà_, 
   {{0x64472203,0x69db9334,0x7e7d0097,0xe73a10f3}},	//   _caji, _ague, _elsp, _део_, 
   {{0x443a450b,0xaec614b9,0x7646450c,0x9f581a5a}},	//   rep_, _обол, _taky, bará_, 
   {{0x9f580b0f,0x443a450d,0xe297a5b7,0x2906c50e}},	//   cará_, sep_, мах_, tsoa_, 
   {{0x6448a196,0xd130842b,0x76499afc,0x660416c9}},	//   yddi, امت_, ddey, maik, 
   {{0x6604450f,0x29068659,0xd6ea8b29,0x6447298e}},	//   laik, rsoa_, офил_, _gaji, 
   {{0x2906c510,0x7bdc4511,0xdfd080d8,0x7c3ac512}},	//   ssoa_, _igru, ديث_, vetr, 
   {{0x66044513,0x2003022d,0x667b00c6,0xc956836d}},	//   naik, zaji_, ַװיג, _отзы, 
   {{0x9f5e80f8,0x6f1c3e71,0xe1238a09,0x2d848284}},	//   _ketë_, hurc, _имти, uzme_, 
   {{0x9f5e8210,0x9f584514,0x3e78800d,0x26de801b}},	//   _jetë_, zará_, _této_, _tuto_, 
   {{0xd62ab957,0x6448c515,0x66044516,0xa3c98076}},	//   _може_, rddi, kaik, लेल_, 
   {{0x7c3ac517,0x6f1c02ae,0x62829fd9,0x2003004f}},	//   setr, durc, nhoo, waji_, 
   {{0x941e023b,0x20034518,0x7c3a852a,0x9f582cbe}},	//   _पांच_, taji_, petr, vará_, 
   {{0xddcd1146,0x58d40a90,0x656f81ed,0x7bdc003d}},	//   jkaš, коят, äche, _ngru, 
   {{0x9f58139c,0x26c6c519,0xe8202ceb,0xb4ca8076}},	//   tará_, _khoo_, _बारा_, लगी_, 
   {{0x4ea41972,0x64471a76,0x7bdc3119,0x66041335}},	//   вруа, _saji, _agru, gaik, 
   {{0x9f582106,0xdd9401bc,0xa5bb011e,0x6447016c}},	// [2d90] rará_, ваты, _ecón, _paji, 
   {{0x31560052,0x6d4d451a,0x9f582cbe,0x3e71807f}},	//   _ניתן_, rvaa, sará_, _hátt_, 
   {{0x6604451b,0x9f582891,0xf8bf0077,0xa5bb00fe}},	//   baik, pará_, ntém_, _gcón, 
   {{0xb4ca8503,0xfd5e8106,0x387e8036,0x6d4d093c}},	//   लगु_, _quyể, _altr_, pvaa, 
   {{0x224901d9,0xc6160052,0x50b581bc,0x801807f1}},	//   _maak_, _אחרי_, нску, _عزیز_, 
   {{0x26d9451c,0x68e0c51d,0x2b4309b2,0x7d1b8656}},	//   _hiso_, _dumd, _tsjc_, vuus, 
   {{0xfd5e8028,0x7afc011a,0x38b603cd,0x9f5c8507}},	//   _tuyể, _gwrt, mært_, baví_, 
   {{0x26c6c51e,0x06098e08,0x7d1b82ee,0x6282c51f}},	//   _choo_, чник_, tuus, choo, 
   {{0xf5488028,0x7649a2d9,0xdc3a8816,0x0c95b05f}},	//   _cụ_, rdey, _açıq, ешня, 
   {{0x2728824a,0x7529c520,0x660400de,0x2a7f81ea}},	//   bûn_, rtez, zaik, _hlub_, 
   {{0x442115bd,0xa3c9875c,0x7d1b8e53,0xe8d68039}},	//   igh_, लें_, suus, _נוער_, 
   {{0xbbdc000f,0x26d90bfc,0x395201b0,0x25a08121}},	//   _बल्क, _niso_, _prys_, _žile_, 
   {{0xed59b380,0x66042249,0xb5fd8a63,0xceb28309}},	//   _хол_, vaik, ljšo, _גיא_, 
   {{0xd11c13d2,0x660402b9,0x2a6dc521,0xf1b98170}},	//   भूषण_, waik, _loeb_, _myš_, 
   {{0xc7b2896e,0x7d098c05,0x2baf00ab,0x2a7f8816}},	//   ָבן_, lses, _जुला, _olub_, 
   {{0x291da207,0x9f5c1d93,0x6833907b,0x7bc38024}},	//   kuwa_, _því_, lıdı, _iznu, 
   {{0x66044522,0x26d94523,0xafe6167d,0xf8af8c2e}},	// [2da0] raik, _diso_, _попл, टवाय, 
   {{0x660436a3,0x6457a891,0x7d098008,0x224900fa}},	//   saik, _óxid, ises, _zaak_, 
   {{0xddcd006a,0x9f5ec524,0x66044525,0x3ce5002a}},	//   rkaš, _vetë_, paik, _झूठे_, 
   {{0x09e689a3,0x7d09c526,0x2366003b,0x44210c9f}},	//   ходн, kses, ćoj_, agh_, 
   {{0x6282c527,0x941e007a,0x9f5c8410,0x291dc528}},	//   rhoo, _पाऊच_, raví_, guwa_, 
   {{0x6d464529,0x3b0a1a2b,0x6282b45d,0xe3b1011d}},	//   _iska, _него_, shoo, ارے_, 
   {{0x64a3452a,0x645c452b,0x62828504,0x3ea0016c}},	//   _сара, _inri, phoo, onit_, 
   {{0x3ea01be6,0x291dc52c,0x940582d1,0x27288610}},	//   nnit_, buwa_, milə_, rûn_, 
   {{0x6280825b,0x224907b8,0x3ea03a79,0xdd90803d}},	//   _ilmo, _raak_, init_, شود_, 
   {{0xf548810b,0x224901b0,0x6386a98e,0x6aa424b4}},	//   _vụ_, _saak_, _néné, _ajif, 
   {{0x69c40574,0x7ae92a14,0xa5bb011e,0x26c69c62}},	//   _azie, _četk, _acól, _thoo_, 
   {{0x6d46452d,0x09d480cf,0x7d0982fa,0xf5488106}},	//   _oska, _হ্যা, bses, _tụ_, 
   {{0xf8bf027b,0x22490a44,0x638682c0,0x26d92772}},	//   stém_, _vaak_, _béné, _riso_, 
   {{0x69c4452e,0x3ea08259,0x6386847f,0xf1c70034}},	//   _dzie, čitu_, _céné, रेगन, 
   {{0x443e89b8,0x6d46452f,0x26d92899,0x9f3401c6}},	//   met_, _aska, _piso_, лері, 
   {{0x644ac530,0x2001068e,0x3cf3824a,0x291d8399}},	//   _hafi, _wehi_, _çavê_, yuwa_, 
   {{0x26d9069c,0xdb0e026b,0x7c3e01f7,0x61ed4531}},	// [2db0] _viso_, _rybá, fepr, _ifal, 
   {{0x638683e9,0x44210052,0x7d1d8741,0x64848015}},	//   _géné, ugh_, àssi, _dòig, 
   {{0x6d4600b4,0x7f4500f8,0xa3c2bbd4,0xad9d885a}},	//   _eska, _ushq, ्धि_, jaźn, 
   {{0x443ec532,0xa3cd0baf,0x644aa04d,0xd99980fe}},	//   het_, शेष_, _lafi, ونات_, 
   {{0x443ec533,0x765d4534,0xd9459931,0xfe79800d}},	//   ket_, _insy, тели, vků_, 
   {{0x443ec535,0x22498025,0xa3c288bd,0xe739c536}},	//   jet_, žak_, ्धा_, дек_, 
   {{0x443e9284,0xb4bd0bda,0x752d0212,0x291dc537}},	//   det_, आती_, ltaz, suwa_, 
   {{0x81ac00b2,0x7d09be4a,0x291d96d8,0xee399fd0}},	//   কেট_, tses, puwa_, фни_, 
   {{0x752d4538,0x443ec539,0x644ac53a,0x290b00a1}},	//   ntaz, fet_, _bafi, jsca_, 
   {{0x443e8a6f,0x60da8214,0x6ab62c83,0xf990819c}},	//   get_, _gitm, _skyf, _طبق_, 
   {{0x2007c53b,0x5f79807b,0x8c3c87fa,0x03a594b9}},	//   mani_, _تماس_, toğr, тино, 
   {{0x2007c53c,0x752d0ac4,0x7c3e00a1,0x7d09c53d}},	//   lani_, ktaz, zepr, pses, 
   {{0x443ec53e,0x764d0371,0x644ac53f,0xb14306f1}},	//   bet_, dday, _fafi, анял, 
   {{0x2007900e,0x764b8068,0x7e69861c,0x62888116}},	//   nani_, _hagy, ljep, _įdom, 
   {{0x66e604c7,0xe7271311,0x764bc540,0x290b1a1c}},	//   тоба, корд_, _kagy, asca_, 
   {{0x2007c541,0x644ac542,0x764d4543,0x7e7b816c}},	//   hani_, _zafi, gday, nkup, 
   {{0x764b811d,0x2007c544,0x7c3e4545,0x3ea04546}},	// [2dc0] _magy, kani_, tepr, rnit_, 
   {{0x7ae3c547,0x20079b5f,0x3ea04548,0x711b00c6}},	//   _kunt, jani_, snit_, _קויפ, 
   {{0x290d8012,0x7ae3c549,0x7c3e007c,0x68e402b5}},	//   _avea_, _junt, repr, _huid, 
   {{0x764b811d,0x7ae3b0dd,0x443ec54a,0x68e40073}},	//   _nagy, _munt, zet_, _kuid, 
   {{0x443ec54b,0x2007c54c,0x7ae3c54d,0x60da847f}},	//   yet_, fani_, _lunt, _pitm, 
   {{0x443e454e,0x68e4044f,0x7ae38050,0xf1a9803d}},	//   _út_, _muid, _ount, رانه_, 
   {{0x443e837c,0x644a924e,0x7ae3c54f,0x6e949349}},	//   vet_, _rafi, _nunt, лику, 
   {{0x443ec550,0x6e244551,0x644ac552,0xf8bf0019}},	//   wet_, ngib, _safi, tték_, 
   {{0x7ae9003a,0x443e8ee3,0x2007c553,0x48e6836a}},	//   _četi, tet_, bani_, _розв, 
   {{0x7ae3c554,0x60da8d55,0x443ec555,0xa3d70492}},	//   _bunt, _uitm, uet_, ाखच_, 
   {{0x443ec556,0x8c1b0273,0x7ae380fe,0x441b00c6}},	//   ret_, וויי, _cunt, וויס, 
   {{0x443ec2ba,0x68e40015,0x92580008,0x644a9e0d}},	//   set_, _buid, вают_, _wafi, 
   {{0x68e4115e,0x644a80de,0x61ed8530,0x3e75010d}},	//   _cuid, _tafi, ñali, _mått_, 
   {{0xa8a44557,0x443e8210,0x1c1e05b7,0xcb548bb7}},	//   арск, qet_, _पागल_, _منتظ, 
   {{0xd6db4558,0xf2c74559,0xeb4780a6,0x7f94077a}},	//   дта_, _исин, _ачык_, аарх, 
   {{0x34db0365,0x752d455a,0x0bb78039,0x3e750172}},	//   बद्द, ttaz, _שלהם_, _nått_, 
   {{0x2007c55b,0x68e411c3,0x51870deb,0xb60428af}},	// [2dd0] yani_, _guid, _шука, ряск, 
   {{0x752d455c,0x1acb8f5a,0x041480cf,0x63bc455d}},	//   rtaz, िष्ठ, ত্রী_, _byrn, 
   {{0x2007c55e,0x7ae38818,0x752d29d3,0x68e400fa}},	//   vani_, _xunt, staz, _zuid, 
   {{0x2007c55f,0xf67900c6,0x3d13809b,0x657200f8}},	//   wani_, _נאָמ, _दिले_, ëdhë, 
   {{0x2007bd0b,0x7640c560,0x66ea8034,0x95640495}},	//   tani_, demy, _ręka, _кърд, 
   {{0xfaf30275,0xb4ac801b,0x66d58162,0xb97c0309}},	//   _نثر_, कको_, _iški, ונדי, 
   {{0x61e496ad,0x3e75009a,0x4427c561,0xe739c261}},	//   žila, _fått_, _rcn_, хей_, 
   {{0x7ae3bed2,0x3e75045b,0xdd918068,0xdb258019}},	//   _runt, _gått_, یوں_, épít, 
   {{0x7ae3c562,0x764bc563,0x2007837a,0x7e7bc564}},	//   _sunt, _vagy, pani_, rkup, 
   {{0x68e4233e,0x3a2900e5,0x1abe2973,0x2007c565}},	//   _ruid, _acap_, ोष्ठ, qani_, 
   {{0x39494566,0x68e44567,0xb0b680c6,0x99c000b2}},	//   _asas_, _suid, _עפעס_, _ইলেক, 
   {{0x68e42f46,0x2005c568,0xad9b050e,0x7d0d4569}},	//   _puid, _heli_, _reún, ksas, 
   {{0x2005c56a,0x78b50a63,0x64848097,0xd5bb8116}},	//   _keli_, fozv, _dòib, _ўсе_, 
   {{0x7ae3b3cc,0x3ebf836d,0x20058533,0x628600f8}},	//   _tunt, llut_, _jeli_, shko, 
   {{0xe737456b,0x3949456c,0xe29a1f7e,0xa3c98795}},	//   лер_, _esas_, _пак_, लेख_, 
   {{0x6441c56d,0x224dc0f5,0x20058199,0x26dd83a5}},	//   leli, _naek_, _leli_, _jiwo_, 
   {{0xa3e799b2,0x7d0d02b7,0x44e981c2,0x7d1babf3}},	// [2de0] _भला_, gsas, _jú_, nrus, 
   {{0x6441c56e,0x629d026b,0x764080a1,0x200582f4}},	//   neli, érov, zemy, _neli_, 
   {{0x224d9155,0x25ab456f,0x44e980fe,0x61e94570}},	//   _baek_, _excl_, _lú_, žele, 
   {{0xa3ab953a,0x64418ad4,0x200a4571,0x60de00db}},	//   _कुछ_, heli, labi_, _hipm, 
   {{0x44e987e9,0x2005c572,0xd37880a1,0x7d0d4573}},	//   _nú_, _beli_, zyć_, csas, 
   {{0x7ae9003a,0x6441c574,0x200a02b7,0xf8b40bda}},	//   _četv, jeli, nabi_, ंकिय, 
   {{0x64418e46,0xd6da86c5,0x2005c575,0x09b580b2}},	//   deli, нти_, _deli_, জেলা, 
   {{0x200a305b,0x644e0603,0x44e9c576,0xdca60dbe}},	//   habi_, _habi, _bú_, _раҳи, 
   {{0x6606208d,0xd49ac577,0x7640c578,0xf8b400da}},	//   _mekk, ерн_, remy, ंकाय, 
   {{0x6441c579,0x6606457a,0x27f7800d,0x628403b5}},	//   geli, _lekk, čení_, _alio, 
   {{0x644e457b,0xd7ef80fe,0x44380064,0x2a6000db}},	//   _mabi, _ركن_, _mbr_, _bnib_, 
   {{0x644e457c,0x20058053,0xf127109a,0x62840540}},	//   _labi, _zeli_, льго, _clio, 
   {{0x6441c57d,0x44e99f7d,0xa3d606d7,0xdef8004a}},	//   beli, _gú_, ाइड_, ғыс_, 
   {{0xac18836a,0x64419321,0x200a457e,0x224d1e01}},	//   _року_, celi, gabi_, žek_, 
   {{0x447b8273,0x6606457f,0x1ee7003d,0xdfd50d6e}},	//   _אנגע, _bekk, اوری_, ровы, 
   {{0x26c00021,0x4438313c,0x3a293af0,0x62841625}},	//   glio_, _abr_, _ucap_, _glio, 
   {{0x644e31a4,0xe21400a7,0x66064580,0x200a310b}},	// [2df0] _babi, _طبيع, _dekk, babi_, 
   {{0x7d0d4581,0x888300df,0x229203d0,0x224d80bc}},	//   rsas, _ایسن, vški_, _saek_, 
   {{0x7d0d0173,0x644e4582,0x62840008,0x20059d4f}},	//   ssas, _dabi, _ylio, _reli_, 
   {{0x6441c583,0x6235c584,0x66061d1a,0x4438043a}},	//   zeli, реду, _gekk, _ebr_, 
   {{0x2005c585,0x9f5e80e9,0x4425811a,0x6441c586}},	//   _peli_, _detí_, ygl_, yeli, 
   {{0x644e4587,0x8f15c588,0x0715a084,0x4425072c}},	//   _gabi, афич, афия, _øl_, 
   {{0x44e9c589,0x2005861c,0xb5fd807e,0x6606458a}},	//   _sú_, _veli_, ljši, _yekk, 
   {{0x6441bd3e,0x644e458b,0x20059725,0x7f3c00c6}},	//   weli, _zabi, _weli_, געהו, 
   {{0xc4859aab,0xe299804a,0x644e020d,0xada5aeba}},	//   илик, _заң_, _yabi, рапл, 
   {{0x99848013,0x7ae700f8,0x3ebf80f9,0x7d1ba5cc}},	//   _الكو, _kujt, slut_, rrus, 
   {{0xda6612e8,0x62660cd9,0x4425c58c,0x26c0011a}},	//   авни, авна, rgl_, ylio_, 
   {{0x44e9830b,0xc5d5836a,0x6723ba0b,0x200a1a76}},	//   _tú_, _кіль, munj, wabi_, 
   {{0x2731810b,0xa3c980e3,0x200a458d,0x6606458e}},	//   _hơn_, लेज_, tabi_, _rekk, 
   {{0xe3b0803d,0x8ac6004a,0x6d59c58f,0x66064590}},	//   _کره_, ыққа_, _irwa, _sekk, 
   {{0x644e4591,0x67239cc9,0x200a1459,0xb4c383f2}},	//   _rabi, nunj, rabi_, ्षी_, 
   {{0x644e4592,0x6284022d,0x200a02b7,0x7ebe80f8}},	//   _sabi, _ulio, sabi_, tëpi, 
   {{0x44380027,0xb2bb0039,0x61e42b8e,0xf5e72c00}},	// [2e00] _pbr_, _במקר, _igil, рмул_, 
   {{0x26c00025,0x644e4593,0x4463036a,0x672382d9}},	//   slio_, _qabi, овув, kunj, 
   {{0x26c006c9,0x66063e4a,0x644e007e,0x764f011e}},	//   plio_, _tekk, _vabi, _facy, 
   {{0x53368273,0xb4c1a8b5,0x443802ef,0x67238043}},	//   ינען_, ंतु_, _wbr_, dunj, 
   {{0x644e4594,0xa06ac595,0x656f81ed,0xe046bcfa}},	//   _tabi, када_, ächl, инди, 
   {{0xfb26003d,0x442a039d,0x57f389c5,0x44380269}},	//   _پرسپ, _ucb_, општ, _ubr_, 
   {{0x6d4bc596,0x6d59c597,0x3cec0562,0xe8ff8093}},	//   _asga, _arwa, _अंडे_, _çûn_, 
   {{0x2baf092c,0x66c5812b,0x61e44598,0xfaa6c3b5}},	//   _जुटा, sókn, _ngil, _табо, 
   {{0x320b4599,0x4444459a,0xe7fb0f2c,0x657b813b}},	//   vacy_, oe_, ्रमा_, gyuh, 
   {{0x6723c59b,0xf8bf2907,0x37b285a2,0x229200ce}},	//   bunj, ntét_, টেগর, išku_, 
   {{0x9473830b,0x4444459c,0x6d5982ae,0xe820459d}},	//   تديا, ie_, _erwa, _बाजा_, 
   {{0x4444459e,0x1eda80fe,0x48fd800d,0x7d028a39}},	//   he_, _شباب_, रीको_, _twos, 
   {{0x64a68832,0xdca6c59f,0xe29801e2,0x673e0a1c}},	//   _када, _кади, раў_, _appj, 
   {{0x653b83dd,0x61e445a0,0x69c0ba59,0x044390be}},	//   _סעוד, _egil, _myme, _мечн, 
   {{0xfa37005a,0xa3b78267,0x9e070f96,0x92591046}},	//   _күні_, _پاور_, ичал, _байт_, 
   {{0x9f5e8086,0x962100da,0x33db8309,0x83670139}},	//   _metà_, यलेट_, _בחוד, یدال, 
   {{0x629d45a1,0x75240065,0x4444358b,0x7e6d1615}},	// [2e10] miso, guiz, fe_, rjap, 
   {{0x629d45a2,0xfd4d010b,0x91bc0039,0x6abb872c}},	//   liso, _khoả, _במחי, _skuf, 
   {{0xf36745a3,0x7ae080db,0x69c09a67,0x7e62c5a4}},	//   штан, _bimt, _ayme, _onop, 
   {{0x4b378052,0x6723c5a5,0x69c086a4,0xbddb0927}},	//   שראל_, vunj, _byme, _daèr, 
   {{0x660d02da,0x2731801c,0x463a00c6,0x69c0811a}},	//   maak, _sơn_, _גערע, _cyme, 
   {{0x67239a28,0x6c8500fe,0x629d03ec,0x660d45a6}},	//   tunj, _السم, hiso, laak, 
   {{0x644545a7,0xf8bf26fe,0x290482ef,0x3f818507}},	//   mehi, ltés_, _ewma_, áhu_, 
   {{0x9aa5807b,0x644545a8,0x7ebe80f8,0x660d45a9}},	//   _امرو, lehi, këpu, naak, 
   {{0x629d45aa,0xf8bf26fe,0x3e78812b,0xddc600a1}},	//   diso, ntés_, _rétt_, _zakł, 
   {{0xe5a58b1c,0x4c859031,0x6da58004,0xd8748013}},	//   _қили, слов, _қила, _والب, 
   {{0x3a2d0122,0x660d45ab,0x09e645ac,0x5f79994c}},	//   мep_, kaak, йонн, _حماس_, 
   {{0x68e1c5ad,0x644545ae,0x6d5980a1,0x629d45af}},	//   _hild, hehi, _trwa, giso, 
   {{0x444445b0,0x644545b1,0x68e184f4,0x6d5980bb}},	//   ye_, kehi, _kild, _urwa, 
   {{0x444445b2,0x037989dc,0x6e29a1ec,0x44fb811e}},	//   xe_, _محبت_, lgeb, _iª_, 
   {{0x17791248,0x629d45b3,0x03a28c1f,0x644545b4}},	//   асть_, biso, _нишо, dehi, 
   {{0x07a31bda,0x752445b5,0x6e29b58b,0x6e3b0149}},	//   часн, tuiz, ngeb, _ñubl, 
   {{0x6ab98097,0x7ae08162,0x644506a8,0x64848304}},	// [2e20] dowf, _rimt, fehi, _mòin, 
   {{0x7ae945b6,0x444445b7,0x7ae0c5b8,0x44fbafa4}},	//   _četr, ue_, _simt, _mª_, 
   {{0x18770039,0x48ee122f,0xb5fd807e,0x213f868e}},	//   _העיר_, _इंडो_, ljšu, _apuh_, 
   {{0x366a19dc,0x69c086c9,0x2c21809b,0x7f3b00c6}},	//   _само_, _pyme, _माझं_, _געטו, 
   {{0x68e1c5b9,0x7524016f,0x644545ba,0xf8bf45bb}},	//   _bild, quiz, behi, ctés_, 
   {{0xb4c386d7,0x69c08a5b,0x444445bc,0x629d45bd}},	//   ्षो_, _vyme, qe_, ziso, 
   {{0x43860013,0x394d84e0,0xd6d08de8,0xe7fb012e}},	//   _الأق, _eses_, وقت_, ्रता_, 
   {{0xdd080038,0x44f4817f,0x39401964,0x5678a374}},	//   _môže, опис, _opis_, рбия_, 
   {{0x68e9c5be,0x39401ef5,0xf6530309,0xd5ba95c2}},	//   _gued, _npis_, לצה_, ыск_, 
   {{0x68e1807f,0x6282c5bf,0x44fb8065,0x5b14c5c0}},	//   _gild, lkoo, _dª_, омот, 
   {{0x2d82898f,0x629d0004,0x44fb811e,0x6fb680df}},	//   ške_, tiso, _eª_, _امضا, 
   {{0x6282c5c1,0x200ec5c2,0x25a98284,0x7e62c5c3}},	//   nkoo, lafi_, _žale_, _unop, 
   {{0x68e18004,0x787d8246,0xe1ff45c4,0x660d0371}},	//   _yild, _sèvi, rbó_, vaak, 
   {{0x629d45c5,0x200e94c7,0x68e1ac66,0xd9180008}},	//   siso, nafi_, _xild, щью_, 
   {{0x88940692,0x6282c5c6,0x5c3784fc,0x443c933f}},	//   чирх, kkoo, _הטוב_, _ibv_, 
   {{0xf96b009f,0x62829e29,0xfaa4078a,0xe694019b}},	//   _брой_, jkoo, _најо, писы, 
   {{0xe29f012b,0xf8bf02c0,0x628293bf,0x660d01f4}},	// [2e30] mið_, utés_, dkoo, raak, 
   {{0xe29f012b,0x68e9c5c7,0xa3cf903a,0xf8bf26ce}},	//   lið_, _rued, _शरम_, rtés_, 
   {{0xda7b8612,0x6445185c,0xe80c810c,0xf8bf3ba5}},	//   ляд_, rehi, _सज़ा_, stés_, 
   {{0x68e9a8d4,0xaac90dcf,0x02c903ca,0x7aeac5c8}},	//   _pued, रतिक, रतिभ, _muft, 
   {{0x68e9af9c,0x7aeac5c9,0x68e1c5ca,0x216986bf}},	//   _qued, _luft, _pild, рили_, 
   {{0x46f59d6a,0xbcfb2903,0x68e18004,0xa3d60439}},	//   очит, _préf, _qild, ाइश_, 
   {{0xe29f07e9,0x68e1c5cb,0x6e29a490,0x3ea945cc}},	//   kið_, _vild, tgeb, onat_, 
   {{0x3ea945cd,0x6234c5ce,0xa3bc80c9,0x68e194f7}},	//   nnat_, _несу, _आड़_, _wild, 
   {{0x6e29b0f9,0x7aea82ae,0xe29f01c2,0xd13195a6}},	//   rgeb, _auft, dið_, _زما_, 
   {{0x6d5d029f,0x6e29c5cf,0x3ea945d0,0x6d4f040a}},	//   _mrsa, sgeb, hnat_, _msca, 
   {{0xe29f012b,0x3ea92a78,0x394045d1,0x37aba271}},	//   fið_, knat_, _spis_, _стан_, 
   {{0x6d4f45d2,0xe29f012b,0x6d5d45d3,0x442e8b3f}},	//   _osca, gið_, _orsa, _ecf_, 
   {{0xa50990a0,0x3eb88019,0x3ea901d2,0x442e8a1c}},	//   _тела_, _írta_, dnat_, _fcf_, 
   {{0x62898360,0x3940808a,0x3940007e,0x70b41855}},	//   _lleo, çisi_, _vpis_, ंकेल, 
   {{0xafe30103,0x62899b27,0x7aea81b2,0x39400034}},	//   дорл, _oleo, _guft, _wpis_, 
   {{0x3ea945d4,0x6d5d14c7,0x6aad01c2,0xd1322df5}},	//   gnat_, _brsa, _gjaf, _قمع_, 
   {{0x3940005d,0x660b8068,0x2076172e,0x3ce300fa}},	// [2e40] _upis_, _megk, _дунё, _bijv_, 
   {{0x3ea9248b,0xa3d6075c,0x85218e9c,0x660b8019}},	//   anat_, ाइल_, _मिनट_, _legk, 
   {{0x7ae43298,0x6d5d093f,0x2a6480bf,0x6d4f0ce0}},	//   _kiit, _ersa, _pnmb_, _esca, 
   {{0x6d4f0a1c,0x09de05a2,0xfaa39f0b,0x7bc3892f}},	//   _fsca, _ভ্যা, махо, _mynu, 
   {{0xbcfb1334,0x628293bf,0x195895e6,0x7ae445d5}},	//   _créd, rkoo, салы_, _miit, 
   {{0x7ae40ad4,0x6282a8ba,0x3ea045d6,0xb4b3800f}},	//   _liit, skoo, liit_, झको_, 
   {{0xbcfb0606,0x443c8a63,0x8cb9282b,0x368aa263}},	//   _prég, _rbv_, ्तरो, исин_, 
   {{0x7ae4036d,0xf41f00b2,0x9f58378b,0xbcfb0035}},	//   _niit, ন্দর_, laró_, _fréd, 
   {{0xe29f01fb,0x78bc45d7,0x69c4022c,0x7bc3c5d8}},	//   við_, korv, _nyie, _aynu, 
   {{0xb5fb139c,0x7d1d8019,0x6aad00db,0x6fc0009b}},	//   _anál, ássa, _sjaf, _शुभं, 
   {{0xe29f07e9,0x7bc38324,0x69c445d9,0xa3cf83c9}},	//   tið_, _cynu, _ayie, _शरण_, 
   {{0xe8d90028,0xf8bf04e0,0xfce6c158,0x442e808b}},	//   _trị_, guén_, _додо, _wcf_, 
   {{0xe29f07e9,0x3ea9001b,0x7ae445da,0x78bc03cd}},	//   rið_, vnat_, _diit, forv, 
   {{0xe29f007f,0x50ca854d,0x6d428036,0x7aeac5db}},	//   sið_, ितिष, _ipoa, _tuft, 
   {{0xc058036a,0x3f85003e,0x200ca199,0x4fc40f10}},	//   ція_, álu_, _medi_, дста, 
   {{0x6448c5dc,0x3ea000ed,0xe298039b,0x442cc5dd}},	//   ledi, giit_, _мај_, lgd_, 
   {{0x3ea945de,0x7bce008d,0x442c81f0,0x98ca8034}},	// [2e50] rnat_, _azbu, ogd_, िताए, 
   {{0x6448c5df,0x442c98d6,0x6d5d1a90,0x28d20034}},	//   nedi, ngd_, _vrsa, _दीपि, 
   {{0x201145e0,0x442cc5e1,0xa801816f,0x3ea9219e}},	//   mazi_, igd_, _íñig, pnat_, 
   {{0x2011003b,0x6448c5e2,0xbcfb45e3,0x68ed45e4}},	//   lazi_, hedi, _préd, _kuad, 
   {{0x6448a907,0x6d4f0123,0x68ed0766,0x6d5d45e5}},	//   kedi, _usca, _juad, _ursa, 
   {{0x64488025,0xbcfb03e9,0x20112ae2,0x200c8a63}},	//   jedi, _crée, nazi_, _cedi_, 
   {{0x200c89a0,0x6448c5e6,0x6d4d45e7,0x68ed065e}},	//   _dedi_, dedi, lwaa, _luad, 
   {{0x6e2d45e8,0x645545e9,0x201145ea,0x3135c5eb}},	//   ngab, _hazi, hazi_, _небр, 
   {{0x20112095,0x7ae40008,0x61e999a4,0x6448c5ec}},	//   kazi_, _riit, _igel, fedi, 
   {{0x7ae4036d,0x442c810d,0x68fbc5ed,0x200c847f}},	//   _siit, ggd_, _itud, _gedi_, 
   {{0x645545ee,0x395f8a3e,0x69c400bf,0x61e98129}},	//   _mazi, _hrus_, _syie, _kgel, 
   {{0x645545ef,0x6d4d45f0,0x442c8a44,0x395f8473}},	//   _lazi, kwaa, agd_, _krus_, 
   {{0x644881ba,0x76498399,0x7ae445f1,0x68ed0c5e}},	//   bedi, meey, _viit, _cuad, 
   {{0x645545f2,0x6448bffe,0x764986b5,0x6d4d3641}},	//   _nazi, cedi, leey, dwaa, 
   {{0x6e2d01ed,0x366a0cc5,0x2aa40063,0x5f060d3c}},	//   fgab, баво_, rűbb_, язва, 
   {{0x61e9957a,0x61e482cf,0x76498640,0xf8bf45f3}},	//   _ngel, žili, neey, quén_, 
   {{0x645545f4,0x68ed41ed,0x18a623f0,0x6d4d45f5}},	// [2e60] _bazi, _guad, _наим, gwaa, 
   {{0x645545f6,0x31370052,0x6ad100cf,0xf8bf02c0}},	//   _cazi, _צריך_, _সংযো, trée_, 
   {{0xb5fb003e,0x645a00b0,0x76498399,0x307b0039}},	//   _znám, _ótim, keey, _האינ, 
   {{0x25ad003b,0x20c98013,0x31603e64,0x3d1c875c}},	//   _žele_, súil_, _kriz_, _मिले_, 
   {{0x645545f7,0x764986b5,0x66042ae2,0x200cc5f8}},	//   _fazi, deey, mbik, _pedi_, 
   {{0x61ff8816,0x644881e0,0x216a8103,0x660424ef}},	//   ıqla, xedi, _қизи_, lbik, 
   {{0x43430ef2,0x200c809f,0xbb430e19,0x6b66331f}},	//   _перв, _vedi_, _перк, _эква, 
   {{0x200ca196,0xd90d8c0b,0x645545f9,0x20110010}},	//   _wedi_, _چین_, _zazi, zazi_, 
   {{0x644887fa,0xc10680fe,0x200c8120,0x395f937c}},	//   tedi, _رواي, _tedi_, _grus_, 
   {{0x67238105,0x6aa2804f,0x6f150034,0xc9178080}},	//   brnj, liof, yszc, _מחמת_, 
   {{0x68ed402b,0x76498640,0x442c80fa,0x6448ad44}},	//   _suad, beey, rgd_, redi, 
   {{0x6448c5fa,0x201145fb,0x752445fc,0xa25b00ef}},	//   sedi, wazi_, kriz, plôm, 
   {{0x201145fd,0x6448c5fe,0x7aee022a,0xac18a772}},	//   tazi_, pedi, _lubt, _долу_, 
   {{0xe521800d,0xe8d90106,0x7d160a6c,0xe4d780df}},	//   _मिति_, _trọ_, dsys, _فونت_, 
   {{0x645506d8,0x201145ff,0xddc99287,0x6af380fe}},	//   _razi, razi_, mješ, _كثير, 
   {{0x64554600,0xddc9b099,0x6d4d45f5,0x68e500db}},	//   _sazi, lješ, twaa, _wihd, 
   {{0x64554601,0x6e2d4602,0xc8670542,0x95cb1004}},	// [2e70] _pazi, rgab, _етни, сува_, 
   {{0x6d4d1be1,0x2a69006c,0x6e2d4603,0x64554604}},	//   rwaa, _hnab_, sgab, _qazi, 
   {{0x64554605,0x81af00cf,0x628d0f64,0x6d4d4606}},	//   _vazi, _করি_, _klao, swaa, 
   {{0x6455022d,0x75244607,0x7aee00a6,0x2259037c}},	//   _wazi, briz, _dubt, ndsk_, 
   {{0xdb18836d,0x7524009f,0x6d4d0645,0x44f29725}},	//   _hyvä, criz, qwaa, _nâ_, 
   {{0x81af0a87,0x76498640,0x26c90685,0x224b4608}},	//   _করা_, weey, llao_, heck_, 
   {{0x764986b5,0xdb18819b,0x44f2c609,0x648dadff}},	//   teey, _jyvä, _aâ_, _lúic, 
   {{0x61e905c3,0x395fc2dc,0xbcfb00e9,0x65648269}},	//   želj, _trus_, _gréc, _šiha, 
   {{0x395fbb86,0x764986a0,0xb3458077,0x9f5c8170}},	//   _urus_, reey, _opçã, mavý_, 
   {{0x3b85adae,0x764986b5,0x660f460a,0x6d5bc60b}},	//   длог, seey, _leck, rvua, 
   {{0xf8bf0077,0x78a3807e,0x628d00de,0x26c90215}},	//   guém_, minv, _blao, klao_, 
   {{0x5694c60c,0x3160460d,0x628d085e,0xedd580d8}},	//   _пахт, _priz_, _clao, _قياد, 
   {{0x752987bc,0x6286036d,0x3ead809a,0xcdcb8139}},	//   quez, rkko, mnet_, _اذان_, 
   {{0x3ebf8e9d,0x62860073,0x92ae00b2,0x661d0f4a}},	//   lout_, skko, কতে_, _adsk, 
   {{0xfbd182f4,0x23d18034,0x81df00b2,0x3ead816c}},	//   _हरिम, _हरिद, দুল_, onet_, 
   {{0x7524460e,0x3eadc60f,0x3ebf800d,0x212b4610}},	//   triz, nnet_, nout_, buch_, 
   {{0x6da3002d,0xec7a0947,0xe5a34611,0x7aee0955}},	// [2e80] вита, опа_, вити, _subt, 
   {{0x3eadc612,0x75240124,0xfbd190af,0x3ebf96f3}},	//   hnet_, rriz, _हराम, hout_, 
   {{0xbcfb03e9,0x3ebf8401,0x752400e5,0x93c30123}},	//   _préc, kout_, sriz, _ţări, 
   {{0x660f1526,0x8b6526f1,0x65691056,0xd1cac613}},	//   _geck, عالم, _šehe, олее_, 
   {{0xd910803d,0x3cfd81df,0xa3df02f4,0x7bc701fb}},	//   ایط_, _ntwv_, देब_, _eyju, 
   {{0x3eadc614,0x7aee4615,0xb5fb0149,0x32e802d2}},	//   enet_, _tubt, _anáh, _eşya_, 
   {{0xddc984b1,0xfaa68004,0x3eadc616,0x20b981e2}},	//   vješ, _жаво, fnet_, чыць_, 
   {{0x3ebf8e9d,0x3ead9284,0xdb0e0034,0x7c3e092f}},	//   gout_, gnet_, _wybó, lfpr, 
   {{0x3206b4e7,0xf1c39662,0xa3d60034,0xfaa382f0}},	//   mboy_, _айтп, ाइक_, _рато, 
   {{0x337487b6,0xb866c617,0x6ef5808b,0x3eadc618}},	//   егор, _تارو, _iġbn, anet_, 
   {{0xda350e71,0x3ebfc619,0xddc98662,0x3eadc61a}},	//   нены, bout_, rješ, bnet_, 
   {{0xcfa98067,0x3206b2d0,0xdddb807e,0xbd4680fe}},	//   _عالم_, nboy_, skuš, _يناي, 
   {{0xddc984b1,0x68e8c61b,0x224b12ae,0xdb0a810d}},	//   pješ, _kidd, reck_, _nyfö, 
   {{0x55778273,0x660f461c,0x212b461d,0x3dcd01bb}},	//   _קעגן_, _seck, ruch_, _ġew_, 
   {{0x68e896af,0x6d460bf3,0x212b01ed,0x660f252e}},	//   _midd, _apka, such_, _peck, 
   {{0x443ec61e,0x68e88399,0x64588a92,0xbcfb0112}},	//   lft_, _lidd, _havi, _aréa, 
   {{0x660f08b4,0xf8ae007b,0x3206c61f,0xd49b3e9c}},	// [2e90] _veck, شکی_, dboy_, орж_, 
   {{0x645885c3,0xbcfb03e9,0xdb1880f9,0x26c9005d}},	//   _javi, _créa, _tyvä, slao_, 
   {{0x660f00f9,0x3ead872c,0x443ec620,0x26c0011e}},	//   _teck, ynet_, ift_, boio_, 
   {{0x6458c621,0x661d0142,0xe29880f0,0x69dd8170}},	//   _lavi, _udsk, має_, _úsek, 
   {{0x2919036d,0x1869c622,0xa069a5b7,0xdb1c05e1}},	//   nssa_, зали_, зала_, _vyrá, 
   {{0x68e88085,0xbcfb0013,0x443e8a44,0x2919036d}},	//   _cidd, _gréa, jft_, issa_, 
   {{0x656282a6,0x68e8811a,0x78a3c623,0x3eadc624}},	//   _aroh, _didd, rinv, tnet_, 
   {{0x61ed4625,0x443e80fa,0x68e8811a,0x64589562}},	//   _ngal, eft_, _eidd, _aavi, 
   {{0x443eb250,0xc0cbc626,0xdbd6836d,0x3ebf98ef}},	//   fft_, _дуже_, _lääk, rout_, 
   {{0xe1fa00c1,0x6458c627,0x61ed4628,0xb4b981aa}},	//   ूर्ण_, _cavi, _agal, चवे_, 
   {{0x2919036d,0x53c980f0,0x7ae98162,0x2007c629}},	//   essa_, ягом_, _kiet, mbni_, 
   {{0x7e7d00f3,0x60c52069,0x3d958c41,0x68e8c62a}},	//   _nosp, _akhm, _пиер, _zidd, 
   {{0x7ae9c62b,0xf2d280c6,0x961500b2,0x61fb804f}},	//   _miet, טעט_, িলাম_, _mful, 
   {{0x7ae9c62c,0x61ed462d,0xe00282f4,0x752d462e}},	//   _liet, _egal, रुपद_, duaz, 
   {{0x2bc6971b,0xb4cb836c,0xfbc6800d,0x26c00495}},	//   _रुपा, लती_, _रुपम, toio_, 
   {{0x7ae9c62f,0x64588b8c,0xe81c000d,0x139a8039}},	//   _niet, _zavi, _भएका_, _מבצע, 
   {{0x7e7d1308,0x753bc630,0x69c981c8,0xd9de00b2}},	// [2ea0] _dosp, ntuz, _nyee, _ভ্রম, 
   {{0xe0d207db,0x6ab889ca,0x6458c631,0x321f83df}},	//   _حزب_, इक्र, _xavi, _aduy_, 
   {{0x7ae9c632,0x389b0273,0x69c993f4,0xb226c633}},	//   _biet, _זיינ, _ayee, емел, 
   {{0x68e88142,0x7ae980f3,0x7e7d4634,0x2ca5983e}},	//   _sidd, _ciet, _gosp, hild_, 
   {{0xd4f5004a,0xc1e78008,0xe9478019,0x752d02fb}},	//   _аясы, ньше_, ٹرنی, cuaz, 
   {{0x59d30503,0x7d044635,0x66164636,0x7e6b839d}},	//   _सरसर, mpis, layk, _angp, 
   {{0xb5fb0013,0x6458c637,0x7ae9a7f8,0x0cbe156f}},	//   _snái, _ravi, _fiet, ्तीम, 
   {{0x6458b483,0xd6d7b8b8,0xddcd01de,0x6616039d}},	//   _savi, нты_, ljaš, nayk, 
   {{0x6458c638,0xa90a80a7,0x7d044639,0x7ae39130}},	//   _pavi, _ريال_, npis, ïnte, 
   {{0xd91b8052,0x4f96a118,0x253700c6,0x443e81ed}},	//   _מומל, _преу, עניש_, uft_, 
   {{0xa3d6005f,0x443ec63a,0x6458ad6a,0x2295164d}},	//   ाइट_, rft_, _vavi, виня, 
   {{0x273a80f8,0xdbd68079,0x2d848217,0x6458c63b}},	//   mën_, _rääk, pyme_, _wavi, 
   {{0x273a80f8,0x2ca5c63c,0xd251007b,0x6458c63d}},	//   lën_, bild_, هنگ_, _tavi, 
   {{0x7e7d463e,0xbcfb1d6d,0xdbd6819b,0x3a2002d2}},	//   _sosp, _brén, _pääk, _edip_, 
   {{0x921089d7,0x273a8210,0x6e67140f,0xd904811d}},	//   ाराज_, nën_, нтаж, _گی_, 
   {{0x41de007a,0x752d463f,0x61ed4640,0x67210105}},	//   नेहस, tuaz, _ugal, šljo, 
   {{0xd9049ad1,0xdd9401bc,0x273a80f8,0x7ae9c641}},	// [2eb0] _دی_, гаты, hën_, _riet, 
   {{0x7ae9c642,0x273a80f8,0xe802801b,0x752d29ef}},	//   _siet, kën_, रुमा_, ruaz, 
   {{0x7ae9c643,0x273a80f8,0x7e7d1d20,0x69c9813b}},	//   _piet, jën_, _tosp, _syee, 
   {{0xed51011d,0x386c8265,0x78a700fa,0x273a816c}},	//   _پھر_, _andr_, lijv, dën_, 
   {{0x7ae9c644,0xe8f8ace1,0x273a80fa,0xddcd0524}},	//   _viet, елі_, eën_, bjaš, 
   {{0x07a5839c,0x8fa5b54b,0x26c6ab2a,0x2166b05e}},	//   калн, кале, _akoo_, тиши_, 
   {{0x7ae9c645,0x273a80f8,0x6b830172,0x394900f6}},	//   _tiet, gën_, ängd, _lpas_, 
   {{0xdddd00f3,0x2ca5876a,0x0e65c646,0x61fb8889}},	//   _nosū, wild_, ткин, _uful, 
   {{0x2d8b83e0,0x648d80fe,0x765bc647,0x3949027e}},	//   áce_, _dúin, rduy, _npas_, 
   {{0xb4cbb2e3,0x4c85c648,0x9d4495a6,0x443308c6}},	//   लते_, тлов, ائين, ngx_, 
   {{0x39494649,0x7d043055,0x3a200108,0x6aa60c02}},	//   _apas_, zpis, _pdip_, tikf, 
   {{0xfeb88013,0x60c397e5,0xfaa6464a,0xddcd0533}},	//   _كانت_, lonm, тамо, zjaš, 
   {{0xe2973449,0x82768273,0x6609c64b,0x7e9a83f3}},	//   тая_, דערע_, mbek, _קסנו, 
   {{0x910310cf,0xbcfb464c,0x9345930c,0x26cd816f}},	//   рпре, _prén, _анке, lleo_, 
   {{0xe737464d,0x7d1bc64e,0x3f8c0170,0xb8ca3520}},	//   кер_, lsus, ádu_, _खग_, 
   {{0x7d040025,0x61ed8533,0xbcfb2303,0xe3e880c6}},	//   tpis, žalj, _créo, _אַפֿ, 
   {{0x6616464f,0xdee33e6f,0x95834650,0x7bd50086}},	// [2ec0] rayk, роти, алте, _azzu, 
   {{0x14c8040c,0x0cbe023b,0xbcfb03c3,0x7d040058}},	//   رهای_, ्तेम, _trén, rpis, 
   {{0x20184651,0x91f6000f,0xddc2805d,0x7529a1ae}},	//   mari_, _इलाज_, _mnoš, hrez, 
   {{0x20184652,0x7d1ba9d2,0x273a80f8,0xd36f00fe}},	//   lari_, ksus, vën_, تهم_, 
   {{0xdb0e010d,0x2a7f844e,0x6609c653,0xc02f012f}},	//   _nybö, _doub_, dbek, _điếu_, 
   {{0x273a88fb,0xa3df0bb6,0xd90d80dd,0xe04386b4}},	//   tën_, देह_, سیم_, инчи, 
   {{0x64a3244b,0xdca3340c,0x03a6172e,0xdb1c01a3}},	//   _тара, _тари, _риво, _byrå, 
   {{0x645c4654,0x273a8210,0x20184655,0x6b830b6e}},	//   _hari, rën_, hari_, änge, 
   {{0x645c4656,0x20184657,0x64419917,0x273a8210}},	//   _kari, kari_, ffli, sën_, 
   {{0xa3df03ca,0x20183984,0x5c748325,0x3eb20008}},	//   देव_, jari_, улот, hnyt_, 
   {{0x645c4658,0x7529c659,0xbddb068e,0xbcfb03df}},	//   _mari, arez, _abèl, _arél, 
   {{0xe5c685c2,0x645c465a,0x26cda4b8,0x2fd7803d}},	//   _исло, _lari, cleo_, _شوند_, 
   {{0x81e480cf,0x62808137,0x7529a180,0x645c00bc}},	//   পুর_, _momo, crez, _oari, 
   {{0x645c465b,0x64a3c65c,0x9f35465d,0x26c4c65e}},	//   _nari, _кача, легі, lomo_, 
   {{0x9cd78039,0x78a7465f,0x6cd980c6,0xbcfb0035}},	//   _שווה_, rijv, _אַקצ, _préo, 
   {{0x62808fa7,0x9f98826b,0x645c2127,0xe8028ab3}},	//   _nomo, jším_, _aari, रुता_, 
   {{0x20184660,0x645c4661,0x32190aba,0x35f42c31}},	// [2ed0] bari_, _bari, masy_, рпур, 
   {{0x645c4662,0x7d1d83b8,0x3219165d,0x7aed01cb}},	//   _cari, ássi, lasy_, _hiat, 
   {{0x645c1761,0x6280c663,0x26c4b2be,0x7aed019f}},	//   _dari, _bomo, komo_, _kiat, 
   {{0x3e040086,0x32191659,0x7d02c664,0x6e22aebf}},	//   _вярв, nasy_, _otos, _ndob, 
   {{0x645c4665,0x6280c666,0x7aed183a,0xbcfb038b}},	//   _fari, _domo, _miat, _krém, 
   {{0x3ea94667,0x765d4668,0x2ecb89f8,0x7aed4669}},	//   liat_, _hasy, ात्त, _liat, 
   {{0xb6a58004,0xa3df466a,0xa283803d,0x7d02c66b}},	//   ликл, देश_, _پیشو, _atos, 
   {{0x7529c66c,0x645c466d,0x7d1b8073,0x2018318c}},	//   trez, _zari, tsus, zari_, 
   {{0xd41596f0,0x2018466e,0x765d19d5,0x59b7800f}},	//   льны, yari_, _masy, _आखिर, 
   {{0x645c1b7b,0x1309836d,0x7529c66f,0x34a38dbe}},	//   _xari, нной_, rrez, ргоҳ, 
   {{0x26cd85da,0x3eb2036d,0x6441c670,0x216704bc}},	//   pleo_, ynyt_, rfli, ҳияи_, 
   {{0x765d0246,0x20184671,0x32190573,0x7aed38ed}},	//   _nasy, wari_, gasy_, _ciat, 
   {{0x7aed077e,0x3ea94672,0x8c45a86f,0xe56ec673}},	//   _diat, diat_, _беле, _уз_, 
   {{0x6d59a736,0x03198013,0x7e7b805d,0x6e22899a}},	//   _iswa, _كتبت_, ljup, _zdob, 
   {{0x20184674,0x645c4675,0x7aed4676,0xb8dc01cc}},	//   rari_, _rari, _fiat, _अद_, 
   {{0x645c4677,0x7aed4678,0x998601ae,0x96954679}},	//   _sari, _giat, _ملبو, аруш, 
   {{0xcbb00a87,0x0566125e,0x8d662338,0x765d0363}},	// [2ee0] _করেছ, ыван, ывае, _dasy, 
   {{0x62809151,0x645c467a,0x20180103,0x399b0309}},	//   _somo, _qari, qari_, _נייד, 
   {{0x4b263a97,0x26c4883d,0x3ea9467b,0x1bba00d8}},	//   умев, yomo_, biat_, رائع_, 
   {{0x3ea9148a,0x6d4bc67c,0xdce28208,0xa5bb0530}},	//   ciat_, _opga, _proċ, _idón, 
   {{0x645c467d,0xa9678dc7,0x2167839c,0x9f988170}},	//   _tari, лица_, лици_, rším_, 
   {{0x44380217,0x645c467e,0xd00f80d8,0xe8d9012f}},	//   _ucr_, _uari, كله_, _trễ_, 
   {{0x7af500b4,0x7d028066,0x6d4b8bf3,0xb4e02208}},	//   _guzt, _stos, _apga, दगी_, 
   {{0x21200025,0x7f3b00c6,0x444438b2,0x442306d8}},	//   _ovih_, געקו, lf_, _zdj_, 
   {{0x26c481ba,0x7aed467f,0xa8368068,0x0caa86a1}},	//   romo_, _riat, _معاش, етни_, 
   {{0xb99380fe,0x26c4aa75,0x212b0170,0xb80a80d8}},	//   _الكب, somo_, vrch_, _أيام_, 
   {{0x44444680,0x7aed4681,0x321900de,0x6d4b811e}},	//   if_, _piat, tasy_, _epga, 
   {{0x6e22882b,0xf1b88cdb,0x9258019b,0x64848540}},	//   _udob, _अशान, гают_, _còir, 
   {{0x7aed29a4,0xa8020180,0x3ea94682,0x984b0086}},	//   _viat, ğınd, viat_, нява_, 
   {{0x4444063c,0xa80202bc,0xe3a4803d,0x7c388183}},	//   jf_, şınd, _پشتی, _ucvr, 
   {{0xd6db00b5,0x765d4683,0x7ae28172,0xd36f87b4}},	//   ета_, _pasy, kmot, _уч_, 
   {{0x7bd8803b,0x5e5800f0,0x6e3600db,0x61ed8533}},	//   _izvu, лися_, ggyb, žali, 
   {{0x44444684,0x6d40c685,0xd6d81023,0x1fe1a87f}},	// [2ef0] ff_, ntma, утр_, _पण्ड, 
   {{0x3ea9124b,0x78a5007f,0xe1ff4686,0xdce28533}},	//   siat_, _umhv, lcó_, _oroč, 
   {{0x765d1098,0x3ea94687,0x1cbb80c6,0x75eb8019}},	//   _tasy, piat_, עמבע, _közü, 
   {{0x44444688,0x291d83ec,0xe1ff0217,0x7ae2c689}},	//   af_, tswa_, ncó_, gmot, 
   {{0x660d4192,0x224908e0,0x444400bf,0x8d870d05}},	//   mbak, _mbak_, bf_, _сунд, 
   {{0x660d036a,0x5f058a80,0x3ea6b32a,0x60c7016c}},	//   lbak, азка, _amot_, nojm, 
   {{0x969587b4,0x752d00bf,0x3775b597,0x7ae29599}},	//   ириш, lraz, рылс, bmot, 
   {{0x31690d99,0x660d0109,0xada600e9,0x06859975}},	//   _oraz_, nbak, slúž, ргин, 
   {{0x212b8028,0x60c7468a,0xef190034,0x3a74b957}},	//   _ích_, kojm, ąży_, _ултр, 
   {{0x3ea680f9,0x66f18029,0x1035803d,0x6aab8f4a}},	//   _emot_, _sāku, _خبرگ, ligf, 
   {{0x21200025,0xe29a16c0,0x752d001b,0xbb45c68b}},	//   _svih_, ван_, hraz, шенк, 
   {{0x09e61ccf,0xfc3f800d,0x91e60675,0x6d5983ec}},	//   ионн, ří_, ионе, _tswa, 
   {{0x6d59c68c,0x89d6005a,0x6f050096,0x6d40c68d}},	//   _uswa, рінш, _athc, ctma, 
   {{0x661bc68e,0x752d0524,0x225fc68f,0x7ae28284}},	//   lauk, draz, _lauk_, zmot, 
   {{0x44fbc690,0xc05a00b6,0x752d0124,0x7d09c691}},	//   _hê_, нің_, eraz, lpes, 
   {{0x44fbc692,0xfb24803d,0x75eb83d2,0x31694306}},	//   _kê_, _اروپ, _gözü, _fraz_, 
   {{0x44fb82a5,0x752d256f,0xf8bf4693,0xa3e80895}},	// [2f00] _jê_, graz, gués_, मेन_, 
   {{0x44444694,0x2a60027e,0x44fb801c,0x6e36011a}},	//   uf_, _haib_, _mê_, sgyb, 
   {{0x44fbc695,0x44444696,0x66f18029,0x752d4697}},	//   _lê_, rf_, _māks, araz, 
   {{0x752d0f43,0xd7bb0052,0xe24680fe,0x7bce0170}},	//   braz, _יציר, شخصي, _vybu, 
   {{0x44fbc698,0x28db1108,0x752d0495,0x444401ed}},	//   _nê_, _मीडि, craz, pf_, 
   {{0xdce28025,0x2a60027e,0x7e0e9820,0x62841643}},	//   _proč, _laib_, सर्ग_, _loio, 
   {{0x44fb8da7,0xe7e18079,0xd3721b1d,0x394d83df}},	//   _aê_, गेला_, _ظهر_, _epes_, 
   {{0x44fbc699,0xdce28bfc,0xdca60325,0x2a60469a}},	//   _bê_, _vroč, _саҳи, _naib_, 
   {{0x8c3c8214,0xddc98214,0x44fb8da7,0x394001c8}},	//   liği, rdeş, _cê_, _nqis_, 
   {{0x44fbc69b,0x67210845,0x75eb8085,0x07a692e8}},	//   _dê_, šlji, _sözü, _казн, 
   {{0x9992017c,0xbcfb03df,0x316900ac,0x628406b0}},	//   _deyō_, _prék, _sraz_, _boio, 
   {{0x201cc69c,0x38ad0265,0x661b82fa,0x44fbc69d}},	//   lavi_, džra_, cauk, _fê_, 
   {{0x66028172,0x2a6001df,0xe1ff1e3a,0x60c7016c}},	//   _ifok, _daib_, rcó_, tojm, 
   {{0xda07136a,0x8d85804e,0xe1ff469e,0x752d469f}},	//   _व्रत_, _دشمن, scó_, vraz, 
   {{0x4ea746a0,0x2a60006c,0x629602fa,0x629880f3}},	//   араа, _faib_, _flyo, īvoj, 
   {{0x44fb859e,0x8c3c87fa,0x35f546a1,0x316903b8}},	//   _yê_, diği, спар, _traz_, 
   {{0x95cb1004,0x44fb8279,0x201c87ad,0x752d29ef}},	// [2f10] тува_, _xê_, kavi_, uraz, 
   {{0x752d0631,0x7055119c,0x7af881df,0x44981747}},	//   rraz, _اندا, _kuvt, авую_, 
   {{0x201c8214,0x6a1780fe,0xa8560039,0x394dc6a2}},	//   davi_, لبشر, _היתה_, _spes_, 
   {{0x75228103,0x2a6001c8,0x6235878a,0x497582c3}},	//   _ovoz, _xaib_, седу, йлес, 
   {{0xf8bf46a3,0x7afb039f,0x661b9588,0x016586b0}},	//   qués_, _čutu, vauk, скло, 
   {{0x44fb824a,0x386102ae,0x88c880f0,0x6d5d46a4}},	//   _rê_, _jahr_, алів_, _issa, 
   {{0xfbe515a3,0xe3e500cf,0x44fbc6a5,0xb3e500cf}},	//   _প্রত, _প্রব, _sê_, _প্রজ, 
   {{0x44fb859e,0x34950fbe,0x02a4c0eb,0x945402d1}},	//   _pê_, _таҳр, _друм, _çərş, 
   {{0x201c803b,0x661bc6a6,0x6aa9804f,0x2a6000db}},	//   bavi_, rauk, _imef, _raib_, 
   {{0x44fb859e,0x661bc6a7,0x2a6001ea,0x7522ae70}},	//   _vê_, sauk, _saib_, _dvoz, 
   {{0x44fb859e,0x7d09c6a8,0x661b8008,0x2a60027e}},	//   _wê_, spes, pauk, _paib_, 
   {{0x44fb859e,0x7d09af8c,0xdb1e801b,0x2a60006c}},	//   _tê_, ppes, íván, _qaib_, 
   {{0xddc98301,0xd6c6807b,0x3eadc6a9,0x75229527}},	//   ljež, _امنی, miet_, _gvoz, 
   {{0x3eadc6aa,0xbcfb00d8,0xe73a09a1,0x409512a5}},	//   liet_, _gréi, лег_, орст, 
   {{0xd62a46ab,0xdfd200fe,0x2a600766,0x6d5d46ac}},	//   лове_, سير_, _taib_, _assa, 
   {{0x3eadb6c1,0xed5a004c,0x629880f3,0x869939eb}},	//   niet_, лоб_, īvok, атут_, 
   {{0x0c2646ad,0x6b8308af,0x44278766,0xa2c5053d}},	// [2f20] йман, ängn, _kdn_, रवर्, 
   {{0xb97b0039,0x6aa9804f,0x8c3c8214,0xa3ab83ff}},	//   _עניי, _amef, tiği, _गधा_, 
   {{0x6d5d46ae,0x8c1a8039,0x201c868c,0x0b46140f}},	//   _essa, רועי, vavi_, снен, 
   {{0x3eadb1af,0xf8bf0019,0x8c3c82d2,0xc332825e}},	//   jiet_, tség_, riği, לוב_, 
   {{0x7243803d,0x3eadc6af,0x44278105,0x64430741}},	//   سپول, diet_, _odn_, ònic, 
   {{0x2eb28bf9,0xddcd008a,0x04960691,0x6d44058f}},	//   ुक्त, ldaş, _السح, mtia, 
   {{0x6d4446b0,0xf8bf0019,0x9f580217,0xe809009b}},	//   ltia, sség_, mbró_, वडता_, 
   {{0xddcd0085,0x201a1862,0x7e6446b1,0xe297c6b2}},	//   ndaş, _lepi_, ndip, _лас_, 
   {{0x6d4446b3,0x4427c6b4,0x25a01799,0x5eff03ca}},	//   ntia, _bdn_, nzil_, _शून्_, 
   {{0x201a022c,0xb4c29989,0x81ae05a2,0x6d4446b5}},	//   _nepi_, ंवे_, কথা_, itia, 
   {{0x3eadc6b6,0x6d4446b7,0xf8bf0035,0x2e4a8086}},	//   biet_, htia, nsée_, _бяло_, 
   {{0x59aa09d7,0x6d443687,0x3eadc6b8,0x4427c6b9}},	//   _चेहर, ktia, ciet_, _edn_, 
   {{0xbcfb00fe,0xad9b011e,0x7e6446ba,0xe29801e2}},	//   _tréi, _afún, ddip, саў_, 
   {{0x201a46bb,0x443c8149,0x321d8034,0xf99f0036}},	//   _cepi_, _ucv_, zawy_, rzè_, 
   {{0x201a0206,0xd36f8188,0x25a00128,0x2bcfaa26}},	//   _depi_, _эч_, ezil_, _सुपा, 
   {{0xdef8004a,0xa3be0079,0x386101ab,0x7c3a8a91}},	//   сыр_, ुअन_, _wahr_, lgtr, 
   {{0x7bdc00f6,0x6d44022a,0x94191c39,0x7e628050}},	// [2f30] _azru, gtia, ижат_, _maop, 
   {{0x7c3aafa2,0x3ead81a8,0x1dba0a64,0x00000000}},	//   ngtr, ziet_, _इशरत, --, 
   {{0xd3710013,0x69c082dc,0xd9f99446,0x321d8034}},	//   بها_, _axme, анец_, tawy_, 
   {{0xddc99287,0x7e62a337,0xa3e80353,0x95cb00a6}},	//   vjež, _naop, मेध_, _буга_, 
   {{0x2bcf8611,0xa92480f0,0x2bdb0625,0x3eadc6bc}},	//   _सुना, зділ, _भरवा, viet_, 
   {{0xa069be70,0x200300a1,0x2909004f,0x1869c6bd}},	//   рака_, ncji_, _mtaa_, раки_, 
   {{0x3eadc6be,0x7d0d013c,0x4427c6bf,0xbcfb068e}},	//   tiet_, lpas, _rdn_, _préw, 
   {{0x645746c0,0x44ff024a,0x44278b14,0x6aa9804f}},	//   lexi, _kî_, _sdn_, _umef, 
   {{0x44ff0aaf,0x0c798e71,0x20030066,0x7d0d46c1}},	//   _jî_, асны_, kcji_, npas, 
   {{0x64570beb,0x3eadc6c2,0xd6db804a,0x4b25a658}},	//   nexi, siet_, _өте_, омов, 
   {{0x6d440124,0x3f678284,0x68fb819b,0xa49b017c}},	//   ztia, _uđu_, _huud, _atòk, 
   {{0x201a1ce7,0x316d8265,0x39ea2385,0x68fbb298}},	//   _sepi_, _krez_, идно_, _kuud, 
   {{0x6abd0685,0x7d0d093c,0x224d8927,0xa9a346c3}},	//   érfa, jpas, _mbek_, дияд, 
   {{0x68fb8073,0x64b80a42,0xa06a0116,0xf8bf1ec9}},	//   _muud, _आदेश, шага_, ysée_, 
   {{0xe29a04bc,0x6b8316f7,0x7c648019,0xaac9a910}},	//   _вай_, ängl, _راول, िकाक, 
   {{0x6e3b8dd8,0x44ff01b2,0x6d4446c4,0x316d8166}},	//   ngub, _bî_, ttia, _orez_, 
   {{0x201a2896,0x7d0d1134,0xddcd008a,0x64968123}},	// [2f40] _tepi_, gpas, rdaş, _mâin, 
   {{0x44ff024a,0x3a3f8a1c,0x4096159f,0x61e680ac}},	//   _dî_, _acup_, _фрит, _úkli, 
   {{0x6d4446c5,0x2bcf809b,0x7d0d46c6,0xe1fa82f0}},	//   stia, _सुमा, apas, аге_, 
   {{0x316d8ecf,0x68fb8a63,0x2005c6c7,0x7bdc0170}},	//   _brez_, _buud, _afli_, _vzru, 
   {{0xf8bf00ef,0x18748deb,0xc983819b,0x6f088149}},	//   ssée_, згля, дущи, _stdc, 
   {{0xf72ac6c8,0x7e62aaf4,0xbcfb46c9,0x24878246}},	//   аций_, _saop, _prév, _nonm_, 
   {{0xab273e5d,0x752446ca,0xd259817c,0x644e2d00}},	//   _мора_, lsiz, _djņb_, _ibbi, 
   {{0x44ff0093,0x656946cb,0xc7b88269,0x224000bf}},	//   _yî_, _šehi, _neđe_, _ncik_, 
   {{0x7e9b03dd,0x22b601a8,0x20030034,0x2487844e}},	//   יסקו, cāki_, ycji_, _bonm_, 
   {{0x7afc46cc,0x224d8004,0x224046cd,0x60c200fe}},	//   _kurt, _zbek_, _acik_, _íomh, 
   {{0x660403bf,0xc60681e2,0x442a02d1,0xc3fb03f3}},	//   kcik, _дзей, _mdb_, יליש, 
   {{0x7afc46ce,0x929401e2,0x62828640,0x39468162}},	//   _murt, даюц, njoo, otos_, 
   {{0x394687bc,0x6e2082b1,0x644e01e9,0x6ef58162}},	//   ntos_, mamb, _obbi, _išba, 
   {{0x3946b1c4,0x6ab786ce,0xc0cb41d8,0xf8ca802a}},	//   itos_, _अद्र, руме_, ाकिय, 
   {{0xdefb0a1c,0x58d41d9a,0x7d0d0036,0x44ff0093}},	//   рыг_, форт, wpas, _sî_, 
   {{0x6e2086a8,0x644e46cf,0x3946c6d0,0xc3338039}},	//   namb, _abbi, ktos_, _חוק_, 
   {{0x64570659,0x442a46d1,0x7afc0109,0x6e20804f}},	// [2f50] texi, _bdb_, _aurt, iamb, 
   {{0x6e208459,0x44ff02a5,0x7afc46d2,0x644e0269}},	//   hamb, _vî_, _burt, _cbbi, 
   {{0x44ff059e,0x6e20bd0e,0x51850004,0x68fb8079}},	//   _wî_, kamb, _фуқа, _suud, 
   {{0x6e209256,0x7d0d46d3,0x68fb8073,0xbcfb0380}},	//   jamb, ppas, _puud, _brét, 
   {{0xa969c6d4,0x661d0bf3,0x6e20c6d5,0x213946d6}},	//   сила_, _iesk, damb, nush_, 
   {{0xa5bb00d8,0x7afc378a,0xacfa0309,0x26cf8a63}},	//   _ndói, _furt, _להשכ, _skgo_, 
   {{0x4421102e,0x661d0185,0x7afc46d7,0x6e208050}},	//   mah_, _kesk, _gurt, famb, 
   {{0x44210a97,0x6e20c6d8,0xbcfb07e9,0x213900f8}},	//   lah_, gamb, _frét, kush_, 
   {{0x661d46d9,0x3946c6da,0x395fb9ab,0x2d8b82c0}},	//   _mesk, ctos_, _usus_, âce_, 
   {{0x4421151e,0x7afc1cb2,0x23bf0365,0x6aad2274}},	//   nah_, _yurt, _एखाद, _amaf, 
   {{0x44211bc9,0x6e208412,0x7afc01b2,0xbb428193}},	//   iah_, bamb, _xurt, неэк, 
   {{0x661d46db,0x6e209159,0x213902fa,0xa5bb0149}},	//   _nesk, camb, fush_, _geóg, 
   {{0x4421102e,0xed5887c5,0xe80281d2,0x2487844e}},	//   kah_, _мої_, रुका_, _tonm_, 
   {{0x20cb9f32,0xf8bf161e,0xdce42312,0x450900b2}},	//   िविध, drés_, tvič, _লিংক_, 
   {{0x44210c2a,0x66e624c6,0x661d46dc,0x969646dd}},	//   dah_, зова, _besk, праш, 
   {{0xa5bb0065,0x661d2032,0x752446de,0x442a0733}},	//   _xeóg, _cesk, tsiz, _sdb_, 
   {{0x7afc46df,0xf8bf3f2d,0x442a02fa,0xf53980e9}},	// [2f60] _surt, grés_, _pdb_, nuť_, 
   {{0x4421033f,0x7afc1587,0x6e20c6e0,0x7c218bbf}},	//   gah_, _purt, zamb, nalr, 
   {{0x6e20c6e1,0x7afc2c6d,0xbcfb0035,0x6289c6e2}},	//   yamb, _qurt, _brés, _boeo, 
   {{0x661d07b8,0x44212069,0xbcfb0035,0x37d185a2}},	//   _gesk, aah_, _prét, াধার, 
   {{0x442146e3,0x6e2080de,0x22b8807e,0xb404001d}},	//   bah_, vamb, nčki_, _жүзд, 
   {{0x44212399,0x98a3968e,0x6e20c6e4,0x10a39083}},	//   cah_, ниче, wamb, ничн, 
   {{0xb4d809d7,0xfbc308cf,0x7ae42b36,0x7afc01f0}},	//   ाती_, _збро, _ohit, _uurt, 
   {{0x39468530,0x2bcf89de,0x3da680f0,0x4ea682c3}},	//   ptos_, _सुधा, зроб, ярла, 
   {{0x6e20c6e5,0xa3e800a1,0x22b883d0,0xf7f69435}},	//   ramb, मेर_, jčki_, _فساد, 
   {{0x7ae446e6,0x61e08c0e,0x7af6017c,0x32068149}},	//   _ahit, _izml, _aiyt, lcoy_, 
   {{0x6e20a91b,0x7ae40048,0x6235178c,0x69c402fe}},	//   pamb, _bhit, мену, _axie, 
   {{0x7ae446e7,0x442146e8,0x201e8576,0xb4d82f32}},	//   _chit, zah_, _heti_, ातु_, 
   {{0x5bb901cc,0xa3d3000d,0xcfaa00b2,0x661d06e0}},	//   _आश्व, _हुन_, _খুলন, _resk, 
   {{0x7ae40073,0x201ea736,0x212d001b,0xa3b480f0}},	//   _ehit, _jeti_, šeho_, _облі, 
   {{0xc7c40a5f,0x442146e9,0x4fc4157b,0x661d04e1}},	//   ести, vah_, еста, _pesk, 
   {{0x442104c4,0xddc298d4,0x443e967a,0x201e86e2}},	//   wah_, _množ, lgt_, _leti_, 
   {{0x7e6603fd,0x661d46ea,0x443e81f0,0xbcfb02ef}},	// [2f70] _dakp, _vesk, ogt_, _arér, 
   {{0x645ac6eb,0x67288310,0x443e81e3,0x656f05e1}},	//   neti, _ovdj, ngt_, _vrch, 
   {{0xbcfb03e9,0x6abd46ec,0x9e1500f0,0x46cc89f7}},	//   _prés, onsf, _одні, ावाह, 
   {{0xd366807b,0xb184826b,0xf8bf055a,0x7c3e01f0}},	//   _یه_, _šťas, prés_, agpr, 
   {{0x44210572,0x656f46ed,0x201e8109,0xf19487c5}},	//   pah_, _urch, _beti_, ниць, 
   {{0x443e8a44,0x44211b47,0xe7e413d2,0x6f1a8c50}},	//   jgt_, qah_, _गरमा_, _bwtc, 
   {{0x645ac6ee,0x201e8038,0xbcfb46ef,0x629b84e2}},	//   deti, _deti_, _trés, _tluo, 
   {{0x443ec6f0,0x2d959647,0x22b600f3,0x6728a4fd}},	//   egt_, дрос, nākt_, _dvdj, 
   {{0xdddd00a1,0x62988029,0x7c218c90,0x3a2d868e}},	//   _hasł, īvot, talr, _idep_, 
   {{0x7ae446f1,0x443ec6f2,0x201e807f,0x648d80d8}},	//   _shit, ggt_, _geti_, _rúis, 
   {{0xe1ff060e,0x9c87001b,0x7fb980df,0x60c480d8}},	//   rdón_, _začá, _بهار_, éime, 
   {{0xd5ae8c0b,0xe29709fc,0x443e8a44,0x648d80d8}},	//   افی_, даю_, agt_, _cúir, 
   {{0x648d80fe,0x8c458e17,0x7c29891a,0x61fb82d9}},	//   _dúir, _желе, _долг_, _mgul, 
   {{0x7ae40039,0x645ac6f3,0x7e6646f4,0x753b8232}},	//   _whit, ceti, _sakp, muuz, 
   {{0x6d499b0d,0x61fbc6f5,0x7ae446f6,0x7e6629dd}},	//   ltea, _ogul, _thit, _pakp, 
   {{0xdee333e3,0xe8d90028,0x61fb8c02,0x7ae446f7}},	//   воси, _trở_, _ngul, _uhit, 
   {{0x3ea00f89,0xa8c603ad,0x6fe746f8,0x17fa00d8}},	// [2f80] rhit_, _ойид, técé, _وردة_, 
   {{0x62860024,0xb4d800e3,0x61fbc6f9,0xc7b8805d}},	//   ljko, ाते_, _agul, _leđa_, 
   {{0xe8140560,0xa3e8108a,0x307b0039,0x201ec6fa}},	//   _त्या_, में_, _ואינ, _reti_, 
   {{0x645ac6fb,0x673c17b2,0x201ec6fc,0xf506004c}},	//   zeti, murj, _seti_, _озмо, 
   {{0x443e8c3e,0x645ac6fd,0xbcfb00ef,0xba480116}},	//   ygt_, yeti, _fréq, _grįž, 
   {{0xd00f864d,0xf2bb0d64,0x6d4980fe,0x645ac6fe}},	//   لله_, _उद्घ, dtea, xeti, 
   {{0x201ec6ff,0x290d811e,0x36d4ad85,0x321f817c}},	//   _veti_, _etea_, нокр, _feuy_, 
   {{0xebe31878,0xcfc000b2,0x6e244700,0x769c868e}},	//   _росп, _ইরান, naib, _béya, 
   {{0x645ac701,0x1ee88068,0x8146803d,0x201ec702}},	//   teti, _ہوئی_, _زنان, _teti_, 
   {{0xe57100c6,0x2bcf8c74,0x443ec703,0x84e780d8}},	//   אַט_, _सुहा, ugt_, وفيق_, 
   {{0x443ec704,0xd6cf9a72,0x6e240318,0xc7b88269}},	//   rgt_, _ат_, kaib, _feđa_, 
   {{0x645a8259,0x3a200916,0x6e240363,0x656283ec}},	//   seti, _ceip_, jaib, _tsoh, 
   {{0x7c2e2af4,0x65969240,0x6d49ac1c,0xbcfb0065}},	//   _odbr, _تجار, ctea, _asén, 
   {{0xe3af9692,0x290009b2,0x69b1a973,0x2bcfa93f}},	//   اری_, _duia_, _आइसी, _सुवा, 
   {{0xf363801d,0x67d43d85,0xf1b98942,0xceb4008a}},	//   _атын, вору, _meša_, fiə_, 
   {{0x1de285d9,0x7640a6ba,0xdddb9527,0x6e244705}},	//   _परात, ngmy, ljuš, gaib, 
   {{0x29004706,0x3d1a001b,0x7d0d89b8,0xbcfb0429}},	// [2f90] _guia_, मीले_, _çast, _crép, 
   {{0x2a69058f,0xdddb8105,0x66de89b8,0x61e012b6}},	//   _haab_, njuš, këko, ümle, 
   {{0x5fae807a,0x656d1fa0,0x5a359960,0x6d498109}},	//   _झेलल, svah, енет, ztea, 
   {{0x6e244707,0x38ad0265,0x442ec708,0x6aa2843a}},	//   caib, džri_, _ldf_, ghof, 
   {{0x7e6980e9,0xc7b88a63,0x49b8803d,0xa3b40c7a}},	//   vdep, _ređa_, واهد_, _जेठ_, 
   {{0x2bbe29eb,0xfc4e8279,0x3f6991b6,0xf09f055a}},	//   ्थशा, _sửng_, зико_, mpàs_, 
   {{0x46f5c709,0xcb440014,0xb906800d,0x7c25470a}},	//   нчит, _ихти, _यी_, mahr, 
   {{0x6d49c70b,0x2a6901df,0x6aa2c70c,0x61fb0533}},	//   ttea, _naab_, chof, žulj, 
   {{0x81b400cf,0xee36862d,0x7e69c70d,0x04b5964d}},	//   _জুন_, хны_, rdep, есня, 
   {{0x6d49a2b8,0xb21b006d,0x31788019,0x442e8a39}},	//   rtea, sjæl, _تحفظ_, _cdf_, 
   {{0x7a6a15cd,0x6d49c70e,0x03228166,0x2bcf8102}},	//   пинг_, stea, лдэн, _सुशा, 
   {{0x9cea811d,0x6d49c70f,0x51f70068,0x7c2500bf}},	//   _ہونے_, ptea, کسپر, hahr, 
   {{0xbddb00ef,0xe281004a,0x349581e2,0xac95814f}},	//   _scèn, рғын, _падр, _падш, 
   {{0x92c200cf,0x6f018019,0x442ec710,0x7c2501ab}},	//   ্গে_, _kulc, _gdf_, jahr, 
   {{0x6e244711,0x3a200361,0x61dc801b,0xada303ad}},	//   taib, _teip_, _बर्ष, ҳатл, 
   {{0xb4d80ed9,0xf1d2075d,0x3ebf836d,0xbcfb02c0}},	//   ात्_, _бөгө, nnut_, _prép, 
   {{0x7c25035b,0x6e244712,0xed5700b0,0xd165005a}},	// [2fa0] fahr, raib, нот_, _анық, 
   {{0x6441c713,0x03a602e2,0x6e244714,0xa3be00da}},	//   ngli, низо, saib, ुअल_, 
   {{0x20184715,0xdce98bfc,0x6aa2c58c,0x6e240660}},	//   mbri_, jveč, thof, paib, 
   {{0x4425b4a9,0x2ebd0ab2,0xfaa3c716,0xe814223f}},	//   hal_, ्कृत, лахо, _त्ता_, 
   {{0x4425c717,0xfaa682d4,0x7d044718,0x26d2043d}},	//   kal_, _ҷаво, qqis, moyo_, 
   {{0x6cd600fe,0x6aa2c719,0x7c2e006d,0xfbd10019}},	//   _أقسا, shof, _udbr, اتے_, 
   {{0x442ea170,0x59dc800f,0x82a680f0,0xf1b98259}},	//   _rdf_, _बरकर, _завж, _veša_, 
   {{0x3ebf8053,0x6f01c71a,0x645e471b,0x61e40259}},	//   gnut_, _dulc, lepi, _ozil, 
   {{0x4425c71c,0x8ffa8267,0xfd0f8139,0x26c0471d}},	//   fal_, _فرار_, یجی_, inio_, 
   {{0x2a690073,0x4425c71e,0xc5f30273,0x1828803d}},	//   _saab_, gal_, נדז_, _آقای_, 
   {{0x61e4471f,0x2a6901df,0x34b7025e,0x6f0188c6}},	//   _azil, _paab_, תפים_, _gulc, 
   {{0x6ee5c720,0x2a6901df,0x4425aa18,0x645e4721}},	//   tóbe, _qaab_, aal_, hepi, 
   {{0x26c04722,0x442593e7,0x628d01cb,0xa3e481a2}},	//   dnio_, bal_, _voao, पेज_, 
   {{0x44259a3b,0x645e1287,0x442e8232,0x26c04723}},	//   cal_, jepi, _udf_, enio_, 
   {{0x645e4724,0x7ea30079,0xdfd52338,0xbcfb0063}},	//   depi, _lõpe, товы, _esél, 
   {{0xa3e705d9,0xd6d84725,0x7bdb84fc,0x7c2501ed}},	//   _परब_, ету_, _מקוו, wahr, 
   {{0x661d812b,0x2d581a59,0xa2ce141c,0x7d02827a}},	// [2fb0] ðski, нить_, सवर्, _juos, 
   {{0x6ac98dcf,0x2d870ee2,0xc60d8f82,0xc7b88269}},	//   िक्र, ćne_, _सभ्य_, _neđo_, 
   {{0x212b4726,0x2be60076,0xfbab2c73,0x7d1d9435}},	//   lsch_, _करणं_, чтай_, ássz, 
   {{0x4425c727,0xc5fe8f30,0xe8d94728,0x00000000}},	//   zal_, šējo_, _trồ_, --, 
   {{0x7d028116,0x212b0b6e,0x7de4004a,0x62999d1a}},	//   _nuos, nsch_, _бірд, rkwo, 
   {{0x6f01c729,0x4425c72a,0x7e6d472b,0xf1b98a63}},	//   _pulc, xal_, ldap, _fešn_, 
   {{0x2bb80013,0x23cfb095,0x6d4d283e,0x46a58aff}},	//   _كافة_, _सुंद, ltaa, какв, 
   {{0x4425c72c,0x7e6d0a97,0x4423472d,0x44312d9c}},	//   wal_, ndap, _hej_, _hdz_, 
   {{0x6d4d472e,0x50f5a930,0x6441835b,0xc05b80f0}},	//   ntaa, _азат, tgli, _ніж_, 
   {{0xeb99a8a5,0x44231cae,0x1fa7839c,0x97a7c72f}},	//   дио_, _jej_, _прег, _прел, 
   {{0x4425c730,0x28b685d9,0x44234731,0xfaa64732}},	//   ral_, _अगति, _mej_, вано, 
   {{0x44232bdc,0x645e0066,0xddc4002d,0x6441811a}},	//   _lej_, zepi, ndiţ, sgli, 
   {{0x6455003b,0x81d380b2,0x7afb8063,0x67248a63}},	//   _obzi, হের_, _miut, ćije, 
   {{0x44234733,0x7e7d4734,0x4425c735,0xe3b98abb}},	//   _nej_, _ansp, qal_, _обл_, 
   {{0x26c000a1,0x6e228108,0x03a58a09,0x26d202d7}},	//   tnio_, _yeob, _шико, toyo_, 
   {{0x7c238088,0x443100e5,0xc6c302a4,0x38ad0265}},	//   _henr, _adz_, айск, džru_, 
   {{0x7e6ba841,0x6d4d13b3,0xa2c0800f,0x26d24736}},	// [2fc0] _magp, gtaa, लचस्, royo_, 
   {{0xeb9a0daa,0x7afb8574,0x26c04737,0x7e7d0401}},	//   миз_, _aiut, snio_, _ensp, 
   {{0x442301ea,0x8fa6130a,0x645e4738,0x7c2380e5}},	//   _dej_, _ране, repi, _menr, 
   {{0xe2979339,0x7afb8188,0x7e6b98bd,0x78a1914c}},	//   ках_, _ciut, _nagp, _allv, 
   {{0x6d4d200a,0x7ae98c9f,0x7ceb01ed,0x6e2289b2}},	//   ctaa, _dhet, dürf, _reob, 
   {{0x44231573,0xf7728bca,0x7ae9c739,0x212d8bfc}},	//   _gej_, لاع_, _ehet, _dveh_, 
   {{0x7d02836d,0xb17d81ac,0x6b830617,0x7afbb4d7}},	//   _suos, _vzťa, ängt, _fiut, 
   {{0x7644473a,0xa3e70365,0x4444473b,0x7afbc73c}},	//   ngiy, _परत_, lg_, _giut, 
   {{0xceb3004d,0x4444473d,0xade380f0,0xa2cf83ff}},	//   ייה_, og_, ицьк, धकर्, 
   {{0x7d02836d,0x68fa8622,0xb4ccc73e,0xb86582e5}},	//   _vuos, _uitd, लवे_, _مامو, 
   {{0xdeef96f0,0xa2951bda,0x4444473f,0x387e8012}},	//   _вы_, гані, ig_, _intr_, 
   {{0x2904c740,0x7bdc03bf,0x7d028008,0x387e80bf}},	//   _kuma_, _myru, _tuos, _hntr_, 
   {{0xe5349db0,0xf2d38273,0x2904c741,0xe29801e2}},	//   _сель, שער_, _juma_, таў_, 
   {{0x44440a44,0x7e6082a5,0x212b249b,0x25a90507}},	//   jg_, lemp, rsch_, vzal_, 
   {{0x6d40808c,0x87040574,0xb8cb1a65,0xb6074742}},	//   luma, ияте, _खत_, вязк, 
   {{0x44444743,0x7e60b6a3,0x7c28c744,0x6d4d0008}},	//   eg_, nemp, ladr, ttaa, 
   {{0x6d40c745,0x7e6d1598,0x4423006c,0xdef80ff9}},	// [2fd0] numa, rdap, _pej_, тыр_, 
   {{0x44440af6,0x7c28c746,0x7ae9b07d,0x7afbc747}},	//   gg_, nadr, _shet, _siut, 
   {{0x6d4d112b,0x6d40c748,0x50b827fd,0x44230022}},	//   staa, huma, _جديد_, _vej_, 
   {{0x44444749,0x6d40c74a,0x7e60c74b,0x1de289fe}},	//   ag_, kuma, jemp, _परंत, 
   {{0xdd868bca,0x4423474c,0x7c28bd1b,0x6d40c74d}},	//   _او_, _tej_, kadr, juma, 
   {{0x98e580fe,0x7c2880e9,0x684585cf,0x6d40c74e}},	//   دكتو, jadr, унка, duma, 
   {{0x7e6b9923,0x7ae9c74f,0xa3e72dda,0x005804fc}},	//   _pagp, _thet, _परि_, דשות_, 
   {{0xdb24030b,0x6d40c750,0x660d0ce7,0x7c23a8bf}},	//   _úsái, fuma, ncak, _senr, 
   {{0x6d40c751,0xb5fd9287,0x752d4752,0x41b780da}},	//   guma, ješe, nsaz, _अधिस, 
   {{0x64454753,0x3485a202,0x2a7f9123,0x7c28972f}},	//   nghi, угог, _hnub_, gadr, 
   {{0x7c238659,0x9475807b,0x7e6bc754,0x64450015}},	//   _venr, ندگا, _tagp, ighi, 
   {{0xc86902f9,0x6d40c755,0x97a4a0a3,0x200102fb}},	//   _מן_, buma, _трул, _aghi_, 
   {{0x661bc756,0xf2d28115,0x7c23c757,0x7bcaa62c}},	//   mbuk, מעט_, _tenr, _exfu, 
   {{0x91030652,0xb4bf000d,0x7c28c758,0x91ba8039}},	//   спре, ुको_, cadr, תמשי, 
   {{0x2d8f1cc7,0x3f9e026b,0xb4c19ac2,0x07a34759}},	//   ägen_, átu_, ्की_, барн, 
   {{0x444401c8,0x6b9c8f4a,0x661bc75a,0x2bb285c9}},	//   wg_, ørge, nbuk, ुपरा, 
   {{0x83fc8025,0x4444011e,0x394d806c,0x6aa4004f}},	// [2fe0] ređe, tg_, _nqes_, _ilif, 
   {{0x444401ea,0xf066475b,0x65640191,0x2904c75c}},	//   ug_, _скоп, rwih, _ruma_, 
   {{0xe29aa299,0xd62a009f,0xeb970325,0x7e6093b4}},	//   наж_, _поне_, лиф_, yemp, 
   {{0x44440048,0x094a959f,0x6d40c75d,0x7e60952c}},	//   sg_, ечки_, yuma, xemp, 
   {{0x78b885c8,0x5f760139,0x38a2807f,0xa3e805c9}},	//   tivv, _شاگر, _aðra_, मेज_, 
   {{0x4b2613fb,0xddc28183,0x2ee0475e,0x386cc75f}},	//   _معرف, _naoš, llif_, _qadr_, 
   {{0x6aa44760,0xd6d0c617,0x03a64761,0x6d40c762}},	//   _olif, يقت_, _сиво, wuma, 
   {{0xa534a118,0x661bbc02,0x6b830172,0x2904c763}},	//   анич, gbuk, ånge, _tuma_, 
   {{0x7e60c764,0x6280ba6c,0x22938013,0x7c28c765}},	//   remp, _inmo, _القس, tadr, 
   {{0x6d408dc6,0x7e60c766,0xd5638574,0x6aa44767}},	//   ruma, semp, стъп, _alif, 
   {{0x2ee01ab0,0x7e608889,0xe7379f57,0xf8bf1435}},	//   klif_, pemp, _бех_, ssék_, 
   {{0x6d40c768,0x2246890b,0x7c2887b8,0x0dcab3e3}},	//   puma, ngok_, sadr, _пули_, 
   {{0x629d06de,0xc05b036a,0x753b9f28,0x7c28c769}},	//   rkso, нів_, cruz, padr, 
   {{0x6fd60562,0x2a6d001b,0x6aa4476a,0xdced0533}},	//   _मुहू, žeb_, _elif, tvač, 
   {{0x62808653,0xb5fd8942,0x7d06476b,0xa3b412b9}},	//   _onmo, reše, _auks, _जेल_, 
   {{0x7d06476c,0x7d0d80fe,0xb4bf0353,0xddc2839f}},	//   _buks, _éasc, ुक्_, _zaoš, 
   {{0x660d476d,0x7aed17ef,0xa3b8809b,0x6e260161}},	// [2ff0] rcak, _ihat, _घेत_, _dekb, 
   {{0x6280c76e,0x660d476f,0x68fe0128,0x2615141c}},	//   _anmo, scak, _gipd, _फ्री_, 
   {{0x7aed4770,0x752d4771,0x644527b1,0xb4b513d2}},	//   _khat, ssaz, rghi, _जगी_, 
   {{0x6602c772,0x7ceb4773,0x19b98116,0xa3be90af}},	//   _ngok, würd, куль_, _ेशन_, 
   {{0x216986bf,0xa9699d48,0x7aed0c9f,0x7aff016c}},	//   тили_, тила_, _mhat, _miqt, 
   {{0xe739c774,0x7c8707c7,0xf48708cf,0x3ea90063}},	//   век_, _суме, _сумн, lhat_, 
   {{0x7aed052a,0x6e2602a5,0x43950325,0x07a5996a}},	//   _ohat, _yekb, _тавс, райн, 
   {{0x753baca5,0x8d55c775,0x7d060103,0xed59c776}},	//   truz, аточ, _yuks, вои_, 
   {{0x661bad53,0x7e6f0540,0x315880fe,0x78478019}},	//   rbuk, _macp, _مجلة_, _مضام, 
   {{0x753bc538,0x55c3804a,0x66028124,0xdd9995c5}},	//   rruz, _қалғ, _egok, ryň_, 
   {{0xe28619dc,0x61e10816,0x23cf8625,0x7aed0c9f}},	//   ални, əlli, _सुखद, _bhat, 
   {{0x7f43809f,0x753b829f,0x39420079,0x7aed4777}},	//   munq, pruz, tuks_, _chat, 
   {{0x7aed4778,0x6e260b28,0x7f438086,0xcad68039}},	//   _dhat, _rekb, lunq, שורת_, 
   {{0x7d064779,0x8c42c77a,0x7c2701d2,0x5c07a0ca}},	//   _ruks, _деше, _nejr, _сяда, 
   {{0x7d06477b,0x6d5d0712,0xd62a067f,0x8c2400b2}},	//   _suks, _apsa, кове_, _পালন_, 
   {{0x4427c77c,0xa3ea807a,0x3ea9477d,0x6d5d08dc}},	//   _hen_, _मरत_, ghat_, _bpsa, 
  
   {{0xcbe20a87,0x4427c77e,0x0d860004,0x0c26010a}},	// [3000] _বলেছ, _ken_, шлан, иман, 
   {{0x4427800d,0x7d060c0e,0xed571164,0xc483477f}},	//   _jen_, _vuks, роф_, олук, 
   {{0x44278039,0xa3d30066,0xe9df0422,0x6e264780}},	//   _men_, _हुआ_, ngún_, _tekb, 
   {{0x4427b6ed,0x3ea94781,0x7d064782,0x49a482c3}},	//   _len_, chat_, _tuks, йылғ, 
   {{0x7c27006d,0x6d5d0122,0x44279606,0x7e6424b4}},	//   _fejr, _gpsa, _oen_, meip, 
   {{0xb4c18023,0x64a62e8e,0x61e980f3,0x7c2703df}},	//   ्को_, _тага, _dzel, _gejr, 
   {{0x61e9c783,0x478680a6,0x6d4404ab,0xc87f8610}},	//   _ezel, рылб, luia, êşan_, 
   {{0x83fc9287,0x3ea03e50,0x4427c784,0xe297804c}},	//   jeđa, nkit_, _aen_, _кас_, 
   {{0xe8fa8bb3,0x3b078217,0xc7b881f7,0x74c68086}},	//   _ала_, _aunq_, _međi_, ищож, 
   {{0x44278ea0,0x7aed343a,0xaa1f001b,0x3ea90063}},	//   _cen_, _shat, पर्छ_, zhat_, 
   {{0x44278255,0xb4790273,0x7aed03ec,0x9e668bc6}},	//   _den_, אָרי, _phat, _введ, 
   {{0x4427938a,0x4f9580a6,0x96fa8851,0x96078c98}},	//   _een_, _уруу, _شعار_, _кэша_, 
   {{0xa3d30066,0x4427bad1,0x49a602c3,0x7ae28036}},	//   _हुई_, _fen_, бырғ, ilot, 
   {{0x44278f93,0xa8a40dc7,0x7ae2c58c,0x7aed2e8d}},	//   _gen_, орск, hlot, _what, 
   {{0x7c658283,0x7aed4785,0x442cc786,0xb5fdc787}},	//   _دانل, _that, mad_, meša, 
   {{0x442780b4,0x93fb8273,0x7c274788,0x442cc789}},	//   _zen_, _בלוי, _sejr, lad_, 
   {{0x4427c34a,0x78bc011e,0x442b15af,0x38c90184}},	// [3010] _yen_, birv, вцем_, _مادی_, 
   {{0x442c88b6,0x442700fe,0x3ea9478a,0x78bc011e}},	//   nad_, ún_, shat_, cirv, 
   {{0x61e98019,0x7c27006d,0x3ea68741,0x290900db}},	//   _szel, _vejr, _olot_, _huaa_, 
   {{0x442cc78b,0x42d8909a,0xdd910068,0x3ea0478c}},	//   had_, афія_, _فوج_, ckit_, 
   {{0x8d873307,0x2901039d,0x777a8109,0x6d440166}},	//   _тунд, _kiha_, _artx, cuia, 
   {{0x417481a1,0x442c8689,0x6e2d363a,0xb5fd9287}},	//   غانس, jad_, laab, ješa, 
   {{0x442cc78d,0xb5fd8024,0x2901478e,0x3d0c810c}},	//   dad_, deša, _miha_, _डूबे_, 
   {{0x4427c78f,0xa3d30d99,0x1e85c790,0x6e2d02ee}},	//   _sen_, _हुए_, слим, naab, 
   {{0xddc60ecf,0x8d28805a,0x17e405c9,0x442cc791}},	//   _kakš, аның_, _गर्व_, fad_, 
   {{0x442cc792,0x29014793,0x3eb900bf,0x6e2d1e8d}},	//   gad_, _niha_, _lmst_, haab, 
   {{0xe29a2a72,0x4dde03ce,0xc62680cf,0x3ea68142}},	//   ган_, _कुनै_, _যারা_, _flot_, 
   {{0x4427c794,0x6e2d0399,0x3a290069,0x656b80bc}},	//   _wen_, jaab, _ceap_, _tsgh, 
   {{0x83fc8934,0x6e2d1d8b,0xc7b88a63,0x44278309}},	//   ređa, daab, _ređi_, _ten_, 
   {{0x7d1bc795,0x442cc796,0x7649a2d9,0xb5fd85c8}},	//   mpus, cad_, lgey, ceša, 
   {{0x649a005a,0x2bcf8d6d,0x29010347,0x31ae8063}},	//   қтар_, _सुचा, _diha_, _közé_, 
   {{0x7649c797,0x539a84fc,0x6e2d0cde,0xb2261f1b}},	//   ngey, _תיקו, gaab, _умил, 
   {{0x395f81df,0x290101bb,0x3ea016c6,0x28ba0aad}},	// [3020] _npus_, _fiha_, rkit_, _бунэ_, 
   {{0x62960385,0x3ea02fee,0x29010191,0x61e08341}},	//   _hoyo, skit_, _giha_, _ryml, 
   {{0x6e2d1d8b,0x395fc798,0x2d8f006d,0x629600df}},	//   baab, _apus_, øger_, _koyo, 
   {{0x442c8259,0x2005809f,0x63ae1527,0x6b83010d}},	//   zad_, _agli_, _đinđ, ånga, 
   {{0x442cc799,0x6d4428b6,0xc05a85cf,0x6296479a}},	//   yad_, quia, гій_, _moyo, 
   {{0x7ae2c79b,0x28f89c4a,0x940739ee,0x987a00c6}},	//   slot, шель_, _герб_, ראַט, 
   {{0x442caf5f,0x7ae28729,0x4438479c,0xb4d4479d}},	//   vad_, plot, _idr_, हकी_, 
   {{0x442a479e,0x442cc79f,0xe66681da,0x20058086}},	//   _heb_, wad_, стко, _egli_, 
   {{0x442cc7a0,0x442a47a1,0x7d1bae36,0x7c3c8530}},	//   tad_, _keb_, gpus, órro, 
   {{0xdce2805d,0x442a00f3,0xa2c082f4,0x3a2947a2}},	//   _prođ, _jeb_, लचक्, _seap_, 
   {{0x442c950b,0xef1a96aa,0x443847a3,0xf1b99862}},	//   rad_, _сме_, _mdr_, _reši_, 
   {{0x442cc7a4,0x442a47a5,0xe8d9001c,0xb5fd81f7}},	//   sad_, _leb_, _trừ_, mešn, 
   {{0x58871db0,0x645c28b6,0xb5fdc7a6,0x81da80b2}},	//   быва, _obri, peša, ডের_, 
   {{0x442a40aa,0x6e2d0371,0x224d2ca4,0x442cc1c8}},	//   _neb_, waab, żek_, qad_, 
   {{0x4993007b,0xdbf1001b,0xdce280d7,0x6e2d47a7}},	//   زیگر, _přím, _urođ, taab, 
   {{0x2901024a,0x62961734,0x237f061c,0x59da3cf9}},	//   _wiha_, _goyo, _čuj_, _युवर, 
   {{0x6e2d0640,0x38ab872c,0x442a268f,0xca380039}},	// [3030] raab, _høre_, _beb_, _הנחה_, 
   {{0x39468ca1,0x6e2d0640,0x38ab8142,0xa3cc80a1}},	//   duos_, saab, _køre_, _रखा_, 
   {{0x442a47a8,0x395f802d,0xb5fd9287,0x62960010}},	//   _deb_, _spus_, ješn, _yoyo, 
   {{0x645c011a,0x442a47a9,0x7c2ac7aa,0xbcfb03d9}},	//   _ebri, _eeb_, _lefr, _asét, 
   {{0xc7b88025,0xddc60bfc,0x3946c7ab,0xf99f0401}},	//   _među_, _takš, guos_, nyè_, 
   {{0xb608003e,0x7cf00172,0x6d408259,0x7c2ac7ac}},	//   _vyšš, gärd, drma, _nefr, 
   {{0x26c947ad,0x6d40a6bb,0x7cef83cd,0x7c3a1659}},	//   onao_, erma, nøre, _ôtra, 
   {{0x442a01c8,0x6f029587,0x44210048,0x61ed034e}},	//   _zeb_, _cioc, lbh_, _ozal, 
   {{0xa2d68bc2,0x44210b10,0x1a6880dd,0x7649c7ae}},	//   यकर्, obh_, _دینی_, rgey, 
   {{0x6569c7af,0x40348b59,0x44210d0d,0x442a022a}},	//   rweh, _неус, nbh_, _xeb_, 
   {{0xda6647b0,0x61ed47b1,0x442115c9,0x6d409625}},	//   овни, _azal, ibh_, arma, 
   {{0x6f028574,0xc33213b1,0x38ab80c0,0x7d1bc7b2}},	//   _gioc, ווט_, _døre_, ppus, 
   {{0xdce9803a,0x7cf0135d,0x3eada053,0x7de79240}},	//   jveć, läre, mhet_, _اسام, 
   {{0x2ee20f2c,0x03a59974,0x3ebfa21d,0x7c2a9b9a}},	//   पत्त, _мило, liut_, _gefr, 
   {{0x38ab8022,0x7d0bb9fe,0x656f47b3,0x7cf008af}},	//   _gøre_, _hugs, _asch, näre, 
   {{0xe61a0330,0x442a47b4,0x3eada753,0x7d03c7b5}},	//   рда_, _seb_, nhet_, _hins, 
   {{0x442a150d,0x7d03c7b6,0x6e2b8019,0xe1ff0530}},	// [3040] _peb_, _kins, _megb, león_, 
   {{0x7d03c7b7,0x442a006c,0x6e2bc7b8,0xa9a40014}},	//   _jins, _qeb_, _legb, _миқд, 
   {{0x7d03c7b9,0xbcfb47ba,0x7cf030ff,0x8b6a47bb}},	//   _mins, _spéc, värd, риев_, 
   {{0x442a4076,0x6aa9c7bc,0xf99f00ef,0x44210336}},	//   _web_, _clef, ccès_, abh_, 
   {{0x442a1123,0x644302ba,0x3eadc7bd,0xe8fa8b59}},	//   _teb_, ónic, dhet_, алд_, 
   {{0x98a39207,0x7d03c7be,0x7cf00172,0x2a669155}},	//   миче, _nins, färe, seob_, 
   {{0xf093096e,0x7d0b8029,0xfaa6b0bb,0xb86580fe}},	//   ונג_, _augs, _даво, ثانو, 
   {{0x7d03c7bf,0x60dc19f1,0x3ead90c0,0x7d0b9b60}},	//   _ains, horm, ghet_, _bugs, 
   {{0x61e447c0,0x6d5611c7,0x60dc0063,0x7d03c7c1}},	//   _nyil, ntya, korm, _bins, 
   {{0x26c9003a,0x7d0b83df,0xb5fdc7c2,0x59c086d7}},	//   znao_, _dugs, pešn, _शेयर, 
   {{0x7d03c7c3,0x61ed25aa,0xdee69309,0x6f02865e}},	//   _dins, _szal, _дожи, _tioc, 
   {{0x7d03c7c4,0x2bbd0bf5,0x3eadaad1,0xddcd0166}},	//   _eins, ्पता, chet_, ndaţ, 
   {{0x7d03b72c,0x672d8131,0x26c90183,0x79a702c3}},	//   _fins, ćaje, vnao_, ірме, 
   {{0x7d03a070,0x1c0e903a,0x7cef872c,0xf7730c93}},	//   _gins, _सलिल_, tøre, واز_, 
   {{0x09b78a9a,0xb4e6809b,0x788080e9,0xeabf02fb}},	//   _अध्य, पती_, _závä, più_, 
   {{0xf2c4005a,0x9d152202,0x7cef83cd,0x7d03c7c5}},	//   _осын, здач, røre, _zins, 
   {{0x61ed47c6,0x6d5602b1,0x5fdb2c79,0x61e40063}},	// [3050] _uzal, gtya, _मुरल, _gyil, 
   {{0x3eadc7c7,0xd37b23e7,0xde8f8106,0x92c780b2}},	//   zhet_, иче_, _kịch_, _উঠে_, 
   {{0x44210b10,0xdce9803a,0x0a6b8ec3,0xf8bf00ef}},	//   rbh_, sveć, ирди_, ssés_, 
   {{0x1dca82f4,0x656f3dfe,0x69c000da,0x26db04e2}},	//   ापात, _tsch, _लेडी, qoqo_, 
   {{0xde8f810b,0x249847c8,0xa92480f0,0x656f14bd}},	//   _lịch_, _form_, дділ, _usch, 
   {{0x3cf6800f,0xc5fa0039,0x7d0b8116,0x6ee581e0}},	//   ीदों_, _לפרט, _rugs, móbi, 
   {{0x656d47c9,0x65628128,0x24898106,0x3eadc7ca}},	//   lwah, _apoh, _đam_, thet_, 
   {{0x32090028,0x7d03c7cb,0x6abb81d7,0xa3b447cc}},	//   _ngay_, _sins, _umuf, _जेट_, 
   {{0x3eadc7cd,0x7d03c7ce,0x3ebf80f8,0x656d47cf}},	//   rhet_, _pins, riut_, nwah, 
   {{0x2ca99225,0x3eadc7d0,0x32090bed,0x6e2b9636}},	//   скоп_, shet_, _agay_, _wegb, 
   {{0x3c218122,0x7d03908f,0x61e403bf,0x60dc2ca8}},	//   _vгv_, _vins, _syil, vorm, 
   {{0xde8f810b,0x7d0396af,0xa96a47d1,0x656d2799}},	//   _dịch_, _wins, бима_, kwah, 
   {{0x290580fd,0xb7bc8029,0x7d0381bb,0x4999019b}},	//   _kila_, _reģi, _tins, отря_, 
   {{0x23bd1e57,0xa3ab0bc3,0x764d0640,0x3209013b}},	//   ्पाद, गना_, egay, _egay_, 
   {{0x1779036d,0xfaa637b7,0x2905a604,0xd00f1ae3}},	//   ость_, _нако, _mila_, الف_, 
   {{0x2905822c,0x52760c1f,0x60dc2f75,0x539a8309}},	//   _lila_, _хуку, sorm, _ליצו, 
   {{0x60dc1134,0xb5fb011e,0xa11300fe,0x29058103}},	// [3060] porm, _abáb, _كويت, _oila_, 
   {{0x290584f0,0x6aac12c2,0xb17b03dd,0xf8a58267}},	//   _nila_, _चतुर, _פטיר, _شک_, 
   {{0x389b0fcc,0x24983f14,0x309b0039,0x37e6429f}},	//   _היינ, _vorm_, _השימ, _хонг, 
   {{0xf1e10439,0x7ceb16fb,0x3a2d8199,0x5b3a83f3}},	//   _गुड़_, büro, _ceep_, מגעק, 
   {{0xbefa000f,0x6e240371,0x249847d2,0x3a2dc7d3}},	//   ्दीन_, mbib, _torm_, _deep_, 
   {{0x29058210,0x6e2407c5,0xa3cc82f4,0x7ceb1321}},	//   _cila_, lbib, _रखल_, nürl, 
   {{0x2905c7d4,0x38cb815e,0xa8570039,0x7c2e01a8}},	//   _dila_, حانی_, פיקה_, _iebr, 
   {{0x877b00c6,0x6e2409ec,0x6d44132b,0xbd18b20e}},	//   מאצי, nbib, oria, ожих_, 
   {{0x6d49818e,0x29058578,0x6143978c,0x50468116}},	//   guea, _fila_, _пета, _неаб, 
   {{0x29058058,0xe90601b2,0x6d4447d5,0xf1b98a63}},	//   _gila_, _şûna_, iria, _vešt_, 
   {{0xe45700c6,0x6d4447d6,0x7ceb02d2,0xccf881d2}},	//   הייט_, hria, dürl, rmě_, 
   {{0x2905c7d7,0xa3bd8034,0x6d4431e6,0x212903d9}},	//   _zila_, _इधर_, kria, _pwah_, 
   {{0x867b8039,0xc50a80fe,0xc9842c00,0x69da0123}},	//   _לראו, _اتصل_, нури, şten, 
   {{0xddeb896e,0x200c38b9,0x6d443f2f,0xde8f801c}},	//   _פֿאָ, ždin_, dria, _tịch_, 
   {{0xd7f813c8,0x71270267,0x7b0681d2,0x443c81e9}},	//   зут_, _کربل, ístě, _idv_, 
   {{0xdce4003a,0x442e812b,0x6e2402b7,0xe8d9001c}},	//   dviđ, _hef_, gbib, _trữ_, 
   {{0x1df801bc,0x764d02b4,0x7c2e47d8,0x5c99104c}},	// [3070] зеты_, rgay, _bebr, окая_, 
   {{0x7c2e47d9,0xd01104de,0x656d217f,0xe8d30068}},	//   _cebr, _جلد_, rwah, _سمجھ, 
   {{0x656d47da,0xdced0a5a,0x7c2e0f24,0x98ab0123}},	//   swah, hvać, _debr, ască_, 
   {{0x2905b932,0x3f5702d1,0x38af01ab,0x442ec7db}},	//   _sila_, mçu_, _würd_, _lef_, 
   {{0x29058e3b,0x6d440432,0x20d58994,0x3f5702d1}},	//   _pila_, cria, мікс, lçu_, 
   {{0x7c2e059a,0x6aad3000,0x26f790c5,0x442ebd24}},	//   _gebr, _llaf, ुद्र_, _nef_, 
   {{0xb4d90365,0xb8f58a29,0x3f5747dc,0xa3d40d29}},	//   ावी_, _हद_, nçu_, _зорч, 
   {{0x443ca102,0xaa5884c7,0x317f8041,0x7c2e47dd}},	//   _adv_, _нису_, _truz_, _zebr, 
   {{0x2905c7de,0xa91d80d7,0x442ec7df,0x7cf01dba}},	//   _tila_, _brže, _bef_, lära, 
   {{0x4c698f00,0x6e240c0e,0x443cc7e0,0xb5fd8998}},	//   цион_, zbib, _cdv_, lešk, 
   {{0x6203008c,0x443c8bfc,0xeb99c7e1,0x765b80bb}},	//   ətlə, _ddv_, цин_, pfuy, 
   {{0x7d070a44,0x60c3b87c,0x7c250d0d,0x929d80a1}},	//   _lijs, linm, hbhr, _miło, 
   {{0x7ceb42ef,0x6d49c4c2,0x3ea28172,0x27e08214}},	//   türl, quea, ökte_, ğine_, 
   {{0x1dd8000f,0xfbc58a66,0xb69b03b8,0x44330199}},	//   _भुगत, _обло, _diâm, jax_, 
   {{0x66e647e2,0x7c2e2052,0xdee647e3,0x480710e9}},	//   дова, _rebr, дови, дерн_, 
   {{0x26f80079,0xb5fd9190,0x26cd811e,0x7d0f318a}},	//   ंगेर_, ješk, nneo_, _bucs, 
   {{0xed5747e4,0x7c2e47e5,0x38af0214,0x66161545}},	// [3080] мот_, _pebr, _süre_, rcyk, 
   {{0xf8d2032d,0x6f062c4a,0x442e89b2,0x10a6002d}},	//   _सदिय, _wikc, _xef_, _цион, 
   {{0xddcd47e6,0xbddb047f,0x7cf0010d,0x7d07185e}},	//   rdaš, _adèd, gära, _dijs, 
   {{0x9c7ca0b4,0x7d0f47e7,0x6d4447e8,0xeb9680c6}},	//   moče, _fucs, pria, ודער_, 
   {{0x9c7ca11c,0x26cd8f63,0x657b0269,0x443301b2}},	//   loče, dneo_, _šuhv, bax_, 
   {{0x1de1823b,0xfbd909ca,0xab2a009f,0x44330fde}},	//   _पड़त, _बुकम, _мога_, cax_, 
   {{0xb4ea0b36,0xfc033bb1,0x7ae447e9,0x443c8035}},	//   मती_, _апро, _okit, _rdv_, 
   {{0x3da69996,0x442ec7ea,0x6b830142,0x629b8128}},	//   дроб, _sef_, ænge, _gouo, 
   {{0x443c8a5a,0xa91d8131,0x672d8934,0xae010353}},	//   _pdv_, _prže, ćaja, लेपन_, 
   {{0x7ae40aab,0x6aad47eb,0x9c7c84e1,0x83fc8533}},	//   _akit, _slaf, koče, leđi, 
   {{0x7eb100f0,0x442ebdaa,0x9c7c99e2,0xf77280d8}},	//   _håpe, _vef_, joče, _جاء_, 
   {{0x7af618cf,0xe5c68cbe,0x1d0ac7ec,0xa2a180da}},	//   _chyt, _осло, _деди_, कॉप्, 
   {{0xa308811d,0x26c4ae6e,0x25de0079,0xa91d83d0}},	//   _کرتے_, mimo_, _कुली_, _trže, 
   {{0x26c4c7ed,0x3946960d,0x7ae447ee,0x1bd48abb}},	//   limo_, iros_, _ekit, _поля, 
   {{0x9c7c8bfc,0xa2bf80da,0x248d001c,0x7d0700fa}},	//   goče, लोड्, _đem_, _rijs, 
   {{0x26c4c7ef,0x2d820269,0x443347f0,0x83fc93e0}},	//   nimo_, _brke_, wax_, jeđi, 
   {{0x44330519,0x2fdf00a1,0x49740a48,0x67220269}},	// [3090] tax_, ług_, _алыс, _čoje, 
   {{0xb4d930b8,0x3f81026b,0x7afd0c0c,0x26c4b59f}},	//   ावे_, _trhu_, lmst, himo_, 
   {{0x38ab8022,0x443347f1,0x26c48116,0x39469e3a}},	//   _børn_, rax_, kimo_, eros_, 
   {{0x26c481e2,0xd6270013,0x2d8200d7,0xd9f3009b}},	//   jimo_, _تعدي, _frke_, _घरात_, 
   {{0x26c4c7f2,0x3946833b,0x2d820183,0xe1ff0019}},	//   dimo_, gros_, _grke_, deók_, 
   {{0x7cf047f3,0x7b6709cb,0x99d4803d,0xe1f080d8}},	//   pära, _отбе, ختما, جسم_, 
   {{0xc878838e,0x83fc808d,0xd006c7f4,0xdee59f57}},	//   _dağ_, beđi, неше_, ноки, 
   {{0x39468422,0xee398aff,0xfe719f3b,0x443147f5}},	//   bros_, чни_, ادث_, _hez_, 
   {{0x26cdc7f6,0x443107fa,0x98ef000f,0x3a3f8645}},	//   rneo_, _kez_, छताछ_, _idup_, 
   {{0xb5fd8712,0x03258ed4,0x7ae4211b,0x160105b7}},	//   neši, ндон, _skit, लेयर_, 
   {{0x3ea947f7,0xc2c600fe,0x26c487ad,0x61e980db}},	//   kkat_, فيدي, bimo_, _hyel, 
   {{0x7cf000f9,0x6d4d47f8,0xeab20250,0x443147f9}},	//   järn, kuaa, اعد_, _lez_, 
   {{0x8c458c6a,0xd00a004a,0xb5fdbfa3,0x7e6d0166}},	//   _зеле, зеге_, keši, deap, 
   {{0xb5fd9287,0x26fa01c7,0x7e7b8a6c,0xb4d93520}},	//   ješi, ्द्र_, ldup, ावो_, 
   {{0xb4bd8365,0x7ea30073,0x46f61ddc,0x645c8741}},	//   ीची_, _lõpu, ечат, òrie, 
   {{0x3ea934a9,0x7eaa026b,0xcf9280c6,0x9c7c9e02}},	//   gkat_, _výpo, נטן_, roče, 
   {{0x61e9c7fa,0x34862678,0x291f827e,0xf1bf016f}},	// [30a0] _nyel, нгаг, _ntua_, lbán_, 
   {{0x26c48533,0x44310038,0xb4ea05b1,0x39468198}},	//   zimo_, _cez_, मते_, vros_, 
   {{0x7b090186,0x03a347fb,0x443136dc,0x291fc7fc}},	//   _üstü, лифо, _dez_, _atua_, 
   {{0x3946939c,0x6d5bc7fd,0xe8d90028,0xa50a024b}},	//   tros_, ktua, _trợ_, _нема_, 
   {{0x26c4c7fe,0x83fc8053,0x44310077,0xada347ff}},	//   vimo_, ređi, _fez_, _баял, 
   {{0x3946901f,0x672d96ad,0x20070741,0x6e3602b1}},	//   rros_, ćajn, _únic_, layb, 
   {{0xaf06c800,0xcb673b96,0x232a09e8,0x29120660}},	//   нчик, _паре_, _хоби_, _luya_, 
   {{0x38b40172,0x232a04bc,0x6d5b816c,0x6e3617ef}},	//   _färg_, _моҳи_, ftua, nayb, 
   {{0x26c4c801,0x7ae29562,0x2d803b1e,0x6d5bc802}},	//   rimo_, moot, nvie_, gtua, 
   {{0x224010aa,0x387a01ac,0x6b8380db,0x7ae2b693}},	//   _adik_, _napr_, _brng, loot, 
   {{0x26c49d3b,0xe7e00ed9,0xd00f80fe,0x798400bb}},	//   pimo_, _खुला_, _الم_, _ariw, 
   {{0x7ae2c803,0x29120883,0x9e739d06,0x798402ad}},	//   noot, _buya_, _مهمت, _briw, 
   {{0x64a6c804,0x24589339,0xf2d38273,0x291208a3}},	//   _пада, _жаль_, רער_, _cuya_, 
   {{0x79840c50,0x26c24805,0x6b8388dc,0x2ed90379}},	//   _driw, _amko_, _frng, भक्त, 
   {{0xe7db0a4d,0x64434514,0x7e6d0123,0x7984012c}},	//   _मुखप, ónim, teap, _eriw, 
   {{0x443146fa,0x6d4d07d7,0x63a51f49,0x3cfe8036}},	//   _sez_, tuaa, vyhn, lmtv_, 
   {{0x25fc0365,0x443101ce,0x628d0010,0xdce400a1}},	// [30b0] लेली_, _pez_, _inao, zwią, 
   {{0x26c208dc,0x3ea94806,0x2f15010d,0x6d4d0120}},	//   _emko_, skat_, _tåg_, ruaa, 
   {{0x44311151,0x6e364807,0x92598008,0x61e980bf}},	//   _vez_, bayb, дает_, _syel, 
   {{0x61e9839d,0x44314808,0x7ae28399,0x3ea909b8}},	//   _pyel, _wez_, goot, qkat_, 
   {{0x44314809,0x2912024a,0x629f0129,0x628d480a}},	//   _tez_, _xuya_, _moqo, _mnao, 
   {{0xf771846d,0xf745be9a,0xfaff016c,0xa9a28103}},	//   لاب_, веко, hmë_, ришд, 
   {{0x628d0050,0x3775c80b,0xe2d980df,0x7e7989ec}},	//   _onao, тылс, _قارچ_, _pawp, 
   {{0xfaff0210,0x629f3151,0x6d5bc80c,0xa3e60076}},	//   jmë_, _noqo, ttua, _पडत_, 
   {{0xc21284fc,0x7cf00a6c,0x7e7b86a0,0x7d0a84da}},	//   _כהן_, kärl, rdup, _bifs, 
   {{0xb4bdb0b8,0x69da024a,0x628d480d,0x27e08166}},	//   ीचे_, ştek, _anao, şina_, 
   {{0x6d5bb3f4,0x629f3df9,0xf4120039,0x7984324b}},	//   stua, _boqo, יפי_, _sriw, 
   {{0x68e3a270,0x6d5bc80e,0x83fc93e0,0x29124649}},	//   lond, ptua, jeđu, _puya_, 
   {{0x6e299637,0x645c8741,0x6a3a8309,0x7cf00341}},	//   mbeb, òric, וגרפ, färl, 
   {{0xdca29340,0x64a2b5d7,0x2eedc80f,0x68e3c810}},	//   _ваши, _ваша, llef_, nond, 
   {{0xafe61248,0x7ae2b128,0x20cd0265,0x629f00bc}},	//   товл, yoot, džid_, _foqo, 
   {{0x661bc0b4,0x68e3c811,0x79840a3e,0xfe434812}},	//   ncuk, hond, _triw, инсо, 
   {{0x68e3c813,0xec7a029e,0x6d49c814,0x9c7ca0c9}},	// [30c0] kond, мпа_, nrea, loča, 
   {{0x6d49ac23,0x31370052,0xa3d593d2,0x293704fc}},	//   irea, _שנים_, _सखा_, _שאין_, 
   {{0x6d49c815,0xaac6010c,0xfe464816,0x4ac60079}},	//   hrea, _लगाक, _инно, _लगाव, 
   {{0x23270077,0x0a678198,0xdcfb8c0e,0xc4c405a2}},	//   тоци_, врши_, dvuč, ্তেজ, 
   {{0x90cb0122,0x7ae2c817,0x754314d2,0x6d49839f}},	//   _vvрv, root, _княз, jrea, 
   {{0x68e3c818,0x91bb0039,0x6f0b8064,0x48d080b2}},	//   gond, ומני, _aigc, িত্র, 
   {{0xb8ea8bf5,0x6f0b8cce,0x7bc7c202,0x2a7d81df}},	//   _लग_, _bigc, újul, bdwb_, 
   {{0x9c7c805d,0x6d49c819,0xfaa3beb9,0xb7db03dd}},	//   doča, frea, _касо, וקצי, 
   {{0xa91dc81a,0x6d49c81b,0x6ee581ac,0x0906926d}},	//   _trža, grea, tóbr, _апан, 
   {{0x8ffa919c,0xe8f7805a,0x21269fd8,0x68e391c3}},	//   _قرار_, _алу_, mpoh_, cond, 
   {{0xda351db0,0x6d49c81c,0x9c7c8bfc,0xfbdf824a}},	//   лены, area, goča, şên_, 
   {{0x8aa720f2,0xa91d803b,0x2eed844e,0x66e387c5}},	//   трод, _mržn, clef_, _коха, 
   {{0x61f600a1,0xfaff00f8,0x6d498052,0xc64980d8}},	//   _czyl, rmë_, crea, _أجمل_, 
   {{0x929d80a1,0x290c86e0,0xfaff016c,0x2d86840a}},	//   _piłk, _jida_, smë_, _iroe_, 
   {{0x290cc81d,0xb4de807a,0xcfa4481e,0x57a4481f}},	//   _mida_, थकी_, ашти, ашта, 
   {{0x2f18811d,0xa3e6000f,0x68e3c820,0x628d022d}},	//   _még_, _पड़_, zond, _unao, 
   {{0x83fc805d,0xdcfb8284,0x68e3a7c4,0x261903ca}},	// [30d0] ređu, zvuč, yond, युगी_, 
   {{0x6adbaa1a,0xb5fd90f3,0x61ed00e5,0xe29682c3}},	//   यक्र, mešt, _iyal, ғаш_, 
   {{0x68e3c821,0xddc40116,0x76428050,0x6d49c822}},	//   vond, reiš, _odoy, zrea, 
   {{0x7b644269,0x68e3c823,0x6e950ed5,0xe29887c5}},	//   ртфе, wond, _симу, кає_, 
   {{0x68e3c824,0x38b402ae,0x290ca0ab,0xb5fd94de}},	//   tond, _wäre_, _bida_, nešt, 
   {{0x2d958004,0x290c86b0,0x6d49c825,0x61ed2c75}},	//   ғрис, _cida_, vrea, _myal, 
   {{0x53344826,0xf0940130,0xdce400a1,0x289c00c6}},	//   _вест, ינס_, jwię, ויגא, 
   {{0x68e3c632,0x7cf00912,0xf770803d,0xe579c827}},	//   sond, järj, تاه_, ези_, 
   {{0x68e3c828,0xb5fd8301,0x61ed34a6,0x6e29c829}},	//   pond, ješt, _nyal, rbeb, 
   {{0x290c8122,0x68e3c82a,0x9c7cb546,0x38ab83cd}},	//   _gida_, qond, toča, _mørk_, 
   {{0x7afbc82b,0x2d8681e9,0xfaa6482c,0x7e7d0166}},	//   _khut, _eroe_, гано, _oasp, 
   {{0x7e7d482d,0x9c7c8bfc,0xe29a482e,0x290cc82f}},	//   _nasp, roča, хам_, _zida_, 
   {{0xeaba0a1c,0xc95601bc,0x38c8003d,0x9c7cc830}},	//   _үйл_, ытны, ناسی_, močn, 
   {{0x9c7cc831,0x3eada3d8,0xdddd00a1,0x438580fe}},	//   ločn, lket_, _obsł, _ملتق, 
   {{0xaa7b012b,0x61ed02ee,0x2b18103a,0x7afb9998}},	//   glýs, _eyal, _बंधु_, _ohut, 
   {{0x9c7c826b,0x7e7d4832,0x7ea30079,0x7ae984e2}},	//   nočn, _casp, _sõpr, _nket, 
   {{0x61ed1fe4,0x9586104c,0x0d863622,0x7e7d4833}},	// [30e0] _gyal, ылае, ылан, _dasp, 
   {{0x7cf04834,0xddc6027b,0x2718007e,0xa91d90f1}},	//   märk, _takž, _učno_, _pržn, 
   {{0x39400a76,0x3ead9476,0x290cc835,0x07a64836}},	//   _hvis_, kket_, _rida_, _санн, 
   {{0xe9da88be,0x290cc837,0x7afbc838,0xbae5836a}},	//   нке_, _sida_, _chut, ацій, 
   {{0xc1e789ba,0x290c8685,0x10a6829e,0x5a3387c5}},	//   льше_, _pida_, лидн, сніт, 
   {{0xa91d882b,0x3eadb717,0x7ae983ec,0x7d1b0da7}},	//   _tržn, eket_, _eket, _éusa, 
   {{0x69dc80a1,0x657980bf,0xf6e69c39,0x3b0d808b}},	//   _śred, _aswh, лцин, _fieq_, 
   {{0x443a1a73,0xdd9085b6,0xd6d7c839,0x3ead897e}},	//   lap_, قوب_, лты_, gket_, 
   {{0x45d484d9,0xbcfb00fe,0x290c8af6,0xe0569d06}},	//   ропс, _spéi, _tida_, _مخاب, 
   {{0x443a483a,0xb5fd90f3,0x5b26a202,0x63a8872c}},	//   nap_, vešt, льма, tydn, 
   {{0x3940483b,0x61ed00e5,0xdfcf80fe,0xdeefbe95}},	//   _avis_, _syal, _فيك_, _гы_, 
   {{0x3eadc83c,0x7d0e02a1,0x7eb58033,0x387e86a8}},	//   cket_, _libs, _pápe, _hatr_, 
   {{0xf4868116,0x63a8813b,0x3a3908c6,0x7d0e0064}},	//   _буйн, sydn, rasp_, _oibs, 
   {{0x6b9c8022,0xed578052,0x443a1a73,0x26c6806c}},	//   ørgs, _עבור_, jap_, _hmoo_, 
   {{0x443a102e,0x8c1b8039,0x69c0483d,0xb8dd009b}},	//   dap_, _אווי, úmer, _आत_, 
   {{0x7c3ac83e,0x4ea4483f,0x7d0e0097,0xaa7b01c2}},	//   latr, бруа, _aibs, rlýs, 
   {{0x7e7d1d7b,0x443a4840,0x344b1c39,0xdd941565}},	// [30f0] _vasp, fap_, ечен_, баты, 
   {{0x443a4841,0xaa7b012b,0x7c3a852a,0x7e7d0642}},	//   gap_, plýs, natr, _wasp, 
   {{0x25a91c6f,0xd371064d,0x7f95004c,0x7afb8c32}},	//   syal_, تها_, _танх, _phut, 
   {{0xf53f08b4,0x78a1c842,0x7c3a9e1a,0x8f9a0115}},	//   _två_, _solv, hatr, _סירי, 
   {{0x7c3ac843,0x6e2d4844,0x210f9379,0x78a1c845}},	//   katr, mbab, ादेश_, _polv, 
   {{0x443a1dd2,0x07a58574,0x7c3a805d,0x6e2d4846}},	//   cap_, иалн, jatr, lbab, 
   {{0x78a1c847,0x9c7c8038,0xc4d20039,0x7afb81ba}},	//   _volv, točn, _וגם_, _thut, 
   {{0xd8388269,0xa3b20034,0x2eb482c3,0x6f0f0199}},	//   _fočo_, टनर_, йсыс, _jicc, 
   {{0x9c7c90d4,0x38b40172,0x7c3a80de,0x6f0f0b98}},	//   ročn, _lära_, fatr, _micc, 
   {{0x3eadaba2,0x7eaa026b,0x99d49240,0x2a7f827e}},	//   sket_, _výpi, _اتفا, _haub_, 
   {{0x38b400f9,0xf79984de,0x2a7f822a,0x39400a63}},	//   _nära_, _جناب_, _kaub_, _svis_, 
   {{0x6f0f4848,0x6d4d253e,0x7cf03e19,0x657980bc}},	//   _nicc, kraa, tärk, _tswh, 
   {{0x7c3ac849,0xfeb8842b,0x27e98093,0x2a7f822a}},	//   batr, _حالت_, şand_, _maub_, 
   {{0x6e3bc84a,0x6d4d1fbf,0x2a7f827e,0x75298569}},	//   laub, draa, _laub_, mpez, 
   {{0xac74840c,0x443a07fa,0xe7372589,0x6f0f2541}},	//   _دانش, vap_, иер_, _bicc, 
   {{0xddc60066,0x6e2d02b7,0x6f0f0495,0x7a0c00f3}},	//   _takż, gbab, _cicc, _pētī, 
   {{0x443a1db5,0x6f0f484b,0x6d4d2baa,0xe617484c}},	// [3100] tap_, _dicc, graa, рду_, 
   {{0x7cef872c,0x8c46484d,0xe3b200fe,0x25fc0034}},	//   føri, реже, يرا_, लेगी_, 
   {{0x443a3d0a,0x7989868e,0x6f0f484e,0x6e2d484f}},	//   rap_, _arew, _ficc, bbab, 
   {{0x443a363d,0x63a300f9,0x7c3ac850,0x2a7f822a}},	//   sap_, änna, zatr, _caub_, 
   {{0x3940c851,0x6f044032,0x7989a47c,0x2a7f8128}},	//   éis_, mmic, _crew, _daub_, 
   {{0x6ab60324,0x6f040304,0x798980a1,0xe8d9001c}},	//   _llyf, lmic, _drew, _trụ_, 
   {{0xd6da95a1,0x7c3a8573,0xbb434852,0xd90d87f1}},	//   кти_, vatr, _мерк, ریم_, 
   {{0x44381746,0xb4de81a2,0x6f040304,0x38698524}},	//   _her_, थक्_, nmic, đara_, 
   {{0x44380ecf,0x7c3a81cb,0xdd9085b6,0xe51c005f}},	//   _ker_, tatr, سود_, _भूमि_, 
   {{0x4438003b,0xd4069e83,0x6280c853,0x62829130}},	//   _jer_, ияни, _hamo, ldoo, 
   {{0x6f04003b,0x4438185f,0x7c3a8573,0x6280c854}},	//   kmic, _mer_, ratr, _kamo, 
   {{0xf2c728fc,0x6282c855,0x44384856,0x62808004}},	//   рсон, ndoo, _ler_, _jamo, 
   {{0x6280c857,0x44384858,0xdd8f8013,0x6f0404c2}},	//   _mamo, _oer_, _يوم_, dmic, 
   {{0x443808b4,0x3d1a01d1,0x6d4d02b5,0x10480103}},	//   _ner_, _बढ़े_, vraa, ияси_, 
   {{0x6f0f0574,0xd8388d69,0x040480b2,0x13a980df}},	//   _picc, _meč_, _শ্রী_, _منوی_, 
   {{0x6280c859,0x5eb42da0,0x5a3513c8,0x6d4d285f}},	//   _namo, ойст, _унит, traa, 
   {{0x4438485a,0x6d40c85b,0x6e2d0b14,0x2a7fc85c}},	// [3110] _ber_, nsma, rbab, _raub_, 
   {{0x7c388f6b,0x6d4d285f,0x4438485d,0x645c00f6}},	//   _jevr, rraa, _cer_, _ccri, 
   {{0x4438485e,0xdd868529,0x2a7f9123,0x6d4d38fe}},	//   _der_, _کو_, _paub_, sraa, 
   {{0x6e951fc1,0x6d4d00d0,0xe6950de8,0x645c00ef}},	//   _الحا, praa, _الحد, _ecri, 
   {{0x4438485f,0x7aed260f,0xdced029f,0x7eb5826b}},	//   _fer_, _mkat, svađ, _nápa, 
   {{0x44384860,0xed5984c9,0x2d8b0a63,0x6e229659}},	//   _ger_, ҳои_, _irce_, _afob, 
   {{0x2a7f81c8,0x6d46c861,0x2fde83b9,0x7aed4862}},	//   _taub_, škal, _cxtg_, _okat, 
   {{0x4421207b,0x44384863,0x6280c864,0x4177803d}},	//   lch_, _zer_, _gamo, _پارس, 
   {{0x44381e78,0x9c7c8bfc,0x6d40a225,0x7c388387}},	//   _yer_, močj, gsma, _bevr, 
   {{0x6280c865,0x7aed4866,0x67d59cd4,0x6aa40097}},	//   _zamo, _akat, _лозу, _soif, 
   {{0x44214867,0x7c38c868,0xa3d72a26,0x6280c869}},	//   ich_, _devr, ापि_, _yamo, 
   {{0xfbd20039,0x62809c73,0x75299f6e,0xf8a91176}},	//   לתי_, _xamo, ppez, _אש_, 
   {{0x7c38c86a,0xd469c86b,0x6b8a9752,0xa2e602bb}},	//   _fevr, _биле_, _erfg, _қоид, 
   {{0x7c3880d0,0x7cf00e53,0x7aed486c,0xe8f7002d}},	//   _gevr, päri, _ekat, йля_, 
   {{0xf412804d,0x78a50131,0x7eb5803e,0x2d8b033b}},	//   _צפה_, _dohv, _zápa, _arce_, 
   {{0x645c486d,0x44384468,0x64471ba9,0x44212125}},	//   _scri, _ser_, _adji, ech_, 
   {{0x4438486e,0xbea31691,0x6280c86f,0xa3cb810c}},	// [3120] _per_, чатк, _ramo, _रेत_, 
   {{0x9992000d,0xed573723,0xc5f283dd,0x6da4004a}},	//   _když_, соф_, לדן_, биға, 
   {{0x44381151,0x6280c870,0x7f860013,0xd838b4fd}},	//   _ver_, _pamo, _الجن, _reč_, 
   {{0x44384871,0x93bc802d,0xd25980f0,0x44214872}},	//   _wer_, mbăt, иці_, ach_, 
   {{0x44384873,0x62829d0d,0x6280c874,0x673b005d}},	//   _ter_, rdoo, _vamo, ćuje, 
   {{0xdb1a8068,0xd7faa28e,0x3ea7002d,0x52a50562}},	//   szté, луй_, _într_, _ऑक्स, 
   {{0xd838a6c5,0x65644875,0xf1bf0068,0x20c980fe}},	//   _več_, ltih, zzá_, جبني_, 
   {{0x6d40c876,0x7c38c877,0x27ed024a,0xc6f882f0}},	//   tsma, _sevr, şeng_, јних_, 
   {{0x9486c633,0x6d40c878,0xe8fa8ed5,0x20cd0a63}},	//   бынд, usma, _бла_, džin_, 
   {{0x7aed4879,0x9c7c8bfc,0x38b9b9a9,0xb866815e}},	//   _skat, močk, _père_, _دارو, 
   {{0x95f50353,0xd2510f94,0x2cb8487a,0x6d56487b}},	//   _आर्ट_, وند_, _mlrd_, huya, 
   {{0x38af02bc,0x6d56487c,0x7c3e3070,0xddcd0123}},	//   _türk_, kuya, hapr, neaţ, 
   {{0x4421315a,0x9c830ecf,0x7c38c87d,0x65640645}},	//   ych_, ščit, _tevr, jtih, 
   {{0x6f1a8232,0xc0c808db,0x7cfd80ef,0x6d5602b1}},	//   _kutc, бусе_, tère, duya, 
   {{0x443ea24b,0xaab89089,0xbcfb02c0,0x38af21d5}},	//   mat_, _आतंक, _opér, _jüri_, 
   {{0x44212196,0xd251011d,0x38ab872c,0x7aed487e}},	//   wch_, _کچھ_, _hørt_, _ukat, 
   {{0x442139d1,0xf8b80741,0x69da487f,0xf7780208}},	// [3130] tch_, рөө_, şter, ħħa_, 
   {{0x3f8c80b4,0x44214880,0x798d4881,0x9d1b8039}},	//   _ordu_, uch_, _iraw, טומט, 
   {{0x44214882,0x25ad817c,0x443e8123,0xbcfb0421}},	//   rch_, zyel_, iat_, _spés, 
   {{0x443ec883,0x44211b9a,0xdd95005a,0xe5700068}},	//   hat_, sch_, _дамы, بطہ_, 
   {{0x443ec884,0x5d330019,0x9c7c83d0,0xd945c885}},	//   kat_, _رہائ, ročj, цели, 
   {{0x3f8c80d7,0x7c3e0385,0x02c6009b,0x1fa9c886}},	//   _brdu_, capr, _लग्न, икли_, 
   {{0x443ec887,0x29130a6c,0x26cd8027,0x10488656}},	//   dat_, _mixa_, tieo_, сячи_, 
   {{0xe6198974,0x92b788f7,0x22492aa8,0x9c7c826b}},	//   шди_, _احسا, _ndak_, bočk, 
   {{0x99d48013,0x212904c4,0x798d006c,0x2d8b801b}},	//   _فتكا, _ntah_, _nraw, íce_, 
   {{0xe4c5836a,0x20cd0116,0x3cc989b2,0x7cef87c5}},	//   ійни, džio_, рлоо_, jørt, 
   {{0xe29a1acd,0x798d4888,0x224900bf,0x7cf0019b}},	//   аан_, _araw, _bdak_, märt, 
   {{0xef0e8d6b,0xae09092c,0x798d4889,0x290100bf}},	//   _ім_, वधान_, _braw, _ahha_, 
   {{0x443e84c4,0x6d56024a,0x672d829f,0x7c3e013b}},	//   bat_, xuya, ćaju, yapr, 
   {{0x443eabd7,0x248300e5,0xbf020f21,0x798d488a}},	//   cat_, _najm_, लग्न_, _draw, 
   {{0xfaa61bce,0xa91d93a5,0x3f8c0170,0x798d0497}},	//   _мако, _drži, ídu_, _eraw, 
   {{0x765bc88b,0x2ca783c5,0x93bc8123,0x6d56012c}},	//   nguy, _hond_, rbăt, tuya, 
   {{0x27e087fa,0x798d0ee9,0xed5a1a4f,0x2913488c}},	// [3140] ğini_, _graw, роз_, _fixa_, 
   {{0x33f6076c,0x27e0c88d,0x629601df,0x628641d9}},	//   очес, şini_, _hnyo, ldko, 
   {{0x2ca7c88e,0x7eb5803e,0x65640507,0x7c3e488f}},	//   _mond_, _nápo, stih, rapr, 
   {{0x443ec890,0x7ebc8068,0x62864891,0xed5a10a0}},	//   zat_, _képe, ndko, _ком_, 
   {{0x6284160d,0x443ebe9d,0xe89492f6,0x7c294892}},	//   _maio, yat_, заль, _şere, 
   {{0x443e8842,0x11398162,0x5fcf0034,0x6284137f}},	//   xat_, сяцы_, _हेडल, _laio, 
   {{0x443ec893,0x6d4439ee,0x994980a1,0x3ea6ac7e}},	//   vat_, lsia, góły_, _poot_, 
   {{0x7c3c4894,0xa3d705d9,0x6e24324a,0xbe8a96df}},	//   _herr, ापर_, ncib, рске_, 
   {{0x443ec895,0x7c3c036d,0x9c7c8ecf,0x5692805a}},	//   tat_, _kerr, loči, зақт, 
   {{0x0caaac47,0x27e9824a,0x3b5495c2,0x443ec896}},	//   ртии_, şana_, пкор, uat_, 
   {{0x7c3c4897,0x6d4403bf,0x7cf480a6,0x62844898}},	//   _merr, hsia, nàri, _baio, 
   {{0x798d4899,0x672dae70,0x6b83006d,0x7c3c489a}},	//   _praw, ćajt, ængi, _lerr, 
   {{0x443ec89b,0xdd9480b6,0xf1c5009b,0x6594c89c}},	//   pat_, _халы, _लेखन, _халу, 
   {{0x443e9712,0x7ebc80ef,0x843880fe,0x9c7c87ad}},	//   qat_, _dépe, _اكثر_, koči, 
   {{0x22490a11,0x9c7c807e,0xa8140077,0x6f02c89d}},	//   _tdak_, joči, ддрш, _khoc, 
   {{0x798d489e,0x443cc468,0x7eb5826b,0x7cf48741}},	//   _traw, _hev_, _nápl, dàri, 
   {{0x7c3c489f,0x443c941e,0xa91d803b,0x7ebc8019}},	// [3150] _berr, _kev_, _trži, _gépe, 
   {{0x7c3c48a0,0x4498125e,0x2d8948a1,0x7d1d8803}},	//   _cerr, овую_, rvae_, íssi, 
   {{0x9c7c8bfc,0x7eaa026b,0x395901ed,0x443cc8a2}},	//   goči, _výpr, luss_, _mev_, 
   {{0xb77a096e,0x0f7a0273,0x7cf00005,0x877a03dd}},	//   _פארש, _פארב, färs, _פארי, 
   {{0x7c3c48a3,0xc692096e,0x27fe80ca,0x2483008d}},	//   _ferr, _נאך_, _aztn_, _tajm_, 
   {{0x443c827e,0x7c3c48a4,0x7c248996,0x63a300f0}},	//   _nev_, _gerr, _şirn, ønns, 
   {{0x2ca7c8a5,0xda359878,0x7d1d124e,0xe7398008}},	//   _rond_, _невы, _huss, щей_, 
   {{0x7d1d48a6,0x7c3c0109,0x76408563,0x7c252ad8}},	//   _kuss, _zerr, gamy, lchr, 
   {{0xee3681e2,0x628448a7,0x7cf0019b,0x7d1d3610}},	//   чны_, _raio, märr, _juss, 
   {{0x443c81ea,0x7d1d48a8,0x6aa980fa,0x7c3c48a9}},	//   _cev_, _muss, _hoef, _xerr, 
   {{0x7d1d1348,0x2ca78a44,0x62840036,0x6f02885e}},	//   _luss, _vond_, _paio, _fhoc, 
   {{0x6d44011a,0x443c808b,0x2ca79a5f,0x09e6254e}},	//   ysia, _eev_, _wond_, зомн, 
   {{0x361a8130,0x3495a8c9,0x443cc8aa,0x5ec300b2}},	//   _הונד, _надр, _fev_, ্কাই, 
   {{0x3e4c8116,0x3ebf80db,0x7e6f00ca,0xe51f0587}},	//   rėtų_, lhut_, _abcp, _बढ़ि_, 
   {{0x7d1d48ab,0xdfd200fe,0xc7a6009f,0x6abb812c}},	//   _auss, رير_, чивк, _oluf, 
   {{0x7d1d48ac,0x7d150029,0x6d4448ad,0x6f1e87ef}},	//   _buss, _aizs, tsia, ípci, 
   {{0x7c3c48ae,0x6d4448af,0x6e3d48b0,0x6e24060e}},	// [3160] _perr, usia, _desb, rcib, 
   {{0x7cf480a6,0x6e243982,0x443c858f,0x6f0981ed}},	//   tàri, scib, _xev_, hmec, 
   {{0xd838805d,0x6e3d0120,0x6d440cff,0x3ebfc8b1}},	//   _uoči_, _fesb, ssia, khut_, 
   {{0x9c7c8249,0xe80f950f,0xdddba46a,0x7cf480a6}},	//   roči, ाधना_, zduš, ràri, 
   {{0x6441844d,0x7c3c0603,0x26d248b2,0x290a48b3}},	//   kali, _terr, miyo_, omba_, 
   {{0x69c2863c,0x26d22d55,0x92cc80b2,0x81be00b2}},	//   rzoe, liyo_, রকে_, _আশা_, 
   {{0x6abb90b7,0xf0930039,0x7640c8b4,0xa3cba208}},	//   _fluf, תנו_, tamy, _रेल_, 
   {{0x6d558066,0x443cc8b5,0x3ebf8363,0x69cd956f}},	//   ązan, _sev_, ghut_, _देवी, 
   {{0x6441c542,0x443c822a,0x76408a39,0x7c86a8af}},	//   fali, _pev_, ramy, пуне, 
   {{0x6441c8b6,0x26d248b7,0x31bb8039,0x645e48b8}},	//   gali, hiyo_, _הזמנ, ngpi, 
   {{0x61e41355,0x443c806c,0x81aa00b2,0x26d248b9}},	//   _axil, _vev_, _গেল_, kiyo_, 
   {{0xed5aa9bf,0x26d22b77,0x201a03b9,0x64419610}},	//   _год_, jiyo_, _agpi_, aali, 
   {{0x443cc8ba,0x6441c8bb,0x26d2125a,0x6e3d33e9}},	//   _tev_, bali, diyo_, _resb, 
   {{0x64a381e2,0xa3ac48bc,0x290a0050,0x39590e14}},	//   _пача, गहा_, gmba_, russ_, 
   {{0x7d1d48bd,0x7f941906,0x2d8243b7,0x6e3d0120}},	//   _suss, нарх, _aske_, _pesb, 
   {{0xc6f9109a,0x26d212c8,0x26c00128,0x0ccd80b2}},	//   інах_, giyo_, ghio_, রকৃত, 
   {{0x3d17002a,0xd83880ca,0x1ddca973,0x7c2513ce}},	// [3170] _भूखे_, _hoču_, मपित, tchr, 
   {{0xad9b0e7c,0xc1bc0039,0x3f8101df,0x44270097}},	//   _azúc, _למחש, _tshu_, ùn_, 
   {{0x23790bb7,0x09aa80cf,0x7d150019,0x2d8206e0}},	//   تماد_, _খেলা, _vizs, _eske_, 
   {{0x7d1d2596,0x7c2548be,0x6441c8bf,0x26c048c0}},	//   _tuss, schr, zali, chio_, 
   {{0x6441c8c1,0x6f1e00d7,0x0ef90353,0x6934a5d8}},	//   yali, _zupc, ंतीस_, енчу, 
   {{0x7e62c8c2,0x6441808a,0xf484009f,0x20cd008d}},	//   _acop, xali, _пусн, džik_, 
   {{0x238c801b,0x3ea5ac66,0x66e58a4b,0x6aa9bd98}},	//   _něj_, дийг, мока, _toef, 
   {{0x2bd30079,0x3949016f,0x7e6d011e,0x44278294}},	//   _धेया, _ovas_, nfap, _sfn_, 
   {{0x26c381e2,0x7aef15b7,0x6f098e31,0x0c79877a}},	//   ėjo_, doct, rmec, осны_, 
   {{0x26d220e1,0x3a3fc8c3,0x38b40f72,0xa91da52e}},	//   ziyo_, _heup_, _värk_, _držt, 
   {{0x3b0a1423,0x26d20232,0x68e48a5e,0x394902f4}},	//   жено_, yiyo_, éide, _avas_, 
   {{0xe29a48c4,0x80d00562,0x216a48c5,0x35b58e72}},	//   цам_, डोने, оими_, _обер, 
   {{0x4427b3ce,0xf652825e,0x68ee0ced,0x7e7b82a8}},	//   _tfn_, _יצא_, tobd, meup, 
   {{0x7e7bc8c6,0x31568273,0xd8388269,0x6ada8102}},	//   leup, וישן_, _foču_, _भद्र, 
   {{0x26c00324,0x7ebcc64c,0xdb1581b2,0xdce401bb}},	//   thio_, _hépa, îbûn, stiċ, 
   {{0x61f60008,0x61e4163b,0x224d833f,0xb4b6085a}},	//   _tyyl, _txil, _ndek_, जस्_, 
   {{0xc486172e,0x26d2145b,0xf1bf016f,0x6d468ec9}},	// [3180] млак, riyo_, lcán_, škav, 
   {{0x3157096e,0x24878246,0x26d248c7,0x9c7ca7f1}},	//   _קיין_, _janm_, siyo_, boču, 
   {{0x9a868014,0x7e7bc8c8,0x24878246,0x2240039d}},	//   дулл, keup, _manm_, _keik_, 
   {{0xe1fa862e,0x212003bf,0xa3d48056,0x291f8027}},	//   оге_, _kuih_, _सेफ_, _buua_, 
   {{0x397a9f3b,0x7ebc8400,0x2d8205c3,0x764402d1}},	//   تصاد_, _népa, _uske_, maiy, 
   {{0x7e62c8c9,0x3a26c261,0x22402622,0x21202736}},	//   _scop, scop_, _leik_, _muih_, 
   {{0x63831a2b,0x3946a486,0xdb8301e4,0x212d83d9}},	//   _игра, ssos_, _игри, _eteh_, 
   {{0xf8bb0ed9,0x81c400cf,0xf526c8ca,0x2f178008}},	//   _उत्प, _এখন_, мфон, мощь_, 
   {{0x7866c8cb,0x444448cc,0x24878401,0xe5c6819b}},	//   _оказ, oa_, _banm_, ьско, 
   {{0x444448cd,0x7ebc83e9,0x09038166,0x1fb68764}},	//   na_, _dépa, _апун, _осер, 
   {{0x403380f0,0xf483804a,0x7aef0036,0xb86584de}},	//   _реєс, туын, toct, _سالو, 
   {{0x63a348ce,0x212048cf,0x6d5b820e,0x929401e2}},	//   änni, _buih_, buua, ваюц, 
   {{0x444448d0,0x7c2d8093,0x24878246,0xf1bf0e7c}},	//   ka_, _şare, _fanm_, acán_, 
   {{0xfbcf8a0e,0x690b037f,0xfd4f012f,0x212002ef}},	//   اتی_, _ażer, _triế, _duih_, 
   {{0xc588810b,0xd7f83409,0x2f019d0e,0x8602017c}},	//   _hồ_, дут_, lóga_, _dakٍ_, 
   {{0x4444002d,0x38698533,0xddc9bcaa,0x442a48d1}},	//   ea_, đari_, ngeş, _afb_, 
   {{0x444448d2,0x09d90a87,0x39492891,0x3a3f828b}},	// [3190] fa_, _সরকা, _uvas_, _reup_, 
   {{0x80b383f0,0xc5888106,0x59960309,0x6aad0050}},	//   _अवधे, _mồ_, _נכתב_, _hoaf, 
   {{0x70db802a,0x325591bc,0xc5888106,0x442a48d3}},	//   _बदौल, евер, _lồ_, _dfb_, 
   {{0x7d188c3e,0x444448d4,0x0dcb09e4,0x527c03f3}},	//   _livs, aa_, _дуги_, ַנוא, 
   {{0x44442ae5,0x7c2aadd7,0x5e5600c6,0x442a033f}},	//   ba_, _offr, _אירע_, _ffb_, 
   {{0x6f0d48d5,0x7ebc80ef,0x6aad48d6,0xd1b8806f}},	//   lmac, _répa, _loaf, باما_, 
   {{0x644548d7,0x6602c8d8,0x7ebc80ef,0x7ceb48d9}},	//   mahi, _azok, _sépa, kürz, 
   {{0x7c2ac8da,0x6f0d48db,0xc5888106,0xf429819b}},	//   _affr, nmac, _bồ_, kkää_, 
   {{0x7d188081,0x7e7b8385,0x9875aa25,0xa3d48439}},	//   _bivs, reup, _плац, _सेब_, 
   {{0x644548dc,0x31349078,0x6569b249,0x6f0d4773}},	//   nahi, _рефр, rteh, hmac, 
   {{0xeb9991f1,0x6569c8dd,0x6f0d48de,0xccf20039}},	//   чин_, steh, kmac, רכי_, 
   {{0x644548df,0x87b680c6,0x6aad0123,0x1a66015e}},	//   hahi, _אלעס_, _coaf, ریخی_, 
   {{0x444448e0,0xed4ea598,0x463a896e,0x644510dc}},	//   ya_, _що_, _זענע, kahi, 
   {{0x4444178a,0xdb1a8068,0x73e58574,0xfc3189dc}},	//   xa_, sztá, _полз, _صحت_, 
   {{0x6d49c8e1,0x9103123d,0x21200245,0x224000bf}},	//   lsea, упре, _wuih_, _teik_, 
   {{0x6443007f,0x98a00375,0x2d800034,0x6721bf2b}},	//   ðnin, _otić_, twie_, _mulj, 
   {{0x6d49c8e2,0x672181bb,0x9c7c826b,0x7eb5a69b}},	// [31a0] nsea, _lulj, počt, _cápi, 
   {{0x9f8648e3,0x6d498b10,0x444448e4,0xb4633044}},	//   _згод, isea, ua_, лкул, 
   {{0x7c24907b,0x26df805d,0x929d80a1,0x6e460b34}},	//   _şirk, knuo_, _chło, _пенз, 
   {{0x44440cbd,0xe60780fe,0xaa7b026b,0x6da60cc5}},	//   sa_, _مش_, mnýc, _зима, 
   {{0x644548e5,0xaa7b026b,0xd6d080dd,0x7ae38497}},	//   bahi, lnýc, یقت_, énta, 
   {{0x444448e6,0x10a38ad5,0x98a3968e,0x6d498c9f}},	//   qa_, личн, личе, dsea, 
   {{0xaa7b026b,0x66029074,0x7eb5826b,0x291a00db}},	//   nnýc, _szok, _zápi, _mipa_, 
   {{0x6721c8e7,0x26df85c3,0x7d1b48e8,0x6f199725}},	//   _dulj, gnuo_, _èusc, _ciwc, 
   {{0x6d49c8e9,0x91e38086,0xfd43855a,0x291a02b9}},	//   gsea, _боте, лээн, _oipa_, 
   {{0xa2a30353,0x7ae41d4f,0x224682b1,0x672182a1}},	//   गाभ्, _ajit, laok_, _fulj, 
   {{0xf389810b,0xaa7b026b,0x31e280b2,0x6f0d1122}},	//   _cả_, jnýc, _বরিশ, ymac, 
   {{0xaa7b0f6a,0x6d498097,0x34dd110f,0xad2680d8}},	//   dnýc, bsea, _मद्द, _كرتو, 
   {{0x6aad00de,0x67218269,0x644548ea,0x291a011b}},	//   _voaf, _zulj, yahi, _bipa_, 
   {{0x7eb5852f,0x26f90964,0xb4af1e8e,0x212b8065}},	//   _rápi, ंत्र_, _ओके_, _éche_, 
   {{0x644548eb,0x6f0d48ec,0x291a4118,0xbddb068e}},	//   vahi, tmac, _dipa_, _ndèr, 
   {{0x7ae40b5b,0x60d5170a,0x644548ed,0x7cf4855a}},	//   _gjit, sizm, wahi, càrr, 
   {{0x644548ee,0x7c3b0265,0x98838033,0x75228162}},	// [31b0] tahi, _đurb, víľu_, _juoz, 
   {{0x7afd48ef,0xaa7b0a5b,0x6f0d48f0,0x98650068}},	//   llst, bnýc, smac, _جیسے_, 
   {{0xc4d380c6,0x764b0019,0xf09f8106,0xd6d10f94}},	//   נגע_, ógys, _đà_, _نقد_, 
   {{0x291a0f63,0x59d280a1,0x67218524,0x76428685}},	//   _zipa_, _देहर, _rulj, _neoy, 
   {{0x6721836d,0x644548f1,0xf19487c5,0x41b348f2}},	//   _sulj, pahi, лиць, ुनिस, 
   {{0xdb230f2a,0x3ea948f3,0x9dd60039,0x7afd3eea}},	//   _موسی, ljat_, _יורק_, hlst, 
   {{0x656d17ef,0x07a58c4c,0x26df8524,0xf0942cfa}},	//   ltah, тайн, tnuo_, טנס_, 
   {{0x7ebc82c0,0xcf248158,0x3ea948f4,0x73c2004a}},	//   _dépo, دروي, njat_, _тәуе, 
   {{0xceb40fcc,0x39159450,0x6e29c8f5,0x4ae48004}},	//   טיק_, _амар, rceb, _сўра, 
   {{0x6d49c8f6,0x0d08805a,0x26df8131,0x7af60926}},	//   rsea, ндық_, snuo_, _skyt, 
   {{0xa3ba01d1,0x6d49c8f7,0x3ea90265,0x3fdc00b2}},	//   आईए_, ssea, kjat_, _ধর্ষ, 
   {{0xaa7b0a5b,0x291a48f8,0x656d17b9,0xe61f0106}},	//   vnýc, _sipa_, ktah, _ngô_, 
   {{0x6d46803b,0xcb128273,0x656d02b4,0x20d600f0}},	//   škar, ילט_, jtah, вівс, 
   {{0xaa7b0f6a,0xf389801c,0x7afd26bb,0x20188a1c}},	//   tnýc, _tả_, alst, _úric_, 
   {{0x10a348f9,0x46f600f0,0x7eb824ed,0xddca0034}},	//   ширн, вчат, _hípi, łoży, 
   {{0xcf928273,0xaa7b026b,0x321f801c,0x20cd0162}},	//   סטן_, rnýc, _nguy_, džiu_, 
   {{0x6443c8fa,0x61fb8497,0xaa7b026b,0xa294804a}},	// [31c0] _keni, _nyul, snýc, ғалі, 
   {{0x64439f8e,0xaa7b0170,0xfaf901a8,0x66db0656}},	//   _jeni, pnýc, stīt_, täkä, 
   {{0x394d87bc,0x61e99afb,0x7eb848fb,0x213f868e}},	//   _aves_, _axel, _lípi, _awuh_, 
   {{0x60c1c8fc,0x7ebc83e9,0x6443b24f,0x79828034}},	//   _allm, _répo, _leni, twow, 
   {{0x80b3902c,0x7ebc82c0,0x200580bf,0x3eab0170}},	//   _अवशे, _dépl, _azli_, žitá_, 
   {{0x6443c8fd,0x798280a1,0xed598170,0x212680db}},	//   _neni, rwow, drž_, rqoh_, 
   {{0x7ee69e6a,0x61e9c8fe,0xf6e6b836,0x546748ff}},	//   кцие, _exel, кцин, _шарм_, 
   {{0xd6d7c900,0x7e64007b,0x2d86a1d3,0x7bc88170}},	//   кты_, ngip, _psoe_, vzdu, 
   {{0x6443c901,0x2d9206e0,0x61fb8063,0x75228036}},	//   _beni, nvye_, _gyul, _quoz, 
   {{0xd90e8267,0xe7eda8b5,0x64438970,0xe8ff01b2}},	//   _بیت_, _चुका_, _ceni, rtûk_, 
   {{0x7d1c4902,0x34b70039,0x6443c903,0x39400ddd}},	//   _mirs, דפים_, _deni, _awis_, 
   {{0x7ae2c904,0x41e70612,0x4fd98273,0x394dc905}},	//   nnot, віга, _אַנד, _yves_, 
   {{0x394d0700,0xb356842b,0x7afd0172,0xdd9287f1}},	//   ées_, ریکا_, rlst, _خوش_, 
   {{0x79964906,0x61e200ca,0x26c24907,0x00000000}},	//   _dryw, _žolc, _alko_, --, 
   {{0x92950a80,0x251b89be,0x3ea94908,0x442e9abc}},	//   _байц, _קווא, tjat_, _iff_, 
   {{0x6448c909,0x6443c90a,0x7d1c096b,0xaf34003d}},	//   ladi, _zeni, _airs, شرفت, 
   {{0x64438876,0x7ae28791,0x5c750014,0xe5b42cf8}},	// [31d0] _yeni, dnot, ллат, айты, 
   {{0xfaff0210,0x656d0fd2,0x6443c90b,0x3e530028}},	//   llë_, rtah, _xeni, ệt_, 
   {{0xa2b486df,0x656d490c,0x5a3586a1,0x38b40172}},	//   _आवश्, stah, гнет, _värt_, 
   {{0x6448c90d,0x941580c6,0x628f490e,0x7ae2c90f}},	//   hadi, אַנד_, ndco, gnot, 
   {{0x7d1c0052,0x442e8052,0x69cd944a,0xd5a68743}},	//   _firs, _off_, _देखी, _اف_, 
   {{0x7c34171a,0x7d1c4910,0xdce981bb,0x7ae2819b}},	//   _верх, _girs, rteċ, anot, 
   {{0x644380de,0x3d06800f,0xccf20309,0x8af9808a}},	//   _reni, _सीधे_, _לכך_, _atəş, 
   {{0x6e2d0238,0x2a6901df,0xb5fd80f3,0x7cfd875d}},	//   ncab, _ncab_, egša, mèri, 
   {{0x6448c911,0x6d4d4912,0x40358847,0x6560811e}},	//   fadi, nsaa, _безс, gumh, 
   {{0x6448c913,0x60c180fe,0x6f1d4914,0x6443816c}},	//   gadi, _ullm, _lisc, _qeni, 
   {{0x7a6a0b1c,0x7c95807b,0x68f50269,0x8e7581e9}},	//   нинг_, نشگا, dozd, _булч, 
   {{0x79960066,0x6443c915,0xc726005a,0x6d4d36a3}},	//   _pryw, _weni, ғдай, ksaa, 
   {{0x6443c916,0x645c939c,0x6448c917,0x442c847f}},	//   _teni, óric, badi, bcd_, 
   {{0x6f1d0013,0x6d4d06a4,0x644383cd,0xdce98bbe}},	//   _aisc, dsaa, _ueni, oteč, 
   {{0x1fb51078,0x2cb88eab,0x7d1c011e,0xeb99c918}},	//   астр, örde_, _rirs, _чий_, 
   {{0x63bc872c,0x292500fe,0x7c3b0e02,0x6d4d06a4}},	//   ørne, úpaí_, _đura, fsaa, 
   {{0x7d1c4919,0xed57491a,0xceb28c2d,0xe5a3491b}},	// [31e0] _pirs, лот_, זין_, бити, 
   {{0x88860482,0x6f1d491c,0x03a616d2,0x764982fa}},	//   _слож, _eisc, лизо, haey, 
   {{0x7d1c0bf3,0xfaf900f3,0xad9b0e7c,0x7ae2c91d}},	//   _virs, brīd_, _ayúd, tnot, 
   {{0x6d5b8210,0xbea624cb,0x6d4d00bf,0x6e2d1bb4}},	//   krua, _самк, bsaa, ccab, 
   {{0x7ae2c91e,0x7d1c2662,0x2d8402c0,0x6448c91f}},	//   rnot, _tirs, _ème_, yadi, 
   {{0x7ae2c920,0xb605808d,0x2cb103d0,0x473492c4}},	//   snot, _mišč, _gozd_, анкс, 
   {{0x6448c921,0x9cd704fc,0xe3a78851,0x442e8c8e}},	//   vadi, _עולה_, _ار_, _rff_, 
   {{0x442e8e02,0x6e3b90bc,0x6448c922,0x7d54a06d}},	//   _sff_, gbub, wadi, авих, 
   {{0x6448c923,0xceb3025e,0x6d5bc924,0x442cc925}},	//   tadi, מיה_, grua, tcd_, 
   {{0xddcb8123,0x752600f6,0x3374aa90,0x3a0990ac}},	//   ţişt, _mukz, агор, _شکنی_, 
   {{0x6448c926,0x7eb5a8a6,0x4f5a8a57,0x5fa8ad9f}},	//   radi, _cáps, _سجاد_, _कपिल, 
   {{0x64489826,0x291ec927,0x6d4d3538,0x0dca9d7a}},	//   sadi, _hita_, ysaa, _плей_, 
   {{0x291ec928,0x6f1d01e9,0x6448bcad,0xa3d482f4}},	//   _kita_, _risc, padi, _सेर_, 
   {{0x6f1d4929,0x1be40562,0x644883ad,0xf1c203d0}},	//   _sisc, कपाल_, qadi, dišč_, 
   {{0x764601eb,0x40340008,0x248e80f6,0x68f509a5}},	//   _beky, сесс, _iafm_, rozd, 
   {{0x96353b73,0x79a7164e,0x291ec92a,0x290c8027}},	//   рнац, _брое, _lita_, _lhda_, 
   {{0x2d580c9b,0xf8ae004e,0x272ac92b,0xe905812f}},	// [31f0] лить_, سکی_, _lùn_, _lượ, 
   {{0x32090c46,0x6d4d492c,0x6e2d033b,0x7cfd80a6}},	//   _izay_, rsaa, scab, tèri, 
   {{0x6d4d492d,0xd2519367,0x6f1d37c4,0xbc070a43}},	//   ssaa, قنا_, _tisc, учай, 
   {{0x6e22822e,0x6f1d00fe,0x291ec92e,0x224b010d}},	//   _ngob, _uisc, _aita_, nack_, 
   {{0xa0698661,0x1869c92f,0x68458004,0xe0458004}},	//   вала_, вали_, анла, анли, 
   {{0x2f55b3d9,0x2d990530,0x7eb58170,0xd6d98034}},	//   атис, _irse_, _nápr, wił_, 
   {{0x256f4930,0x291ec931,0x628281f0,0xd4980086}},	//   lül_, _dita_, beoo, _сря_, 
   {{0xca48830b,0x443108dc,0x6d5ba800,0x2d990bbe}},	//   _ملفه_, _hfz_, trua, _krse_, 
   {{0x644705b5,0xa2c28f82,0x256f4932,0xd04a8816}},	//   _keji, लसर्, nül_, hifə, 
   {{0x6d5ba932,0x6447000d,0x291ec933,0xeb9990f3}},	//   rrua, _jeji, _gita_, вио_, 
   {{0x645c82fd,0x64474934,0xb605811b,0x645502d7}},	//   ória, _meji, _sišč, _mdzi, 
   {{0x2d8b4935,0x64474936,0xb605807e,0x95d9819b}},	//   _osce_, _leji, _pišč, _идет_, 
   {{0xddc2800d,0x7afb8010,0x2611adcf,0x7ae980f8}},	//   _zbož, _mkut, देशी_, _mjet, 
   {{0xe8f720f2,0x7ae98301,0x6ac28795,0x3eadc937}},	//   иля_, _ljet, _शत्र, ljet_, 
   {{0x224b4938,0x7afbc939,0xb8de0ff4,0x5efa493a}},	//   back_, _okut, _आव_, вхар_, 
   {{0x64550232,0x5de61c39,0xc6c30f70,0x068603b8}},	//   _adzi, ажба, ойск, јган, 
   {{0xa4463bef,0x1c4606bf,0xe61a0004,0xada60a35}},	// [3200] инад, инам, тда_, шаал, 
   {{0x7afb837a,0x7ae9c93b,0xf1c2084c,0x3eadc93c}},	//   _akut, _ajet, rišč_, hjet_, 
   {{0x0c79005a,0xdddb8284,0x2d8b0495,0x63a3010d}},	//   ысты_, jduž, _esce_, ännp, 
   {{0x291ec93d,0x2bda009b,0x3ebfc93e,0x78a186e4}},	//   _sita_, _येणा, jkut_, _anlv, 
   {{0x27f70c0b,0x7ae98301,0x3eadc93f,0xbb7502bb}},	//   _مفید_, _djet, djet_, _қуръ, 
   {{0x15432f0e,0x64550066,0x240a29df,0x60dc4940}},	//   _ферм, _gdzi, _анги_, nirm, 
   {{0xd299804a,0x6564019b,0x3cf50076,0x7ae989b8}},	//   _өтті_, luih, ्तरे_, _fjet, 
   {{0x7ae984cd,0x12c100cf,0x3f98812b,0x3ead80f8}},	//   _gjet, _উদ্দ, _árum_, gjet_, 
   {{0x291ec941,0x2bda009b,0xd04a808a,0xe4a6c942}},	//   _tita_, _येता, zifə, арно, 
   {{0xd49a8873,0x291e8123,0x27ed3616,0xe9058279}},	//   три_, _uita_, şeni_, _tượ, 
   {{0x60dc2232,0x256f0019,0x7b19075d,0x9295078a}},	//   dirm, zül_, лоор_, банц, 
   {{0x63bac943,0x81c301a8,0xbea3a54e,0x569387c5}},	//   rytn, ņēmi, _махк, _маєт, 
   {{0x60dc4944,0xf8b90188,0x20b4000f,0xd5348267}},	//   firm, гөн_, ुसंध, _افتخ, 
   {{0x26c681df,0x256f0019,0x7c3b0934,0x60dc03ad}},	//   _hloo_, vül_, _đuro, girm, 
   {{0xb5e880cf,0x23278b6f,0xab279020,0x6447301e}},	//   _পরিচ, _који_, _која_, _reji, 
   {{0x32c9024a,0x256f0019,0x3a2480bf,0xa2d60353}},	//   _bûye_, tül_, _ngmp_, मोद्, 
   {{0x6447024a,0x60dc4945,0xdddb8770,0x44230149}},	// [3210] _peji, birm, zduž, _pgj_, 
   {{0x7afb8ab8,0x7ae99190,0x256f0019,0x60dc4946}},	//   _skut, _sjet, rül_, cirm, 
   {{0x9f5e80f8,0x443e82ae,0x68f88ba7,0x64474947}},	//   _dytë_, ibt_, dovd, _veji, 
   {{0x21290363,0xb69b00ef,0x2903478a,0x66e881d2}},	//   _kuah_, _chât, llja_, děko, 
   {{0x7ae9c948,0x3ead9190,0x644705cb,0x764d4949}},	//   _vjet, vjet_, _teji, maay, 
   {{0xe8f88163,0x645540d7,0x764d012c,0x67289e62}},	//   алі_, _udzi, laay, _budj, 
   {{0x7ae988fb,0x3ead80f8,0x02a792f6,0x21292736}},	//   _tjet, tjet_, _крам, _luah_, 
   {{0x764d13ba,0x7afba9fd,0x7ae999e2,0x798d305a}},	//   naay, _ukut, _ujet, _osaw, 
   {{0x6eba007a,0x3eadc94a,0x3ebfc94b,0x60dc02d1}},	//   _एकसु, rjet_, rkut_, yirm, 
   {{0x3eadc94c,0x21210a11,0x26c00122,0x60dc011e}},	//   sjet_, _nihh_, zkio_, xirm, 
   {{0x798d494d,0x80ab156f,0x2cb8810d,0x764d494e}},	//   _asaw, ञाने, örda_, kaay, 
   {{0x212919f1,0xaa7b0170,0xe1ff016f,0x60dc01b2}},	//   _buah_, bným, rgón_, wirm, 
   {{0xed59c94f,0x60dc45d8,0x764d30dc,0x443e80f9}},	//   _сол_, tirm, daay, bbt_, 
   {{0x6c358a0e,0xdce40a63,0x2d891bd7,0x65c182c3}},	//   _افغا, mtić, dwae_, _мұқа, 
   {{0x5b358bb7,0xe29a10b8,0xbea60dc7,0x60dc4950}},	//   _اعتر, _бай_, бавк, rirm, 
   {{0xc2460675,0x2a6d822a,0x9f5e816c,0x764d0dfe}},	//   _уник, _nceb_, _sytë_, gaay, 
   {{0x29030f4e,0x62864951,0x60dc4952,0x6aa41cbf}},	// [3220] blja_, meko, pirm, _inif, 
   {{0x308600fe,0x07fa003d,0x15b902c3,0x7c2dc953}},	//   _الدف, _مرجع_, шысы_, _şarj, 
   {{0x799b85ca,0xa2e68418,0x764d0640,0x20290033}},	//   _aruw, божд, baay, átiť_, 
   {{0x764d09ec,0x673b0c0e,0x55e6077a,0xdce4011b}},	//   caay, ćujt, _гомб, ktić, 
   {{0x6728ad9c,0xf1d28787,0x6f044954,0x9dba3186}},	//   _sudj, _देखन, mlic, _сыну_, 
   {{0x6f044955,0x672880db,0x7c290093,0xaa7b0170}},	//   llic, _pudj, _şerv, vným, 
   {{0x68f88208,0x35d0802a,0x38cb8184,0x6f043982}},	//   rovd, _तेज़, دانی_, olic, 
   {{0x1dd9823b,0x62863751,0x2bb5007a,0x6f0402ae}},	//   _बेहत, jeko, ंहरा, nlic, 
   {{0x645c8077,0x62862f59,0x6f044956,0x7c290269}},	//   ório, deko, ilic, _đerz, 
   {{0x67288068,0x21290645,0x6f0402ae,0x05868325}},	//   _tudj, _ruah_, hlic, _ҳукм, 
   {{0x6f044957,0x764d4958,0x23658c0e,0x443ec959}},	//   klic, yaay, gulj_, rbt_, 
   {{0x62860461,0x93e68004,0x212102fa,0x1be68103}},	//   geko, _қўлл, _sihh_, _қўлг, 
   {{0x6f04495a,0xc05b00f0,0x290300d7,0x7ae3c95b}},	//   dlic, лів_, tlja_, énti, 
   {{0xf6178039,0x764d0371,0xac18b2ac,0x2418814f}},	//   _החדש_, waay, _колу_, _колы_, 
   {{0x6f04495c,0x6286495d,0xb6c72c05,0x764d012c}},	//   flic, beko, бсай, taay, 
   {{0x6f04495a,0x798d01c8,0x36d42326,0x29030215}},	//   glic, _tsaw, поср, slja_, 
   {{0x29030524,0x764d0640,0xdced2ac4,0x58d5032a}},	// [3230] plja_, raay, stač, _моит, 
   {{0x764d02ee,0x0ba7465c,0xddd00166,0xf2df02d9}},	//   saay, йшем, ţeşt, liâ_, 
   {{0x7c2d8214,0xdce08284,0x764d0347,0x66028640}},	//   _şark, jumč, paay, _lyok, 
   {{0x644ac95e,0x799bc95f,0x26d901ab,0x9999a55d}},	//   _lefi, _pruw, _umso_, икет_, 
   {{0xd8258daa,0x645893ea,0x6602c960,0x602592ff}},	//   одли, _odvi, _nyok, одла, 
   {{0x47598021,0x10a281f5,0x98a2832a,0x90c595db}},	//   ария_, дишн, дише, юбле, 
   {{0xe7398008,0x6602c57e,0x7e698f89,0xdddb8a63}},	//   шей_, _ayok, tgep, deuš, 
   {{0x2ee90324,0x645895c1,0x3f8100bc,0x6286163b}},	//   nnaf_, _advi, _mphu_, xeko, 
   {{0x62864961,0x644ab942,0xed59c962,0x7e69acaf}},	//   veko, _befi, шоп_, rgep, 
   {{0x7aed21b1,0xcd2880d8,0x753bc963,0xdce40708}},	//   _ajat, حسين_, rpuz, rtić, 
   {{0x62864964,0xdce4003a,0x6498c7ff,0xe2862068}},	//   teko, stić, стыр_, олни, 
   {{0x67228149,0x2485c965,0x6d4f811e,0x6458c966}},	//   _gioj, selm_, ácas, _edvi, 
   {{0x412a0441,0xe56e8103,0x7aed4967,0x3495a92f}},	//   рого_, _юз_, _djat, _мадр, 
   {{0x8afd0d99,0x644ac968,0x186a0e21,0x52b69052}},	//   stęp, _gefi, јави_, _अक्स, 
   {{0x6f04035b,0x6441c969,0x68e480fe,0x93bc8123}},	//   tlic, mbli, éidi, scăr, 
   {{0x7aed0210,0xee3a3957,0xf4128039,0xb6a31de0}},	//   _gjat, рна_, _קפה_, мисл, 
   {{0x6f04496a,0x5d6a3e34,0x764b8068,0x6441c96b}},	// [3240] rlic, ризм_, _megy, obli, 
   {{0x764b8068,0x44278058,0x81c200b2,0x6441996e}},	//   _legy, _jgn_, ্পদ_, nbli, 
   {{0x6f04496c,0x68fc0615,0x9346004a,0x61fb0208}},	//   plic, mord, інде, żult, 
   {{0xf1db950f,0xe5a601e4,0x7c29024a,0x442780db}},	//   _मेहन, _дими, _şert, _lgn_, 
   {{0x6722961e,0x68fc01f0,0x9c7cc96d,0x4427c96e}},	//   _rioj, oord, liče, _ogn_, 
   {{0x257408b4,0x68fc496f,0x764b82fa,0x4427c970}},	//   mäl_, nord, _aegy, _ngn_, 
   {{0x9c7c803b,0x764b8a76,0x67228396,0x660280bf}},	//   niče, _begy, _pioj, _syok, 
   {{0x35b49417,0x752b868e,0x1ef780d8,0x68fc4971}},	//   збир, _bugz, يعية_, hord, 
   {{0xd04e0816,0x0caaae07,0x65762f08,0x94aa9423}},	//   sibə, атни_, ntyh, атна_, 
   {{0xf063c972,0x7ebcac7c,0x7523c973,0x2cb8037c}},	//   _окуп, _répu, _cinz, _jord_, 
   {{0x442796f8,0x9c7c806a,0x7aed4974,0x2cb81c41}},	//   _dgn_, jiče, _pjat, _mord_, 
   {{0xf3ec0a87,0x7523835b,0x04fc80cf,0x050a80b2}},	//   _করার_, _einz, ীদের_, রদের_, 
   {{0x644181dd,0x25740172,0x2d9698dc,0x644a82a6}},	//   bbli, jäl_, _фрес, _tefi, 
   {{0x64588022,0x2cb84975,0x2bca800f,0x644a80ca}},	//   _udvi, _nord_, ानदा, _uefi, 
   {{0xd6db4976,0x7aed4977,0xcb6782f0,0x5f941178}},	//   ата_, _tjat, _даје_, мирт, 
   {{0xa5351105,0x7e7d047f,0x4427893c,0x25740341}},	//   знач, _qbsp, _zgn_, fäl_, 
   {{0x2cb84978,0x7c2d8fde,0xf8b8055a,0x38c900df}},	// [3250] _bord_, _şari, сөө_, _هادی_, 
   {{0x7afd4979,0x68fc07d4,0x3f9eb6a1,0x4427811e}},	//   lost, cord, _ortu_, _xgn_, 
   {{0xd0f80453,0x2d82497a,0xfe700019,0xfbab481f}},	//   ंकरण_, _epke_, عدہ_, штай_, 
   {{0x6ffa0309,0x6e960063,0x3eb41f4a,0x00000000}},	//   _להתפ, _فلپا, ľatá_, --, 
   {{0x6441811a,0x3f9ec97b,0x2cb8497c,0xd945c2e9}},	//   ybli, _artu_, _ford_, чели, 
   {{0xe0d8836a,0xfbca89f8,0x55ba0039,0x752b893c}},	//   ові_, ानाम, _המשו, _rugz, 
   {{0x6022a2b4,0x3eb9497d,0x26cd83ec,0x7ebc8019}},	//   ндша, _kost_, theo_, _néps, 
   {{0x7e6d497e,0x0ea9af88,0x7523abe1,0x6441817c}},	//   ngap, ский_, _sinz, wbli, 
   {{0x3eb90052,0x68fc07fa,0x95558013,0x7ebcc97f}},	//   _most_, yord, أخبا, _répt, 
   {{0xe73380fe,0x7ebcc980,0x2b47811a,0x6441c981}},	//   _قصص_, _sépt, _pwnc_, ubli, 
   {{0x6441bd0c,0x7afd4982,0x68fc4983,0x39490883}},	//   rbli, fost, vord, _awas_, 
   {{0x7afd4984,0xc6a488c6,0x2907c985,0x9c7cc986}},	//   gost, _орчи, llna_, viče, 
   {{0x442780e5,0x68fc4987,0x261183ff,0x224dc988}},	//   _tgn_, tord, देखी_, _meek_, 
   {{0x9742806a,0x659a8130,0x25740172,0x9c7c87ad}},	//   šćen, _לינק, väl_, tiče, 
   {{0x3f5701d0,0x3eb94989,0x8fa30485,0x273180e9}},	//   għu_, _bost_, наре, _ján_, 
   {{0xcf92896e,0x7afd498a,0x7e6d0a7e,0x63bc8341}},	//   עטן_, cost, ggap, ärne, 
   {{0x056639ee,0x2ee02b30,0x68fc498b,0x27319853}},	// [3260] яван, riif_, pord, _lán_, 
   {{0x62961803,0x7e6d013b,0x9c7c83d0,0x27318279}},	//   _hayo, agap, piče, _oán_, 
   {{0x3eb9498c,0x6296498d,0xc61d00b2,0x7bc1868e}},	//   _fost_, _kayo, ধুলা_, nylu, 
   {{0x2fc50c05,0x2cb80039,0xc7b303dd,0x212d8149}},	//   ølge_, _word_, _טבת_, _bueh_, 
   {{0xd24f840c,0x76440655,0xe8949774,0x673a80bf}},	//   انه_, mbiy, даль, _sttj, 
   {{0x2731810b,0x7afd0e4a,0x20058d4a,0x6296498e}},	//   _bán_, zost, _byli_, _layo, 
   {{0xd6dac98f,0x2731801c,0x6d5d80d8,0xe29ac990}},	//   йти_, _cán_, ásan, _лав_, 
   {{0x4444035b,0x7c3b0d69,0x98788bfc,0x442a4991}},	//   lb_, _đuri, _išči_, _hgb_, 
   {{0x644e4992,0x7afd4993,0x44441123,0x6d564994}},	//   _kebi, vost, ob_, nsya, 
   {{0x7ae2c995,0x44444996,0x644e4997,0x3d068439}},	//   liot, nb_, _jebi, _सीखे_, 
   {{0x444401c8,0x62964998,0x6d5618c5,0x78a880f4}},	//   ib_, _bayo, hsya, _indv, 
   {{0x644e4999,0xddc400f3,0x6d56499a,0x6296039d}},	//   _lebi, maiņ, ksya, _cayo, 
   {{0x64a6b256,0xdca6c99b,0x62960347,0x0e9b8039}},	//   _нада, _нади, _dayo, _לשאל, 
   {{0x644e499c,0x760b8273,0x442a499d,0x645c499e}},	//   _nebi, _פּאַ, _ngb_, _ndri, 
   {{0x3eb90052,0x62808bfc,0x4444499f,0xe784070d}},	//   _post_, _obmo, db_, нуто, 
   {{0x444449a0,0x629602b7,0x442a02ae,0x65640bfa}},	//   eb_, _gayo, _agb_, frih, 
   {{0x3495055a,0xdb1b25aa,0x7e6d49a1,0xa2aa0e5e}},	// [3270] маар, sztó, rgap, टार्, 
   {{0x6606072c,0x2b4a00bc,0xb0350418,0x764409ec}},	//   _dykk, _bwbc_, _юнош, abiy, 
   {{0xa3e28562,0x76440103,0x629611bd,0x29078170}},	//   _नेम_, bbiy, _yayo, vlna_, 
   {{0x4444150d,0x66ca026b,0x645c047f,0x6d5600f6}},	//   ab_, _týka, _edri, bsya, 
   {{0x444449a2,0x442a49a3,0x9c7c8116,0x644e49a4}},	//   bb_, _fgb_, anči, _febi, 
   {{0x644e10d2,0x27318170,0x224d8039,0x44440a67}},	//   _gebi, _pán_, _week_, cb_, 
   {{0x7ebcbd14,0xb905802a,0x690d8065,0x78ba8507}},	//   _répr, _पग_, búen, _dotv, 
   {{0x3eb981c2,0x7ae2c9a5,0x442a49a6,0x78a8c47b}},	//   ðst_, ciot, _zgb_, _endv, 
   {{0x629649a7,0x78278158,0x802782e5,0x628bc9a8}},	//   _rayo, _فعال, _فرام, mego, 
   {{0x628b892e,0x629649a9,0x6299c9aa,0x2731c9ab}},	//   lego, _sayo, ldwo, _tán_, 
   {{0xb4cd807a,0x629649ac,0x6aa98050,0x7527093c}},	//   _रती_, _payo, _knef, _mijz, 
   {{0x628bc9ad,0xbe15846d,0x91e625c5,0x63a33ea5}},	//   nego, _قواع, доме, änny, 
   {{0x6f098c50,0xed4ec584,0xdc0a1a6c,0x6f1bc9ae}},	//   mlec, _шо_, _वर्ड_, mmuc, 
   {{0x628b83b9,0x6f09c9af,0x6606056e,0x3873068e}},	//   hego, llec, _rykk, _ccxr_, 
   {{0xa3dd49b0,0x629605af,0x660600f0,0x628b868e}},	//   _तेल_, _tayo, _sykk, kego, 
   {{0x68e3c9b1,0x444431e9,0x9c7c805d,0x628baff5}},	//   hind, wb_, miča, jego, 
   {{0x764402dc,0x75270a44,0x764f00a1,0x644e49b2}},	// [3280] rbiy, _bijz, _decy, _pebi, 
   {{0x444401ea,0x6d5649b3,0x6f0982ae,0x6aa9852a}},	//   ub_, rsya, hlec, _anef, 
   {{0x9c7c803b,0x644e49b4,0x6f09b470,0x6d5600e5}},	//   niča, _vebi, klec, ssya, 
   {{0x660649b5,0x6d5626dc,0x628bbc7a,0x6d4084da}},	//   _tykk, psya, gego, ypma, 
   {{0x68e3c9b6,0x78baab22,0x7ae2c9b7,0xe8fac9b8}},	//   find, _potv, riot, олд_, 
   {{0x68e385c4,0x7ae39121,0x6f09c9b9,0x6f02c9ba}},	//   gind, éntr, elec, _skoc, 
   {{0x628bc9bb,0xad9b0019,0x7ae2c9bc,0xdfd080fe}},	//   bego, _nyúj, piot, طية_, 
   {{0x628b8265,0x26d200db,0x6abb8733,0x656d8033}},	//   cego, nhyo_, _gouf, _ťaha, 
   {{0x68e3c9bd,0x249849be,0x3f858a63,0x69d6801b}},	//   bind, _karm_, _eplu_, _मेची, 
   {{0xa2da8f0a,0x78a8b986,0x9c7c8131,0x673e1190}},	//   पोर्, _undv, fiča, _otpj, 
   {{0x6f098422,0x7d0880f9,0x9c7c8131,0x2498011e}},	//   blec, rlds, giča, _marm_, 
   {{0x7c2d8214,0x2246c75a,0x24980523,0x4ea3c9bf}},	//   _şart, nbok_, _larm_, _арша, 
   {{0x2bde8c2e,0xace981fa,0x471bc9c0,0xf493c9c1}},	//   _फेरा, _کرنل_, _וואג, رشید, 
   {{0x9c7c803b,0x660f81ed,0x7b768125,0x212b81e9}},	//   biča, ücke, _قطعا, _èche_, 
   {{0xa3dd0e78,0x0cca8353,0x67d507c5,0x22469413}},	//   _तें_, िसीम, хову, kbok_, 
   {{0x68e3c9c2,0x290a0149,0x929d8034,0xbbca9e57}},	//   zind, alba_, _okła, ानीक, 
   {{0xa3e285d9,0x68e394c4,0x9d1501bd,0x2246922c}},	// [3290] _नेत_, yind, едач, dbok_, 
   {{0x6abba38c,0x68e3c9c3,0xee3f0033,0x2498008b}},	//   _souf, xind, _iným_, _carm_, 
   {{0xdce9805d,0x64450c8c,0x6f09c9c4,0xf0920309}},	//   steć, rbhi, ylec, _גני_, 
   {{0x75270a44,0x68e3c9c5,0x6fae000d,0x2246c9c6}},	//   _wijz, wind, ीहरू, gbok_, 
   {{0x9c7c8024,0x6299c9c7,0xbbcaad9f,0xcad80039}},	//   ziča, rdwo, ानुक, וואת_, 
   {{0x26c9461c,0x3cf8802a,0x7b0382f4,0x4f9583b8}},	//   lkao_, ँवों_, tõus, ериу, 
   {{0x68e3c9c8,0x656d03bf,0x6abbc9c9,0xfe7180d8}},	//   rind, luah, _touf, هدة_, 
   {{0x68e3c9ca,0xf53f0ffe,0x273500f9,0x9c7c8524}},	//   sind, _tråd_, _mån_, viča, 
   {{0x68e3c544,0x6f09c9cb,0x2735037c,0x998000a1}},	//   pind, rlec, _lån_, _dziś_, 
   {{0x9c7c803b,0x9742803b,0xc4d20273,0x0d08805a}},	//   tiča, šćan, ָגט_, мдық_, 
   {{0x3209017c,0x273500f9,0xe29a49cc,0x28ac8b30}},	//   _ayay_, _nån_, пан_, चारि, 
   {{0xd055008a,0x63bc8172,0xdce40214,0x5fd88076}},	//   mizə, ärna, ktiğ, _भेटल, 
   {{0x9c7cc9cd,0xa3e600c9,0xd17500a6,0x66ca252e}},	//   mičn, _बेन_, кыры, _sýko, 
   {{0x9c7c85c3,0x17c8004c,0x657ba4b4,0x213f8c4e}},	//   piča, дҳои_, mtuh, _mtuh_, 
   {{0x9cd68052,0x657bb7df,0x8cac885a,0x3f1602fd}},	//   _רוצה_, ltuh, जारो, еќат, 
   {{0x7bda8052,0x66ca0f6a,0x4a7600a6,0x225f9ba9}},	//   _מקצו, _výko, _чыкт, _nduk_, 
   {{0x657bc9ce,0x7c3b008a,0x25798246,0x290580bf}},	// [32a0] ntuh, _şura, nèl_, _okla_, 
   {{0x7ae649cf,0x225f9bf7,0x33f63093,0xfa1580b2}},	//   likt, _aduk_, нчес, িশাল_, 
   {{0x316682fe,0x213f9cf5,0x929d80a1,0x2498037c}},	//   wroz_, _atuh_, _skła, _varm_, 
   {{0x213f80db,0x26c900d7,0x657b9840,0x9c7c884c}},	//   _btuh_, ckao_, ktuh, jičn, 
   {{0x28ac8611,0x9c7c8b66,0x1994869d,0x27f200f3}},	//   चालि, dičn, таля, šanā_, 
   {{0x26cf9151,0x6d440573,0xd90d80dd,0x02cc147a}},	//   _algo_, mpia, قیق_, ासुन, 
   {{0x56948632,0x9c7c884c,0x929d8034,0x662582d1}},	//   вайт, fičn, _wkła, ərkə, 
   {{0xd6d78008,0x39400e9d,0xe29784bc,0xdd908250}},	//   еть_, _otis_, _пас_, لوب_, 
   {{0x88869afe,0x3940022a,0xe0daa299,0x929d80a1}},	//   _плаж, _ntis_, _ева_, _ukła, 
   {{0x628449d0,0x2012808a,0x20d402f4,0x2a6049d1}},	//   _abio, əyin_, _jäid_, _adib_, 
   {{0xdeefad50,0x9c7c803b,0x394006e0,0xa803008a}},	//   _бы_, bičn, _atis_, _çıxm, 
   {{0x7ec68035,0x2735010d,0x28a482f4,0x2579c9d2}},	//   _dépê, _rån_, _गोति, bèl_, 
   {{0x27350172,0x76560766,0x66ca0170,0x6ce6909a}},	//   _sån_, dayy, _výkl, _піке, 
   {{0x2ec90ed9,0x2a600816,0x7d018064,0xe81781a2}},	//   रस्त, _edib_, cols, धेका_, 
   {{0xb9090365,0x4394c9d3,0xf53f1120,0x3940097e}},	//   _मग_, _райс, _stå_, _etis_, 
   {{0xf1c68028,0x752a90fc,0xdce40214,0x442e868e}},	//   _đánh_, _hifz, ttiğ, _hgf_, 
   {{0xb81680b2,0x6aad15f3,0x6d442371,0x69c649d4}},	// [32b0] াশিত_, _inaf, gpia, cyke, 
   {{0x629d49d5,0x47353a97,0x9c7c882b,0x26c90524}},	//   ldso, _инос, zičn, skao_, 
   {{0x290300fd,0x37e580b2,0x26c90105,0x656d0da7}},	//   moja_, _পুনর, pkao_, suah, 
   {{0xd6db0163,0x25798206,0x7b2c0214,0x29058170}},	//   _хто_, yèl_, _ağus, _skla_, 
   {{0x9c7cbe84,0x7bc53cb1,0x6f0d3233,0xb0ac80da}},	//   vičn, syhu, mlac, चांग, 
   {{0x6f0d0dc9,0x25798246,0x9c7c8a5b,0x290349d6}},	//   llac, vèl_, dičo, noja_, 
   {{0x9c7c8f4e,0x6aad00d0,0x628f00bf,0x6f0d065e}},	//   tičn, _onaf, keco, olac, 
   {{0x2579c9d7,0x225f86eb,0x6f0d49d8,0x442e80c0}},	//   tèl_, _uduk_, nlac, _agf_, 
   {{0x9c7c84e1,0x213fc9d9,0x290349da,0x629d011a}},	//   ričn, _utuh_, koja_, ddso, 
   {{0x6aad49db,0x6f0d3713,0x657b80e5,0xa3e282f4}},	//   _anaf, hlac, rtuh, _नेह_, 
   {{0x657bc9dc,0x7656017c,0x7ae649dd,0xe7b594f9}},	//   stuh, yayy, tikt, _جماد, 
   {{0x2d4f0066,0x6e3d0265,0x64488269,0x6f0d00e9}},	//   kże_, _nfsb, abdi, jlac, 
   {{0x7649c9de,0x7d0180a1,0x69d9c9df,0x443c8764}},	//   mbey, pols, nzwe, _ffv_, 
   {{0x7ae6045b,0x29033546,0x6143262e,0x776e0103}},	//   sikt, goja_, рера, tubx, 
   {{0xe29a024f,0xfe780188,0x66e649e0,0x4421812f}},	//   _жай_, нүн_, вова, _àh_, 
   {{0x6e3b8b14,0x6f0d49e1,0x8e750741,0x246400f3}},	//   ncub, glac, лууч, zīmē_, 
   {{0x59b303a7,0x7ae449e2,0xed570003,0xf65280c6}},	// [32c0] _көрс, _imit, кот_, יצן_, 
   {{0x672b8210,0x6f0d1b0d,0xa3c8810c,0x315700c6}},	//   _ligj, alac, लैक_, _שיין_, 
   {{0x6f0d49e3,0x6d5bc9e4,0xd838868b,0x6d4449e5}},	//   blac, hsua, _jače_, spia, 
   {{0x6146c9e6,0x765600e5,0xd041808a,0xd9468b3d}},	//   веда, qayy, _illə, веди, 
   {{0xd9108a0e,0x8884804a,0x6d5b81df,0x7ae42d18}},	//   میر_, лғал, jsua, _mmit, 
   {{0x044349e7,0x8c4349e8,0x6569c9e9,0x9c7c9f49}},	//   _верн, _вере, dreh, vičo, 
   {{0x66d1010d,0xc60700b2,0xdce08269,0x20d402f4}},	//   _håka, লেদা_, lumć, _käib_, 
   {{0xe81a010c,0x25a9a05a,0x0cca99d7,0x68e7093c}},	//   _धरना_, _šala_, िस्म, zijd, 
   {{0x6569c9ea,0x80d300cf,0x628f49eb,0x672b816c}},	//   greh, _সদস্, veco, _digj, 
   {{0x3946a73a,0xe4a6c9ec,0x7ae449ed,0x628286a4}},	//   mpos_, трио, _amit, lfoo, 
   {{0x2903070a,0xdced0259,0xd4978d6e,0x39469970}},	//   voja_, stać, тры_, lpos_, 
   {{0x6569b69f,0x290e811a,0x7e989d06,0x68e701f0}},	//   breh, llfa_, _سنتر_, wijd, 
   {{0x628f49ee,0x6f0d0053,0x290349ef,0x68e700fa}},	//   reco, vlac, toja_, tijd, 
   {{0x7ae449f0,0x394682ba,0x5ba6a47e,0xd3a68123}},	//   _emit, ipos_, _ариз, _арип, 
   {{0x4fc449f1,0x290349f2,0x68e704b0,0xd83880ca}},	//   аста, roja_, rijd, _gače_, 
   {{0x6aad49f3,0xdd95024f,0x8f9b83f3,0xb275019b}},	//   _unaf, лабы, וילי, _слиш, 
   {{0x6f0d1a64,0x1be80353,0xa6152bdb,0x9df92c17}},	// [32d0] rlac, _टेबल_, умач, хнат_, 
   {{0xdce41092,0x26058439,0xe7e38079,0x89da49f4}},	//   brič, _हँसी_, _कइला_, _سوپر_, 
   {{0x6f0d22c7,0x27388106,0xed46804e,0x645749f5}},	//   plac, _nén_, _گپ_, raxi, 
   {{0x645703b9,0x69d982ae,0xe8e1001c,0x6d5d0265}},	//   saxi, tzwe, _đột_, _tvsa, 
   {{0x208984bc,0x212c8015,0x9985994c,0xda788c9b}},	//   ейли_, _bidh_, التو, тях_, 
   {{0x92e380b2,0x212cc9f6,0x69d9c9f7,0xaf99c9f8}},	//   নকে_, _cidh_, rzwe, етих_, 
   {{0xe81e8e78,0x27388013,0x66e5c9f9,0x6d4286e1}},	//   येला_, _cén_, лока, _atoa, 
   {{0x6569c850,0x3869a78d,0xdd918830,0x6455421c}},	//   treh, şar_, موع_, _hezi, 
   {{0x6e3bc9fa,0x273881f0,0x25a6811b,0x28a48c74}},	//   rcub, _eén_, _crol_, _गोवि, 
   {{0x6e3badeb,0x7b2c88f1,0x6f040065,0x9c7cc9fb}},	//   scub, _uğur, zoic, ličj, 
   {{0x645549fc,0xa3d60f82,0x6d5bc9fd,0xd0119001}},	//   _mezi, िनय_, ssua, _الا_, 
   {{0xd94601f5,0x216a036a,0x6569c9fe,0xd7f88a1c}},	//   леми, ними_, preh, _руу_, 
   {{0x60c1999b,0x3eaf9cd8,0xdbc982f4,0x2d58802d}},	//   _kolm, _ingt_, _rõõm, _аичь_, 
   {{0x64551546,0x2738822c,0x66d1072d,0x8d5a8039}},	//   _nezi, _yén_, _råka, _טכני, 
   {{0x82a646c3,0xf4568115,0x66d1072c,0x2d9949ff}},	//   _байж, _עיקר_, _såka, _asse_, 
   {{0x66e3247e,0x26cd86a8,0xdb040733,0x94428063}},	//   боса, nkeo_, _orné, _پھین, 
   {{0x64550a47,0xac86075d,0x6f042fe3,0x25a600d8}},	// [32e0] _bezi, лгал, roic, íol_, 
   {{0xdce4082b,0x779402e5,0x6ea401aa,0x85038ab2}},	//   prič, _پیرا, _चोरु, रकिट_, 
   {{0x2d9900b0,0xe7e38365,0x332db1af,0x6455115b}},	//   _esse_, _केला_, _biex_, _dezi, 
   {{0xe1faca00,0xa3c8810c,0x3946813b,0x44314a01}},	//   нге_, लैट_, tpos_, _egz_, 
   {{0x9f060068,0x60c1a167,0xaa579652,0x20d08540}},	//   _لوگو, _bolm, الها_, _dàin_, 
   {{0x64554a02,0x26c200bc,0x307a00c6,0xb42601ae}},	//   _gezi, _hoko_, גאַנ, _معزو, 
   {{0x26c24a03,0xbf0f8365,0x3946ca04,0xf72a93c8}},	//   _koko_, ातून_, spos_, нций_, 
   {{0x3ea008fb,0x2738ca05,0x25a69e52,0x64554a06}},	//   ndit_, _vén_, _prol_, _zezi, 
   {{0x2d804a07,0x50468223,0xb8ea80b2,0x7ebc8019}},	//   ntie_, _безб, _লগ_, _képz, 
   {{0x60c18524,0x26c24a08,0x859700c6,0x9c7c9979}},	//   _golm, _loko_, נדיג_, mičk, 
   {{0x9c7c92c9,0xa92385e1,0xee868162,0x8cd90034}},	//   ličk, ížen, _было, फोटो, 
   {{0xbda68158,0x57fb8039,0x26c20af6,0xdc3c853b}},	//   _محتو, _אלבו, _noko_, mšči, 
   {{0x9c7c829f,0x7bdab47b,0x6d42804f,0x225900ce}},	//   ničk, sztu, _utoa, rask_, 
   {{0x7ac7004a,0x2240047f,0x3aeb06e4,0xa2a68353}},	//   _әске, _efik_, _bòpè_, _घोस्, 
   {{0x64554a09,0x26c20504,0x9c7c805d,0xdc3c8bfc}},	//   _rezi, _boko_, hičk, nšči, 
   {{0x64554a0a,0x26c201f7,0xdc3c959b,0x00000000}},	//   _sezi, _coko_, išči, --, 
   {{0xa3dd023b,0xdc55246e,0xa1870a54,0x64554a0b}},	// [32f0] _तेज_, ивањ, _сыйл, _pezi, 
   {{0xf53f19e7,0x9c7c803e,0x2bb88503,0x443eca0c}},	//   _från_, dičk, इमपा, nct_, 
   {{0x5a359417,0x9259836d,0x2d804a0d,0x31600265}},	//   анет, вает_, atie_, _zviz_, 
   {{0x645aca0e,0x9c7c8024,0x64550399,0x4c942607}},	//   hati, fičk, _wezi, _қисс, 
   {{0x2d804a0f,0x629f0004,0x50b800dd,0x64554a10}},	//   ctie_, _maqo, _شدید_, _tezi, 
   {{0xb4c38a9f,0x645aca11,0xe05780dd,0x656d4a12}},	//   _एके_, jati, ایات_, mrah, 
   {{0x44253a5c,0xa3dd009b,0x60c1ca13,0x2054804a}},	//   _àl_, _तेच_, _volm, стір, 
   {{0x8c0a80cf,0x9c7c98d4,0x0565c367,0x8d658274}},	//   রধান_, bičk, авин, авие, 
   {{0x63418029,0x645aa87a,0xe61984bc,0x057680fe}},	//   _mēne, fati, ъди_, لمية_, 
   {{0x660f19e7,0x3b858bb9,0xc482ad50,0x7aebca14}},	//   _myck, алог, ольк, ligt, 
   {{0x660f00f9,0x2907ca15,0x629f4a16,0x764d4a17}},	//   _lyck, mona_, _baqo, kbay, 
   {{0x2907ca18,0xceb40816,0x443eca19,0xf770806f}},	//   lona_, rmək_, act_, _رام_, 
   {{0x26c24a1a,0x660f0172,0x656d03bf,0xa91d8162}},	//   _roko_, _nyck, jrah, _apži, 
   {{0x645a87eb,0x03a58d38,0x2907852a,0x6d49ca1b}},	//   cati, _вико, nona_, mpea, 
   {{0x9c7c8284,0xd8388024,0x26c24a1c,0xb21b0142}},	//   zičk, _jača_, _poko_, lfæl, 
   {{0xe51980ab,0x2907ca1d,0x764d13b3,0x765b8bed}},	//   _नीति_, hona_, gbay, nauy, 
   {{0x656d4a1e,0x3ea04a1f,0x7aebca20,0xee370e7f}},	// [3300] grah, rdit_, digt, рну_, 
   {{0x2d804a21,0x9c7c8f91,0xb4c390ff,0x2ed2824c}},	//   rtie_, vičk, _एको_, _तत्त, 
   {{0xa7fc8186,0x26c24a22,0x2d804a23,0x3dbd80cf}},	//   _adın, _toko_, stie_, েছিল, 
   {{0x9c7c8025,0x656d3b25,0x645aca24,0x2d804a25}},	//   tičk, brah, zati, ptie_, 
   {{0x6926c1bf,0x645a8004,0xa3e60073,0x672401bb}},	//   амда, yati, _बेर_, mmij, 
   {{0x9c7c803a,0x2907ca26,0x645aca27,0x273c0106}},	//   ričk, gona_, xati, _kín_, 
   {{0x645aca28,0xe0b703f3,0xe3b80996,0x03060353}},	//   vati, ילסט_, _çı_, रवाह_, 
   {{0x645aca29,0x273c012b,0xf102001b,0xd838808d}},	//   wati, _mín_, लकुद_, _dača_, 
   {{0x29079a78,0x01cb00b2,0x386581d7,0x629f03ad}},	//   bona_, _লেনদ, _fdlr_, _raqo, 
   {{0x2907b4d7,0x273c011e,0x67240265,0xafe6ca2a}},	//   cona_, _oín_, hmij, _козл, 
   {{0x645aca2b,0x764d0c6e,0xb4d68c2e,0x92594a2c}},	//   rati, ybay, _सती_, лант_, 
   {{0x645a9ec1,0x6d46003b,0x6724296b,0x629f008b}},	//   sati, _otka, jmij, _qaqo, 
   {{0xc05b0d38,0x79828066,0x2c06809b,0x645aca2d}},	//   ків_, ntow, _सुरू_, pati, 
   {{0x645aca2e,0x386d02ae,0xa3d63985,0x660f010d}},	//   qati, ßer_, िना_, _ryck, 
   {{0x386d07fa,0x251b8130,0x6d4626c2,0x64588029}},	//   ğer_, _שווא, _atka, _ievi, 
   {{0x656d4a2f,0x64588573,0x798280a1,0x9c7c80e9}},	//   trah, _hevi, ktow, diči, 
   {{0x6458ca30,0x764d3dca,0x2907ca31,0x798d02ef}},	// [3310] _kevi, rbay, yona_, _upaw, 
   {{0x40950013,0xb89500fe,0x6458ca32,0x672401cc}},	//   _الدر, _الدع, _jevi, amij, 
   {{0x2907ca33,0x64588265,0xd00800b0,0x7aebca34}},	//   vona_, _mevi, _веќе_, tigt, 
   {{0x660f08b4,0x23670bfc,0x290c8318,0x69cb810d}},	//   _tyck, šnjo_, _akda_, tyge, 
   {{0x2907ca35,0x7aebca36,0x7d08ca37,0x186997dc}},	//   tona_, rigt, kods, гали_, 
   {{0x6458ca38,0x66d8026b,0x7aebca39,0xe9d8adbf}},	//   _nevi, _víke, sigt, шкі_, 
   {{0x2907ca3a,0x60c500bf,0x79828034,0x7aebca3b}},	//   rona_, _mohm, atow, pigt, 
   {{0x20d4036d,0x2907ca3c,0x2ca9ca3d,0x799b84e2}},	//   _näin_, sona_, _şad_, _tsuw, 
   {{0x7ae9ca3e,0x6458ca3f,0x2738801c,0x799b8034}},	//   _imet, _bevi, _lĩnh_, _usuw, 
   {{0x2ba5834a,0x04b5a0e5,0x66d1018a,0x25ff0439}},	//   _pēc_, ссия, _såkl, _रखनी_, 
   {{0x6458ca40,0x7ae98bfc,0x1fe585a2,0xd6db82f0}},	//   _devi, _kmet, _পুরস, _итд_, 
   {{0x6d5d811e,0x7afb89ec,0x6aa08a1c,0x3fc683ad}},	//   ásas, _jjut, _xamf, _уруғ, 
   {{0x64a5ca41,0x4545806f,0x68e88324,0x273c007f}},	//   _гала, _انتق, _ymdd, _sín_, 
   {{0x7afb8533,0x05b88267,0x6458ca42,0x6ac48056}},	//   _ljut, _خدمت_, _gevi, _वक्र, 
   {{0x66d58a93,0xb8f009ca,0x7b33802d,0x96db801b}},	//   _záka, _शव_, _căut, _बताउ, 
   {{0x3ebf825f,0x9c7c81e2,0x7afbca43,0x6458824a}},	//   njut_, viči, _njut, _zevi, 
   {{0xe61a244b,0x67244a44,0xb4664a45,0x998600fe}},	// [3320] уда_, rmij, йкал, _الخو, 
   {{0x7afbca46,0x7ae9ca47,0x67241287,0x6aa0ca48}},	//   _ajut, _amet, smij, _samf, 
   {{0x7ae98036,0xb78103ad,0x1d1683f3,0xa09b055c}},	//   _bmet, _оғри, צקער_, _גייט, 
   {{0x76598360,0xdbd0027b,0x9c7c94de,0x291eaaeb}},	//   _newy, _užív, riči, _shta_, 
   {{0xe3a789b9,0x78a180f3,0x6d4608b6,0xcb6702c3}},	//   _کر_, _balv, _utka, _қате_, 
   {{0xa3d5007a,0x79828066,0x7ae9ca49,0x26c00131}},	//   ाईश_, rtow, _emet, ljio_, 
   {{0x6458ca4a,0x645e4a4b,0xf0930039,0x7982ca4c}},	//   _revi, mapi, פנה_, stow, 
   {{0x64588860,0x645e4a4d,0xd6d7ca4e,0x26d200db}},	//   _sevi, lapi, йты_, nkyo_, 
   {{0x290a4a4f,0x7ae39d0d,0x645882fa,0x7d08ca50}},	//   koba_, ënte, _pevi, tods, 
   {{0x78a1a4a4,0xd49aa4c2,0x645e4a51,0x7afb807e}},	//   _galv, ури_, napi, _zjut, 
   {{0x387e80fd,0xa6869bc4,0x24189878,0xdee68b99}},	//   _ictr_, _глед, роны_, _ложи, 
   {{0x3f9e803b,0x645e3d4c,0x6443807f,0xee3a85cf}},	//   _istu_, hapi, _efni, _снд_, 
   {{0x645e4a52,0x290a0265,0x6120114c,0x6458ca53}},	//   kapi, foba_, köld, _tevi, 
   {{0x64a3ca54,0x2738810b,0x7e7d0269,0x1bd4a4f3}},	//   _нача, _cũng_, _scsp, _моля, 
   {{0x368b055a,0x67d40e25,0x645e4a55,0x673aca56}},	//   лсан_, пору, dapi, _jutj, 
   {{0xccf8800d,0x2bac0f21,0x2738801c,0xfbdf00b2}},	//   lně_, घटना, _vĩnh_, _বুঝত, 
   {{0x634501e2,0x60c54a57,0x290a4a58,0x628d02b1}},	// [3330] _mėne, _tohm, boba_, _ibao, 
   {{0x645e4a59,0x7aef4a5a,0x69cf1c62,0x290a4a5b}},	//   gapi, lict, myce, coba_, 
   {{0x43942c60,0x3ea24a5c,0x1635019b,0x9e351d88}},	//   захс, _fakt_, _меня, _менч, 
   {{0x78a19af2,0x7aef110f,0xd048808a,0x6f098065}},	//   _salv, nict, _ildə, xoec, 
   {{0x78a1836d,0x387e80bc,0x1a68815e,0xccf881d2}},	//   _palv, _bctr_, صیلی_, kně_, 
   {{0x661d0029,0xd90f80dd,0xccf8801b,0x6d4d0912}},	//   _izsk, ریا_, jně_, mpaa, 
   {{0xccf8800d,0x2eed8622,0x78a183a9,0x25a94a5d}},	//   dně_, tief_, _valv, lval_, 
   {{0x7ae9ca5e,0x7afb803a,0xee398596,0x2ca308dc}},	//   _umet, _ujut, шни_, _hajd_, 
   {{0x7aef0c1c,0x2eed8622,0x78a1ca5f,0x25a90d55}},	//   dict, rief_, _talv, nval_, 
   {{0x33658ce3,0x2eed8a44,0x2a69102e,0x6f0497b2}},	//   овог, sief_, _adab_, čica, 
   {{0x39491b4e,0x2ca30068,0x66d8007f,0xf53f072d}},	//   _atas_, _majd_, _líka, _bråk_, 
   {{0xc5d58d6b,0xeb968008,0x645e4a60,0xc04903dd}},	//   _міль, цию_, zapi, _יז_, 
   {{0x290a0010,0x80b500b2,0x3ea20172,0xccf8801b}},	//   toba_, ুসন্, _rakt_, bně_, 
   {{0x26d9038c,0x6efe81a8,0xccf881d2,0xceb402d1}},	//   _also_, mība, cně_, hmət_, 
   {{0x6efe80f3,0x61200e56,0x07a30462,0x3ea24a61}},	//   lība, völd, марн, _pakt_, 
   {{0x7e7bca62,0xa3e283c9,0x645e1547,0x290a4a63}},	//   ngup, _नेट_, wapi, soba_, 
   {{0x645e4a64,0x0566036a,0x6efe80f3,0x6d4d2712}},	// [3340] tapi, юван, nība, gpaa, 
   {{0x6aa40ca2,0xa3d52910,0xdb21019b,0x7b341981}},	//   _haif, ाईं_, ätök, _găur, 
   {{0xeb9a0274,0x3ea221d1,0x39844a65,0x6d4d09ec}},	//   рие_, _takt_, lös_, apaa, 
   {{0x645e4a66,0x094aa118,0x914a9892,0x41aa924a}},	//   sapi, ачки_, ачка_, ивен_, 
   {{0x673aca67,0xccf8801b,0x39842b99,0x6aa44a68}},	//   _sutj, yně_, nös_, _maif, 
   {{0x83fc8131,0x6efe80f3,0xb50386d7,0x8f34a027}},	//   lađe, dība, रकोप_, пекц, 
   {{0xd6da867f,0xccf8800d,0x444400f6,0xcb671ae0}},	//   ити_, vně_, mc_, _маре_, 
   {{0x83fc803b,0x76444a69,0xeeb89700,0x44443a04}},	//   nađe, nciy, слиш_, lc_, 
   {{0x01638982,0xccf8800d,0x4444492b,0x65642127}},	//   _окто, tně_, oc_, nsih, 
   {{0x44444a6a,0x645c4a6b,0x673a89b8,0x394981e0}},	//   nc_, _jeri, _tutj, íase_, 
   {{0x44444a6c,0x44384a6d,0xccf8801b,0x2018807f}},	//   ic_, _mgr_, rně_, _ári_, 
   {{0xccf8801b,0x65644a6e,0x6aa42e3b,0xe8e10106}},	//   sně_, ksih, _caif, _đốt_, 
   {{0x66d58791,0x64a6bf6a,0x6efe8029,0xccf8801b}},	//   _záko, _мада, cība, pně_, 
   {{0x645c4a6f,0x9c7c829f,0x7ce9008a,0x69cf0097}},	//   _neri, tiču, _törə, ryce, 
   {{0x7ce04a70,0x40341311,0x6aa40531,0xceb4008a}},	//   _körf, дерс, _faif, ymət_, 
   {{0x7e60ca71,0x6f161d42,0x66d5803e,0x83fc806a}},	//   namp, glyc, _nákl, gađe, 
   {{0x645c4a72,0x39490932,0x25a94a73,0x65644a74}},	// [3350] _beri, _utas_, uval_, gsih, 
   {{0x645c4a75,0x7e60ca76,0x25a938fe,0x200101df}},	//   _ceri, hamp, rval_, _txhi_, 
   {{0x6d4d2baa,0x6efe80f3,0x44384a77,0x78a54a78}},	//   spaa, zība, _dgr_, _iahv, 
   {{0x44444a79,0xb5fd8bfc,0x6d4d0008,0x7e60ca7a}},	//   ac_, laše, ppaa, jamp, 
   {{0x27ff046b,0x661d0029,0x78a54a7b,0xdce7038e}},	//   ğunu_, _uzsk, _kahv, şlıc, 
   {{0xe73998d9,0x44380172,0x8505015e,0xb5fb00fe}},	//   бек_, _ggr_, _روزن, _ndái, 
   {{0x765d0246,0x7e6080de,0x6722aa00,0xd7fb84bc}},	//   _kesy, famp, _bhoj, шуд_, 
   {{0x64454a7c,0x645c4a7d,0x6efe80f3,0x7e60ca7e}},	//   lchi, _zeri, tība, gamp, 
   {{0x645c046b,0x765d4a7f,0x80cc054d,0x201ebcee}},	//   _yeri, _mesy, _सकले, _ezti_, 
   {{0x66d58a93,0xdced003e,0x6aa417bc,0x7aed223e}},	//   _zákl, krač, _saif, _amat, 
   {{0x7ce000f9,0x64454a80,0x6efe8029,0xd3788131}},	//   _förf, ichi, sība, guć_, 
   {{0xf8bd80b2,0x6efe81a8,0x6299ca81,0x7aed011e}},	//   _অতিথ, lībn, newo, _cmat, 
   {{0x171a8273,0x14a6809b,0x83fc8284,0x64450103}},	//   _פונע, _कोकण, vađe, kchi, 
   {{0x7aed0124,0xdca58014,0x17fa00fe,0x75354a82}},	//   _emat, _хаки, مرأة_, _nizz, 
   {{0x6aa44a83,0x753d2e37,0x4438068e,0x61e2ca84}},	//   _taif, _ausz, _rgr_, zzol, 
   {{0xee3a434d,0x3b070574,0xaad0007a,0x44380c9f}},	//   сна_, _нещо_, _हकिक, _sgr_, 
   {{0x83fc803b,0x44384a85,0xde031ebc,0xa3de001b}},	// [3360] rađe, _pgr_, епти, दैन_, 
   {{0x65641a28,0x44444a86,0x6445058f,0x98560103}},	//   rsih, uc_, gchi, _этиш, 
   {{0x444448e2,0x75354a87,0x6f0d0659,0x645c3674}},	//   rc_, _dizz, boac, _veri, 
   {{0x78a50284,0xd7bb004d,0x44444978,0xdce40024}},	//   _zahv, _הצטר, sc_, krić, 
   {{0x60c89cb1,0x645c13d0,0xdce40269,0x7e60ca88}},	//   _podm, _teri, jrić, vamp, 
   {{0x64450574,0xdce4029f,0x5f9480a6,0x98790183}},	//   cchi, drić, дикт, ršću_, 
   {{0xb8f4859f,0x61e28019,0x6d4b8116,0x6d59ca89}},	//   _हक_, szol, _atga, _awwa, 
   {{0xb8d3ac63,0x35b4af0a,0x6f0499ff,0x75350399}},	//   _जो_, дбир, čico, _zizz, 
   {{0x7e60ca8a,0x186aac78,0xa06aca8b,0x60229c86}},	//   ramp, _гази_, _газа_, _bímí, 
   {{0x7aed0025,0x656fca8c,0xb4d680a1,0x07a699f7}},	//   _smat, ácha, ससे_, _назн, 
   {{0xa3be05d9,0x78a50073,0x6d4b8103,0x7e608232}},	//   ेहि_, _rahv, _etga, pamp, 
   {{0x7ce0010d,0x66028109,0xd7ef80d8,0xdced03d0}},	//   _förg, _txok, _حكم_, vrač, 
   {{0xf2d38273,0xf1be807a,0x7ce00172,0xbcfb01d2}},	//   גער_, ्हिन, _körd, _svém, 
   {{0x23670131,0x3d14875c,0x765d4a8d,0x629980a1}},	//   šnji_, _नीचे_, _sesy, zewo, 
   {{0xbebb0210,0x64450daa,0x78a50912,0x7ce008af}},	//   _dhën, vchi, _vahv, _mörd, 
   {{0x59be8e78,0xabfb8052,0x7ce000f9,0x7aed4a8e}},	//   ्हार, _להור, _lörd, _umat, 
   {{0xdd9437f4,0x3ea68385,0x64454a8f,0x78a521d5}},	// [3370] наты, _maot_, tchi, _tahv, 
   {{0x81e600b2,0xdd93004a,0x64450531,0xdced0269}},	//   _বুক_, мағы, uchi, prač, 
   {{0x62998e9d,0x7afd060f,0x75350199,0x64450cff}},	//   tewo, onst, _vizz, rchi, 
   {{0x753d4a90,0x7afd0ec4,0x64454a91,0x386c868e}},	//   _tusz, nnst, schi, _addr_, 
   {{0xa0a58c30,0x6299ca92,0x7afd4a93,0x64454a94}},	//   далд, rewo, inst, pchi, 
   {{0x64450103,0x66d8007f,0x7afd4a95,0x008a00c6}},	//   qchi, _líkl, hnst, ַרפֿ, 
   {{0xb4fb03ff,0x7ce007de,0xdb240063,0x26df8027}},	//   ्वीप_, _dörd, őség, thuo_, 
   {{0x24bf00cf,0xdd9188a0,0x3f878259,0xdce28a63}},	//   _ইতিহ, نوع_, rtnu_, _dvoč, 
   {{0x7ce02c06,0x3f87ca96,0xfce59246,0x29010265}},	//   _förd, stnu_, допо, _ojha_, 
   {{0xd131840c,0x7afd4a97,0x26cb4a98,0x6729c787}},	//   _شما_, enst, _loco_, smej, 
   {{0xf7709367,0x31694a99,0xb7d58604,0x213f83df}},	//   _مان_, _avaz_, _تقاب, _huuh_, 
   {{0xbebb0210,0xc8690052,0x290100db,0x32d301b2}},	//   _shën, _כן_, _ajha_, _rûyê_, 
   {{0xdce2807e,0x6d4b80f0,0x7ce001ed,0x3ea90f39}},	//   _zvoč, _utga, _höre, ddat_, 
   {{0x225f863c,0x7afd219e,0xda2081aa,0x7c87819b}},	//   _leuk_, anst, _बरसत_, _худе, 
   {{0x25ad82f4,0x316904da,0x657b83df,0xaa7b06f4}},	//   lvel_, _evaz_, luuh, uhýc, 
   {{0xef1a08cf,0x394d8269,0x2ca78ac6,0x4ae206ce}},	//   іма_, _otes_, _hand_, _पतिव, 
   {{0xbebb00f8,0x090624f6,0x394d806c,0x2ca7ca9a}},	// [3380] _thën, _опин, _ntes_, _kand_, 
   {{0x2ee024b4,0x3ea601a8,0x6284017c,0x66dcb1f5}},	//   shif_, žot_, _hcio, _méka, 
   {{0x39402596,0x2ca78142,0x4f260286,0x66dc801b}},	//   _huis_, _mand_, _одоб, _léka, 
   {{0x2ca7ca9b,0x225f822c,0x26cb0f63,0x83fc8305}},	//   _land_, _ceuk_, _goco_, nađa, 
   {{0x6143ca9c,0xd00f042b,0xa1588008,0xd943bb96}},	//   веча, _ملی_, чалу_, вечи, 
   {{0x83fc8131,0x39404a9d,0xd8388a63,0x213fca9e}},	//   hađa, _muis_, _kači_, _duuh_, 
   {{0xd838aa14,0xb906858e,0xdb020170,0x394dca9f}},	//   _jači_, _पत_, zvlá, _etes_, 
   {{0x356aaf40,0x2ca781b0,0x290ecaa0,0x7e642465}},	//   орон_, _aand_, sofa_, naip, 
   {{0x25a04aa1,0x2ca79b98,0x20d08097,0x66dc9e48}},	//   nwil_, _band_, _bàit_, _céka, 
   {{0x7ce00005,0x2ca78012,0x29188019,0x38cb8068}},	//   _före, _cand_, _óra_, _والی_, 
   {{0x7ce04aa2,0x7e642944,0xb5fb0507,0xc477025e}},	//   _göre, kaip, _udáv, ותיו_, 
   {{0x83fc803b,0x7e64124e,0xf9e700b2,0xeb9100c6}},	//   gađa, jaip, _গুগল_, אָך_, 
   {{0x51844aa3,0xc984002d,0x2ca7adaa,0xb5fb00d8}},	//   кура, кури, _fand_, _meác, 
   {{0x6e228bfc,0x3940467e,0xa8030214,0x26cb3326}},	//   _izob, _duis_, _çıkm, _soco_, 
   {{0x26cb4aa4,0x83fc8024,0xb5fd8131,0x3ea90d55}},	//   _poco_, bađa, maša, tdat_, 
   {{0xb5fd99ff,0x2ca781f0,0x56941f0b,0x628400d8}},	//   laša, _zand_, каст, _gcio, 
   {{0x78baa670,0x3ea94aa5,0x629d4aa6,0x7ae2847f}},	// [3390] _ontv, rdat_, meso, dhot, 
   {{0x2edb950f,0x78a8caa7,0xdb0401ed,0x651501ae}},	//   _बत्त, _nadv, _ernä, روائ, 
   {{0x68f50b75,0x3a7584a0,0x29110869,0x26cb4aa8}},	//   mizd, елер, moza_, _toco_, 
   {{0x7ce00172,0x29114aa9,0x7ae280db,0x628f01e9}},	//   _röre, loza_, ghot, nfco, 
   {{0x644acaaa,0x99158994,0x672d80e9,0x7ce03873}},	//   _offi, нькі, ňajk, _söre, 
   {{0x8d5a02f9,0x68f503d2,0x291115ed,0x66dccaab}},	//   _מכשי, nizd, noza_, _réka, 
   {{0x38610354,0x7ce008b4,0x2ca7992c,0x225f9155}},	//   _mehr_, _förb, _rand_, _teuk_, 
   {{0xfaff08fb,0xf838004d,0x644ab132,0x7ae29173}},	//   jnë_, ונות_, _affi, chot, 
   {{0x2911202c,0x91ee00da,0x2ca7caac,0x6f0282a1}},	//   koza_, _चेंज_, _pand_, _djoc, 
   {{0x23670025,0x62844aad,0x25adcaae,0x7622804a}},	//   šnju_, _scio, rvel_, ымыз, 
   {{0x394003e9,0x2ca7caaf,0x29114ab0,0x6abbcab1}},	//   _suis_, _vand_, doza_, _knuf, 
   {{0x394002c0,0x629d2dd8,0x644acab2,0x660f81ed}},	//   _puis_, geso, _effi, ücks, 
   {{0xa4d5836a,0x394003b8,0x3989cab3,0x672d0269}},	//   _поді, _quis_, nús_, dmaj, 
   {{0x628b0172,0x29114ab4,0x83fc8fdf,0xdca2cab5}},	//   _ögon, goza_, sađa, _баши, 
   {{0x39899f0a,0x629d4ab6,0x6d4f4ab7,0x6569cab8}},	//   hús_, beso, _atca, lseh, 
   {{0x629d3db9,0x394001b0,0x6f1bcab9,0x63a20034}},	//   ceso, _tuis_, nluc, łonk, 
   {{0x7e644aba,0xe6e0000f,0x29112e71,0xb5fb00d8}},	// [33a0] raip, _नतीज, boza_, _reác, 
   {{0x25a04abb,0x6d4400bf,0x6f1bcabc,0xdc3c81f7}},	//   rwil_, rqia, hluc, ršći, 
   {{0x7ae2cabd,0x7e644abe,0xd83885c8,0x2721856c}},	//   thot, paip, _tači_, zóna_, 
   {{0xbee99352,0xca26cabf,0xc7b3025e,0x69c2963b}},	//   टफोन_, нфли, _עבר_, txoe, 
   {{0xc69300c6,0x7ae2cac0,0xb21b4ac1,0x78a8cac2}},	//   _גאר_, rhot, lfær, _padv, 
   {{0x6aa900cf,0x97a68b86,0x7ae2bd8d,0x644300e9}},	//   গাযো, ерил, shot, ľnic, 
   {{0x7a368a40,0x64434ac3,0x7ae2bd9a,0x629d08d6}},	//   _bütü, žnic, phot, yeso, 
   {{0x29114ac4,0x20d08064,0x238900ac,0x7d03cac5}},	//   zoza_, _càir_, žují_, _ajns, 
   {{0x569b0052,0x94868a54,0x8cc40353,0x3989c203}},	//   ליקצ, нынд, रापो, cús_, 
   {{0xdce40024,0x629d0640,0x672d0a63,0xa5bb252e}},	//   ksič, weso, zmaj, _ozón, 
   {{0xb5fdcac6,0x291105c3,0x6f028172,0x629d4ac7}},	//   raša, voza_, _tjoc, teso, 
   {{0x3861035b,0xb5fd8024,0x62828f33,0x15eb8079}},	//   _sehr_, mašn, ngoo, _जेकर_, 
   {{0xb5fd8215,0x443ccac8,0x29114ac9,0x25a08495}},	//   lašn, _tgv_, toza_, _èil_, 
   {{0x644a81c3,0x52dd824c,0xddc98507,0xba3b092f}},	//   _uffi, _मत्स, dceň, deïe, 
   {{0x629d4aca,0x213a04e2,0x672d4acb,0x612003e3}},	//   peso, _diph_, tmaj, möll, 
   {{0xb2870188,0xf5e70deb,0xdd95075d,0x629d09b8}},	//   _чыкк, нізм, кабы, qeso, 
   {{0x672d4acc,0x68f517b2,0x386100f6,0xb274019b}},	// [33b0] rmaj, pizd, _tehr_, _слыш, 
   {{0xb5fd8533,0x6abba49d,0x99640086,0x672d4acd}},	//   kašn, _snuf, _стъл, smaj, 
   {{0xb5fd8025,0xdcfb8284,0xd2518250,0xf0920309}},	//   jašn, stuć, لنا_, _דני_, 
   {{0x7e628259,0xb5fd803a,0x6282800b,0xf41380c6}},	//   _neop, dašn, ggoo, אפע_, 
   {{0x21a58103,0xa9a58748,0x61204ace,0x6f1b8a95}},	//   тилм, тилд, köll, vluc, 
   {{0x2d994acf,0x26c9029f,0x7f41cad0,0x7649824a}},	//   _ipse_, ljao_, _pulq, wcey, 
   {{0x3989961e,0x7e628f63,0x66e58675,0xbea58086}},	//   sús_, _beop, кока, вайк, 
   {{0x26c90053,0x6569cad1,0x66dca98e,0x6abb8c4e}},	//   njao_, tseh, _déko, _unuf, 
   {{0x0609a62e,0x7e628166,0x7ce00341,0xd3788034}},	//   ьник_, _deop, _höra, erć_, 
   {{0x6f1b830b,0x8d28805a,0x8cc40c2e,0x656981ed}},	//   sluc, нның_, रायो, rseh, 
   {{0x3b0a4ad2,0x2d9900db,0xd8388a63,0x656998fb}},	//   дено_, _lpse_, _baču_, sseh, 
   {{0x63b50215,0x7e6296af,0xdce9805d,0xf4120039}},	//   _mrzn, _geop, kreć, שפט_, 
   {{0xe7308275,0x4e7880fe,0x26c90ba7,0x7ce48064}},	//   _اصل_, _أحمد_, djao_, _bòrd, 
   {{0x3eada4fe,0x8c42804a,0x6d404ad3,0xa3e14ad4}},	//   ldet_, _кеше, _émai, धना_, 
   {{0xb90a05d9,0x2d994ad5,0x26cf885a,0x62828fde}},	//   _मत_, _apse_, _kogo_, ygoo, 
   {{0x3ead8d75,0xf7728273,0x26cf80b0,0x7e62cad6}},	//   ndet_, יקל_, _jogo_, _xeop, 
   {{0x26cf8183,0xb21b03cd,0x3eada7e7,0x66d103cd}},	// [33c0] _mogo_, lgæn, idet_, _påkr, 
   {{0xe8f722b4,0xb97b04fc,0x3ead819b,0x27288093}},	//   _аль_, _קניי, hdet_, mûne_, 
   {{0x316d82c0,0x64a34ad7,0x18770039,0x2d8d819b}},	//   _avez_, раха, _בעיר_, htee_, 
   {{0xe1fa95e6,0x68e18172,0x3ead8142,0x29058265}},	//   мге_, _alld, jdet_, _ajla_, 
   {{0x64430116,0x3eadc60f,0x66dc8497,0xb27382c3}},	//   žnia, ddet_, _dékl, рліш, 
   {{0x224d83d4,0xc9530039,0x7ce00172,0x3ea04ad8}},	//   _efek_, סמו_, _föra, leit_, 
   {{0x7e6297c5,0x7ce00172,0x7416003d,0xa3c38410}},	//   _peop, _göra, _شورا, yšší_, 
   {{0x81e800cf,0xeb0d9131,0x753c0269,0x3ea00a67}},	//   _যখন_, िकृत_, _hirz, neit_, 
   {{0xd946cad9,0x66d5803e,0x80c2901e,0x26cf8ca2}},	//   _рези, _náku, लादे, _dogo_, 
   {{0x9b588003,0x3ea04ada,0x70d10689,0x224000bf}},	//   ниот_, heit_, _सकेल, _agik_, 
   {{0x3ea002ae,0x83fcb7b4,0x753c4adb,0x26cf831e}},	//   keit_, rađo, _mirz, _fogo_, 
   {{0x26cf976d,0xb4df1d89,0x50f28056,0xbe8580d8}},	//   _gogo_, _तत्_, _अगुआ_, _مجهو, 
   {{0x3944a4a4,0xdb218068,0x7e7d8207,0x2a6480db}},	//   _jums_, ítés, óspe, _memb_, 
   {{0x3944a4a4,0xab650fbb,0x104b019b,0x629602ee}},	//   _mums_, ngüí, ьями_, _ebyo, 
   {{0x09cb00cf,0xd8388029,0xb5fb0065,0x60180418}},	//   _লেখা, _taču_, _adáp, воря_, 
   {{0x26cf84e0,0x27288093,0xdce08116,0x7ce0114c}},	//   _xogo_, bûne_, tumė, _röra, 
   {{0x1df82338,0x349516cd,0x9f34005a,0xa5f84adc}},	// [33d0] веты_, лаар, реті, вету_, 
   {{0x09be80c9,0x798d0199,0x6aad0294,0x00000000}},	//   ्हैय, _iqaw, _haaf, --, 
   {{0xdce9803b,0xdfd5005a,0x29030024,0x3ea002ae}},	//   sreć, _соны, mnja_, beit_, 
   {{0x2d800cc1,0x6aad0ac8,0xca74804a,0xeb0d8076}},	//   buie_, _jaaf, аушы, िकेत_, 
   {{0xadf00365,0x6aad240e,0x644e0269,0x26cfcadd}},	//   _घेऊन_, _maaf, _ffbi, _rogo_, 
   {{0x66d8012b,0x26cf80e5,0x89dc0039,0x9b45046d}},	//   _ríki, _sogo_, וחדי, _منسو, 
   {{0x7ce00068,0x26cfcade,0x6120010d,0xd34700df}},	//   _körn, _pogo_, följ, _شیشه_, 
   {{0xbb840013,0x29033e69,0x6aad4adf,0x63b800c0}},	//   _خلفي, hnja_, _naaf, ævne, 
   {{0x3ead8926,0x656d1134,0x798d01df,0x673d4ae0}},	//   rdet_, nsah, _nqaw, _misj, 
   {{0x3ea002ae,0x645e8079,0x66d801c2,0x656d20ed}},	//   zeit_, _õpil, _víki, isah, 
   {{0xa5bb0019,0x9f558b34,0x2d8db2e9,0x33d5804a}},	//   _szól, _свеч, stee_, уіпт, 
   {{0xa5bb0068,0x645a8128,0xe1ff033b,0x673d1f91}},	//   _gyóg, abti, raón_, _nisj, 
   {{0x765b8861,0x69d99d76,0x6dc48a57,0x661d0072}},	//   mbuy, nywe, _نزول, _nysk, 
   {{0xd94307e4,0x3ea002ae,0x61430835,0x290300ca}},	//   сери, weit_, сера, gnja_, 
   {{0x3ea02670,0x66e611f1,0xdee62e79,0x1cb8b19c}},	//   teit_, гова, гови, _جانب_, 
   {{0x7e5505e9,0xeabe80b2,0xada60c55,0x2d804ae1}},	//   итуц, _আত্ম, лабл, tuie_, 
   {{0x2bcb8611,0x29034ae2,0x7ae44ae3,0x3ea04ae4}},	// [33e0] ाहका, bnja_, _ilit, reit_, 
   {{0x661d00a1,0xe61723e4,0x29030183,0x3f9a00db}},	//   _dysk, уду_, cnja_, _tppu_, 
   {{0x7ce00172,0x2b4f8123,0x656d0318,0x753c00f3}},	//   _förn, _încă_, asah, _virz, 
   {{0x62864ae5,0xdca3004a,0x656d0507,0x657bcae6}},	//   ngko, _қаси, bsah, kruh, 
   {{0xf548810b,0xceb303dd,0x44278269,0x7ae4467e}},	//   _mục_, _פיש_, _lzn_, _mlit, 
   {{0x6f040ea7,0xf548801c,0x37aa8741,0x7b18811e}},	//   lnic, _lục_, етин_, tíus, 
   {{0xfbc7864d,0x6f041689,0x248a039d,0x661d4ae7}},	//   _ات_, onic, _icbm_, _zysk, 
   {{0x6d464ae8,0x6f044ae9,0x2903029f,0xa3c9832d}},	//   _kuka, nnic, znja_, ोहन_, 
   {{0xa206abdb,0x1a069a2c,0x44278816,0x386a053a}},	//   _спад, _спам, _azn_, kabr_, 
   {{0x6d464aea,0x7ae43400,0x6f044aeb,0x764d4aec}},	//   _muka, _alit, hnic, zcay, 
   {{0xd497a353,0x290317fc,0x7ae44aed,0x6d464aee}},	//   уры_, vnja_, _blit, _luka, 
   {{0xf548801c,0xb5fb0019,0x5187320e,0x62862d9e}},	//   _cục_, _beál, луга, ggko, 
   {{0x6f042b22,0xf5488028,0x90d58106,0x8d568470}},	//   dnic, _dục_, _mìn, _стеч, 
   {{0x661d4aef,0x6f043982,0x6aad0ca2,0x28c78d64}},	//   _rysk, enic, _waaf, लायि, 
   {{0x7ae44af0,0xc4f78080,0x661d072d,0x6d46275b}},	//   _flit, _תמוז_, _sysk, _auka, 
   {{0x6d464af1,0xc10301e5,0x29030e02,0x656d111b}},	//   _buka, рүүл, snja_, tsah, 
   {{0x29034af2,0x6d464af3,0x644f80a1,0x656d4af4}},	// [33f0] pnja_, _cuka, ście, usah, 
   {{0x656d0058,0x764d21c1,0x661d4af5,0xeb0d8b30}},	//   rsah, scay, _vysk, िक्त_, 
   {{0x569526c6,0x6d464af6,0x6e954af7,0xfff900dd}},	//   _кант, _euka, _кину, _شکست_, 
   {{0xdced0024,0x661d1d5f,0x98b30123,0x7ce0010d}},	//   krać, _tysk, _fixă_, _föro, 
   {{0xe135a930,0x213e803c,0x09d880b2,0xb5fd8269}},	//   анды, _bith_, _দেবা, tašm, 
   {{0x6ae21137,0x26189640,0x02e2012e,0xd366caf8}},	//   _पत्र, _पड़ी_, _पत्न, _وه_, 
   {{0x3f8305ac,0x6d464af9,0x3f910122,0x6b81811e}},	//   nuju_, _zuka, ntzu_, xulg, 
   {{0x6b818432,0x6d460214,0x2d9580a8,0xfe458077}},	//   vulg, _yuka, арос, шнио, 
   {{0x386a11c7,0x608780fe,0x51878a79,0xdced008d}},	//   yabr_, _مشاك, _љуба, grać, 
   {{0x3f83029f,0x8508805a,0xb4658a4b,0x81cb00b2}},	//   kuju_, лдың_, школ, লনা_, 
   {{0x3f83003b,0x9b061892,0x78a38a45,0x02c64afa}},	//   juju_, изод, menv, айно, 
   {{0xdced2af4,0x3f830053,0x4e198008,0xd7f88188}},	//   brać, duju_, _июля_, _суу_, 
   {{0xd9461ffb,0x41a70253,0x62864afb,0x386a03ad}},	//   реги, авян_, rgko, tabr_, 
   {{0x6d462f68,0x6f040066,0xcc89807b,0x412a0b0b}},	//   _ruka, wnic, _شنبه_, того_, 
   {{0x46f62e47,0xf5488028,0x52760c6a,0x3f8301de}},	//   ачат, _tục_, _купу, guju_, 
   {{0xb5fd98d7,0xfd4c801c,0x29d800e9,0xdb0ecafc}},	//   jašk, _nhiễ, eľať_, _orbá, 
  
   {{0xb4662178,0x7ce000f9,0xe7373843,0xee3a1d51}},	// [3400] икал, _förl, рет_, тна_, 
   {{0x6f041144,0x6d460524,0x3eafcafd,0x25bf1aa9}},	//   snic, _vuka, _lagt_, _šulc_, 
   {{0x3f830053,0x307b0039,0xf1b98269,0x213e80fe}},	//   cuju_, _באינ, _arš_, _rith_, 
   {{0x29184afe,0xeb968273,0xe9da8a54,0x213e8a67}},	//   lora_, ידער_, кке_, _sith_, 
   {{0x80c29e2d,0x26cd80d7,0x7ce04aff,0x6aa2cb00}},	//   लाले, djeo_, _hörm, reof, 
   {{0x29184b01,0xdced0024,0x78a3cb02,0xfce64b03}},	//   nora_, vrać, genv, _того, 
   {{0xe3a7840c,0x96f88002,0x7ee6a8af,0xa3ba0073}},	//   _بر_, лект_, ицие, _अछि_, 
   {{0x213e8757,0x29184b04,0x68fc4b05,0xd6d7819b}},	//   _with_, hora_, hird, иты_, 
   {{0x3f830025,0x29181c5a,0x68fc0083,0x91e3a058}},	//   zuju_, kora_, kird, _доте, 
   {{0x63b8800d,0x291844b5,0x14c90379,0x7bda9d34}},	//   _prvn, jora_, रायण, tytu, 
   {{0x26c2036d,0x66e683d1,0x68fc2232,0x34948a09}},	//   _onko_, _кожа, dird, _ғайр, 
   {{0x272882a5,0x83fc8024,0xdced029f,0x3f830ba7}},	//   bûna_, nađi, prać, vuju_, 
   {{0xd499804a,0xbddb1bfb,0xe4e680f0,0xf8da802a}},	//   _әрі_, _agèn, _війн, _बकाय, 
   {{0x3f834af3,0x26c206e0,0x68fc4b06,0x3a200786}},	//   tuju_, _anko_, gird, _dyip_, 
   {{0xbb849fc1,0x438480fe,0x5335158e,0x2ee90324}},	//   _العي, _العق, _лект, thaf_, 
   {{0x2fcd003b,0x3f83003a,0x643b885d,0x3f913cee}},	//   ćeg_, ruju_, _בעונ, rtzu_, 
   {{0x7afd4b07,0x29184b08,0x3f830053,0x2d84cb09}},	// [3410] mist, bora_, suju_, nume_, 
   {{0x29184b0a,0x7ce000f9,0x3f830024,0xfd1009ef}},	//   cora_, _förm, puju_, وجل_, 
   {{0xaa7b0a93,0x69dd23ca,0x7ce002bc,0x3949022a}},	//   ckýc, lyse, _görm, _huas_, 
   {{0x7b1d060e,0x39494b0b,0x2d84cb0c,0x83fc8043}},	//   céut, _kuas_, kume_, gađi, 
   {{0x2d84cb0d,0x78a3cb0e,0xf1a7cb0f,0x26cd8269}},	//   jume_, tenv, ррен, vjeo_, 
   {{0x3eafcb10,0x3949006c,0xac191aef,0x31580039}},	//   _sagt_, _muas_, _богу_, סיון_, 
   {{0x7afd4b11,0x3a879db0,0x48788d6b,0x39494b12}},	//   kist, _вызв, рсія_, _luas_, 
   {{0x7afd4b13,0x78a390f7,0xb5fd806a,0xf1b98269}},	//   jist, senv, laši, _trš_, 
   {{0x7afd2f3a,0x39490015,0x25a90978,0x2d84cb14}},	//   dist, _nuas_, nwal_, gume_, 
   {{0x50db812e,0x7e6d2ebd,0x7afd0a8e,0xb5fd8344}},	//   _भविष, haap, eist, naši, 
   {{0x2918029f,0x7ce008b4,0xa3d7007a,0x7e6d4b15}},	//   vora_, _börj, िहि_, kaap, 
   {{0x39490a00,0xc0490080,0x2ee68128,0x4735c086}},	//   _buas_, _טז_, _glof_, _унес, 
   {{0x39492578,0x2d848065,0x68fc4b16,0xb5fd839f}},	//   _cuas_, cume_, tird, kaši, 
   {{0x6443003b,0x6d5b8839,0x39494b17,0x25a94b18}},	//   žnij, mpua, _duas_, dwal_, 
   {{0x7afd4b19,0x29184b1a,0x2ca5c67c,0x5eaa80cf}},	//   bist, rora_, meld_, কারে, 
   {{0xe9ff801c,0x701614a0,0xf5488106,0x6306003d}},	//   _ngắn_, _दुःख_, _mụn_, _دوبل, 
   {{0xf50a1225,0xaa7b0410,0xb5fd8131,0x70b7801b}},	// [3420] гнал_, skýc, faši, _आफूल, 
   {{0xad9b011e,0xee37189e,0xb5fd8183,0x88862085}},	//   _axús, сну_, gaši, _улож, 
   {{0x493b0052,0x7b1d0530,0xaf0a006f,0x3ea64b1b}},	//   _תגיו, péut, _مقدم_, _линг, 
   {{0x7ce02343,0x6d5b8363,0x2ca5cb1c,0xa29480f0}},	//   _körk, kpua, held_, іалі, 
   {{0x83fc805d,0x2ca5826a,0x67244b1d,0xb5fd93e0}},	//   rađi, keld_, mlij, baši, 
   {{0x7afd4b1e,0x7ce01063,0xceb4008a,0x836a003d}},	//   zist, _mörk, ldə_, _مصرف_, 
   {{0x22498081,0x8f34cb1f,0x7afd4b20,0x6ecc0fa9}},	//   žaka_, оекц, yist, हापु, 
   {{0x7afd4b21,0xceb402c1,0x2907830b,0x2d84cb22}},	//   xist, ndə_, anna_, tume_, 
   {{0x67242e5f,0xceb30039,0x2ca581ed,0x6d5b8318}},	//   ilij, ליה_, feld_, gpua, 
   {{0x39494b23,0x7afd4b24,0x2d849d3b,0x2ca5cb25}},	//   _ruas_, wist, rume_, geld_, 
   {{0xa3e805d9,0x39494b26,0x2a690073,0xceb40816}},	//   यनि_, _suas_, _peab_, kdə_, 
   {{0x394901ea,0x67240252,0x2d80060b,0x798630d6}},	//   _puas_, jlij, krie_, fukw, 
   {{0x3949022a,0x672400d7,0x656f80fe,0x7e6d4907}},	//   _quas_, dlij, ácht, vaap, 
   {{0x7afd4b27,0x394901df,0xc6a70188,0x1c0802f4}},	//   sist, _vuas_, өрби, वपाल_, 
   {{0x7afd4b28,0x6443082b,0x6e2280db,0x7d1acb29}},	//   pist, žnik, _hyob, mots, 
   {{0x39494b2a,0x7ce000f9,0x3f73029f,0x7d1abbaa}},	//   _tuas_, _förk, rću_, lots, 
   {{0xb5fd8284,0x2907cb2b,0x7ce00a04,0xf8ae0139}},	// [3430] taši, ynna_, _görk, رکی_, 
   {{0xfaff0387,0x7d1ac5c2,0x6d4d00bf,0xf99000d8}},	//   lië_, nots, rqaa, _أبي_, 
   {{0x67244b2c,0x2d804b2d,0x28c781a2,0xfb840116}},	//   blij, arie_, लासि, зычн, 
   {{0x2d80002d,0x291ecb2e,0x63ae00e5,0xfaff0e45}},	//   brie_, _akta_, _dsbn, nië_, 
   {{0xdd86a8b8,0x68458004,0x6e2288da,0x9fa2807f}},	//   _تو_, онла, _nyob, _síða_, 
   {{0xb4d7807a,0x7bc5807f,0xa3b6000f,0x6eea01ac}},	//   _सवे_, _áhug, जिश_, _výbe, 
   {{0x6e2281d7,0xdb0b0207,0x2ca5c33c,0xe3b32025}},	//   _ayob, _esfé, veld_, _عرس_, 
   {{0xe5799ade,0xba778f2a,0x2ca5cb2f,0xa3b618e0}},	//   ази_, _داست, weld_, जिर_, 
   {{0x7ae987fa,0x2ca5cb30,0xfaff076a,0x7d1a81cb}},	//   _ilet, teld_, dië_, fots, 
   {{0x6d5ba1c1,0xceb4008a,0x672417a2,0x7d1acb31}},	//   rpua, zdə_, zlij, gots, 
   {{0xeb9999a6,0x2ca59169,0x7ae9cb32,0x130a0008}},	//   шин_, reld_, _klet, иной_, 
   {{0x628b9c26,0xdb1c82c0,0xdb040050,0x3f87a459}},	//   nggo, _arrê, _arnò, munu_, 
   {{0xcdc3a165,0x7ce000f9,0x7d1acb33,0xec6e98c0}},	//   _халқ, _förh, bots, _оп_, 
   {{0x6d59cb34,0x7ae9cb35,0x6447016c,0x64a28188}},	//   _itwa, _llet, _ngji, _жаша, 
   {{0xb902007a,0x48e1af5f,0x7ae98388,0x67244b36}},	//   _दव_, _कवनो_, _olet, tlij, 
   {{0x6d43a457,0xbebb0210,0x6d4bcb37,0x6f098618}},	//   _hina, _shër, _kuga, nnec, 
   {{0x6d43ac20,0x6d4bcb38,0x6724063c,0xceb4008c}},	// [3440] _kina, _juga, rlij, rdə_, 
   {{0x672405a7,0x6d4bb1dc,0x6d43cb39,0x2d8013c3}},	//   slij, _muga, _jina, rrie_, 
   {{0x6d4bcb3a,0x6d43cb3b,0x672400d7,0xa09b00c6}},	//   _luga, _mina, plij, _דייט, 
   {{0xe29acb3c,0xdcfba56a,0xd2509c98,0x6d43cb3d}},	//   рад_, druč, رنت_, _lina, 
   {{0x6d438124,0xdb218019,0x6f1b801b,0x6d4b8116}},	//   _oina, ítás, douc, _nuga, 
   {{0x7ae9b2a0,0x6d43cb3e,0xfbc99b00,0x3a2d8e02}},	//   _elet, _nina, िमाम, _dzep_, 
   {{0x6d598f7d,0x6d4bcb3f,0x7ae99378,0xd90d87f1}},	//   _atwa, _auga, _flet, دیل_, 
   {{0x6d4bcb40,0x7c2e4b41,0x6d43cb42,0x644700f8}},	//   _buga, _izbr, _aina, _zgji, 
   {{0x6d4bcb43,0x7d1acb44,0x290082fd,0x6d4380ff}},	//   _cuga, tots, éias_, _bina, 
   {{0x6d4b84c0,0x6d43cb45,0x332681bb,0x07a6bad2}},	//   _duga, _cina, llox_, _мазн, 
   {{0x6d59835b,0x7d1acb46,0x6d4bcb47,0xd6da803d}},	//   _etwa, rots, _euga, _پوشش_, 
   {{0x2eed9afb,0x6d43a75b,0x7c2e00db,0x6f1b8035}},	//   chef_, _eina, _mzbr, couc, 
   {{0xc649a6f1,0xfaff0d55,0x7d1a8504,0x6d4b89aa}},	//   _اجمل_, rië_, pots, _guga, 
   {{0x6d43cb48,0xfaff4b49,0x3a24813b,0x7c2e0507}},	//   _gina, sië_, _mymp_, _ozbr, 
   {{0x291c8123,0x466b032a,0x6d4bcb4a,0x7c23843a}},	//   iova_, ирам_, _zuga, _gynr, 
   {{0x291ccb4b,0x6d43abe2,0xa3c9ac63,0x6d4bcb4c}},	//   hova_, _zina, ोहर_, _yuga, 
   {{0x61200068,0xdd94063e,0x83fc803b,0x344b2d85}},	// [3450] tölt, маты, rađu, ачен_, 
   {{0xb5fd8053,0x7ae98c05,0x613200c0,0xb9a40019}},	//   mašt, _slet, gæld, _کمیٹ, 
   {{0xf092004d,0xb5fd8025,0x141900fe,0x224900db}},	//   _אני_, lašt, حياة_, _kgak_, 
   {{0x9948015e,0x224900f6,0x79828034,0x66dc83df}},	//   _دلیل_, _jgak_, frow, _méks, 
   {{0x386c8265,0x6f008183,0xdce9808d,0x7982cb4d}},	//   _bedr_, dimc, zređ, grow, 
   {{0x6d4bcb4e,0x3ea94b4f,0x463a03dd,0xe4a40a63}},	//   _ruga, leat_, _לערע, _орсо, 
   {{0x6d43b56b,0xf77180fe,0x98a280f0,0x27218170}},	//   _rina, ءات_, хище, zónu_, 
   {{0x6d43a4be,0xdce990f3,0x7ae98053,0x7afb859d}},	//   _sina, vređ, _ulet, _umut, 
   {{0x6f09cb50,0x6d43bbfc,0x291c806a,0xddcb80f3}},	//   rnec, _pina, bova_, _iegū, 
   {{0xa3df0b7d,0x2249025f,0x6f1bcb51,0x291ccb52}},	//   _तथा_, _agak_, souc, cova_, 
   {{0x6f00803b,0x644f80a1,0x2a6d806c,0xdce993e0}},	//   bimc, ścio, _keeb_, uređ, 
   {{0x26d90659,0x6d4bcb53,0x6d43cb54,0x212100db}},	//   _noso_, _tuga, _wina, _akhh_, 
   {{0x6d43cb55,0x2a6d81df,0x6d59cb56,0xdc3c80f3}},	//   _tina, _meeb_, _utwa, kšķi, 
   {{0xdce99146,0xd47980c6,0x2a6d822a,0xe8e10106}},	//   pređ, _האַל, _leeb_, _đợt_, 
   {{0xa3cc8938,0xb5fdb44b,0x26d94b57,0xe01615ad}},	//   रमण_, rašu, _boso_, _दुखद_, 
   {{0x9c7c8410,0x3f51801c,0x2a6d806c,0xc7b280c6}},	//   nkčn, _máu_, _neeb_, עבן_, 
   {{0x0d8620eb,0x25ada83b,0xe5a315ac,0x2721921e}},	// [3460] ялан, nwel_, нити, lóns_, 
   {{0xe523123d,0x5fbd8673,0x6d2310f3,0x3945809a}},	//   едуп, ्माल, едуз, _nils_, 
   {{0x61320142,0x68e1374f,0x6ecc001b,0x26d9016f}},	//   ræld, ölde, हादु, _foso_, 
   {{0x2a6d81ea,0x3ea9008b,0x3f8a0bed,0x79828034}},	//   _ceeb_, ceat_, mubu_, trow, 
   {{0x6ab615b7,0x7d01cb58,0x25ad80fa,0x3f984b59}},	//   _mayf, kils, jwel_, ltru_, 
   {{0x394d8188,0xd90d89dc,0xdb07807f,0x3f51812f}},	//   _dues_, لیق_, _brjó, _báu_, 
   {{0x3f9804e4,0x2a6d806c,0x7c2e30f5,0xb5fd8533}},	//   ntru_, _feeb_, _uzbr, zašt, 
   {{0x291ccb5a,0x7d1e0172,0xc7b30039,0x798280a1}},	//   sova_, lops, תבה_, prow, 
   {{0x291c8524,0x3945cb5b,0x2167cb5c,0x394d83df}},	//   pova_, _fils_, _нити_, _gues_, 
   {{0x3b548325,0xb5fd8105,0x3f8a3fca,0x2721811e}},	//   мкор, vašt, kubu_, fóns_, 
   {{0x7ce008b4,0x61e28640,0x2a6d81c8,0xf8b38080}},	//   _förv, lyol, _yeeb_, _רשע_, 
   {{0x2a6d81ea,0xdb0e89b2,0xb5fd868c,0x6b8880c0}},	//   _xeeb_, _arbú, tašt, rudg, 
   {{0x61e2cb5d,0x7d01cb5e,0xa3b30a8b,0x26d94b5f}},	//   nyol, bils, _जैन_, _roso_, 
   {{0x7d578039,0xa63b8039,0x26d901cb,0xb5fd94de}},	//   _ציוד_, _הגדר, _soso_, rašt, 
   {{0xb8f5000f,0x7d1e097e,0x26d917ed,0x27218065}},	//   _सच_, dops, _poso_, cóns_, 
   {{0xdb1583b9,0xb5fd93e0,0xd6d84b60,0xf7700063}},	//   _orzá, pašt, пту_, طاف_, 
   {{0xceb40816,0xf6500067,0x7aed4b61,0xcb440103}},	// [3470] vlət_, ائف_, _ilat, _яхши, 
   {{0x6eea026b,0x3ea94b62,0x2a6d822a,0x394d8035}},	//   _výba, seat_, _seeb_, _rues_, 
   {{0x2a6d81df,0x92958116,0xa7740166,0x3ea94b63}},	//   _peeb_, даец, _плэч, peat_, 
   {{0x394d85da,0x628f4b64,0x60c88073,0x2a6d827e}},	//   _pues_, ngco, _andm, _qeeb_, 
   {{0x27218818,0x6f0d4b65,0x3f51c576,0x394581a8}},	//   zóns_, mnac, _sáu_, _pils_, 
   {{0xa3cc83ce,0x394d82c0,0xa3be800d,0x4759cb66}},	//   रमा_, _vues_, ीमा_, ория_, 
   {{0x2a6dcb67,0x60da86a8,0xceb4008a,0x7d01cb68}},	//   _teeb_, _dotm, mlər_, vils, 
   {{0x6d472977,0xceb4008a,0x64588142,0x6d4f4b69}},	//   _hija, llər_, _afvi, _kuca, 
   {{0x6d4f002d,0x6d474b6a,0xa2d109f8,0x7d01cb6b}},	//   _juca, _kija, धान्, tils, 
   {{0x7aed4b6c,0x6ab6017e,0x7ce02585,0xceb40816}},	//   _alat, _sayf, _föru, nlər_, 
   {{0x6d474b6d,0x6d4f4b6e,0x7ce00019,0x2d848e34}},	//   _mija, _luca, _törv, arme_, 
   {{0x7aed4b6f,0x6d5d4b70,0x272181e0,0x6d474b71}},	//   _clat, _otsa, róns_, _lija, 
   {{0x2360805d,0xe816007a,0x80b480a1,0xceb40816}},	//   _čije_, _दुजा_, _इसमे, klər_, 
   {{0x7aed4b72,0x6729cb73,0x6d474b74,0xdcfb80f3}},	//   _elat, llej, _nija, bruā, 
   {{0x6d5d4b75,0x7aed4b76,0xceb4008a,0x6ab6038e}},	//   _atsa, _flat, dlər_, _tayf, 
   {{0x6d4f4b77,0x6f0d4b78,0xdced00ca,0x798b873e}},	//   _buca, gnac, drađ, kugw, 
   {{0x290347e6,0xcb130052,0x44278360,0x3f984b79}},	// [3480] bija_, _שלח_, _hyn_, stru_, 
   {{0x3e6c010b,0x7aed4b7a,0x6f0d35ce,0x6e2b02ae}},	//   ết_, _zlat, anac, ügba, 
   {{0xdced003b,0x6d4704c4,0x7d1e2f2b,0x6d5d03ec}},	//   građ, _dija, rops, _etsa, 
   {{0x44279e4d,0x673b80a1,0x60dacb7b,0x050005a2}},	//   _myn_, jmuj, _sotm, ্তের_, 
   {{0x6fc0807a,0x6d474b7c,0xceb40816,0x4427b318}},	//   विभू, _fija, blər_, _lyn_, 
   {{0x6f040c4e,0x61e28b85,0xdced0524,0x764b812c}},	//   liic, ryol, brađ, _aggy, 
   {{0x672985cb,0xb8d692fc,0x62880116,0xbcfb0385}},	//   flej, _जस_, ėdoj, _awéw, 
   {{0xd6d08013,0x6d4f0396,0x6729807e,0x3f808116}},	//   اقة_, _yuca, glej, čiu_, 
   {{0xa3b60102,0x7ce000f9,0x9486cb7d,0x645900a1}},	//   जिक_, _fört, мынд, świe, 
   {{0x6f0d00a1,0x764b8371,0x29030208,0x2cb80a63}},	//   znac, _eggy, xija_, _jard_, 
   {{0x44278324,0x6ef10142,0x7ce0135d,0x2cb82f8f}},	//   _cyn_, _håbe, _hörs, _mard_, 
   {{0x4427811a,0x2d4d0183,0x966393ad,0x7ce0010d}},	//   _dyn_, _užeg_, _акце, _körs, 
   {{0xf2d3896e,0x7aed0131,0xdced0533,0xceb402d1}},	//   דער_, _vlat, zrađ, ylər_, 
   {{0xa6db01c2,0x442785d7,0x6d4f40c9,0xddd981b2}},	//   _viðm, _fyn_, _ruca, _hewş, 
   {{0x6d473d2a,0xd6db19f7,0x7aed0c5d,0x44278734}},	//   _rija, ота_, _tlat, _gyn_, 
   {{0x6d4f003a,0x6d474b7e,0x7de7004a,0x2cb80d55}},	//   _puca, _sija, мізд, _aard_, 
   {{0x2cac8324,0xceb4008a,0x9df91c39,0x50670086}},	// [3490] oedd_, tlər_, чнат_, _отна, 
   {{0x6f0d4b7f,0x973c8d87,0x2cb80657,0x2cac811a}},	//   snac, _općo, _card_, nedd_, 
   {{0xceb4008c,0x6d474b80,0x67209190,0x2cb84b81}},	//   rlər_, _vija, komj, _dard_, 
   {{0x5215805a,0x7ce04b82,0x2cac8324,0x6d4720c7}},	//   ндет, _börs, hedd_, _wija, 
   {{0x865a0052,0xa9699d48,0x6d474b83,0x2169a443}},	//   _מדרי, чила_, _tija, чили_, 
   {{0xa3be82f4,0x2cb84b84,0x3eb911d8,0x798bcb85}},	//   ँटा_, _gard_, _hast_, rugw, 
   {{0xddc600f3,0x3eb93f1b,0x67298079,0xf1b98170}},	//   _iekš, _kast_, tlej, _myši_, 
   {{0x7ce04b86,0x8c3c87fa,0xb4db0741,0x4427cb87}},	//   _förs, ceği, _guàr, _ryn_, 
   {{0x7ce04b88,0x996788cf,0x7cf20142,0x673b899a}},	//   _tört, _італ, _færd, rmuj, 
   {{0x67bb8061,0x0d828e71,0x8d28804a,0x644e8284}},	//   _واضح_, ыльн, мның_, žbin, 
   {{0xab2a25c5,0xc2090039,0x7ced80fe,0x232a4b89}},	//   зона_, _פה_, _cúra, зони_, 
   {{0x7af98085,0xbebb016c,0xf41203f3,0x2a7f8199}},	//   _çatı, _skën, רפט_, _jdub_, 
   {{0x35a5cb8a,0x3eadcb8b,0xc33284fc,0x4427cb8c}},	//   _чалг, meet_, טוט_, _wyn_, 
   {{0xdce98f63,0x3eadad51,0x7cf2006d,0x26cb4b8d}},	//   dseć, leet_, _kære, _anco_, 
   {{0x07a30daa,0x8fa31710,0x6ee302f4,0x9fc703ad}},	//   ларн, ларе, _lõbu, нгра_, 
   {{0x3ead836d,0x6eea003e,0x26dd803d,0x224dae9e}},	//   neet_, _výbo, _jowo_, _ngek_, 
   {{0x7cf20c05,0x6f040097,0xdee604bc,0x395f827e}},	// [34a0] _lære, riic, _ҷони, _ntus_, 
   {{0x26dd868e,0x050000b2,0xdd8f1367,0x6f040097}},	//   _lowo_, ্ত্র_, صوم_, siic, 
   {{0x3eb94b8e,0xc1010ff9,0x66e62c05,0x3ead9610}},	//   _fast_, _түрл, _зона, keet_, 
   {{0x69c44b8f,0x3eb94b90,0x60de4b91,0x3ead819b}},	//   _krie, _gast_, _hopm, jeet_, 
   {{0xddd982a5,0x2cb84b92,0x67260af6,0xe8949105}},	//   _rewş, _tard_, _ikkj, валь, 
   {{0x7cf2072c,0x656400de,0x6ef1006d,0x290e833b}},	//   _bære, mpih, _våbe, unfa_, 
   {{0x7ce000f9,0x25a686bb,0x7cf20142,0x09d880b2}},	//   _förr, _spol_, _værd, _দেখা, 
   {{0x8f9b0464,0x61e601e2,0xbb43a326,0x539b0039}},	//   ליצי, kykl, _беск, _מילו, 
   {{0x10a69aa0,0x5506b310,0x3f8780d7,0xdce28c0e}},	//   _пиан, ечна, arnu_, _svođ, 
   {{0x5597096e,0x8386805a,0xdb1581ed,0x7e7688dc}},	//   עדיע_, ныме, _erzä, _šapć, 
   {{0xccf30052,0x2cac8535,0xe1ff81c2,0x3eadcb93}},	//   רכת_, redd_, _þór_, beet_, 
   {{0x2cac8535,0xa6db007f,0x39524b94,0xf1bf0407}},	//   sedd_, _viðk, _buys_, tvá_, 
   {{0xfce68189,0x2b4936ed,0x3eb94b95,0x645c4b96}},	//   _подо, _viac_, _rast_, _ofri, 
   {{0x31351664,0x7521875d,0x3eb90a91,0x6aa40371}},	//   тегр, colz, _sast_, _ebif, 
   {{0x6280803b,0xdce28024,0x78babbe5,0x3ea02f75}},	//   _odmo, _uvođ, _matv, ffit_, 
   {{0x645c4b97,0x69c40052,0x6d4acb98,0x644e013b}},	//   _afri, _frie, _hifa, _agbi, 
   {{0x6d4acb99,0x65640bed,0x7d250019,0x644e008b}},	// [34b0] _kifa, gpih, نفرن, _bgbi, 
   {{0x645acb9a,0x29014b9b,0x3f8ecb9c,0x6abd0b07}},	//   ncti, _umha_, kufu_, ldsf, 
   {{0x6d4acb9d,0xa6db007f,0x3eb9343e,0x799d458c}},	//   _mifa, _liði, _tast_, ltsw, 
   {{0x6abd2ca6,0xf6790273,0x877a0080,0xc01c001c}},	//   ndsf, _קאָמ, _קארי, _lược_, 
   {{0x799d03ec,0x645c0324,0x442b8106,0x6abd4b9e}},	//   ntsw, _ffri, ́c_, idsf, 
   {{0x6d4acb9d,0x672d4b9f,0x91e28b42,0x3ead86a4}},	//   _nifa, llaj, роше, weet_, 
   {{0x8aa781e2,0x3ead8912,0x6fb280fe,0x61e60415}},	//   _прад, teet_, لموا, zykl, 
   {{0x78a4803b,0x7cf20255,0x645a802d,0x672d4ba0}},	//   điva, _være, ecti, nlaj, 
   {{0x2360806a,0x7ce04ba1,0x6d4acba2,0x3eadcb63}},	//   _čija_, _körp, _bifa, reet_, 
   {{0x2d83882b,0x82348013,0x78bacba3,0x6abb83ec}},	//   čje_, _إرفا, _gatv, _hauf, 
   {{0x7c2a8360,0xc6e7836a,0x6abb835b,0x6d4acba4}},	//   _cyfr, _підп, _kauf, _difa, 
   {{0x69c44ba5,0x2907cba6,0x2911009f,0xe1ff4ba7}},	//   _prie, lina_, enza_, rbón_, 
   {{0x6d4a852a,0x399b83b8,0x2d8dcba8,0x6abb82d7}},	//   _fifa, nês_, quee_, _mauf, 
   {{0x29079eb4,0x69c42670,0x6abb916b,0x2d8906a4}},	//   nina_, _vrie, _lauf, drae_, 
   {{0x7c2a8324,0x61e60bb4,0xf0928039,0x81d780b2}},	//   _gyfr, sykl, ינם_, ানি_, 
   {{0x2907cba9,0x29114baa,0xe1f2140d,0x3f840524}},	//   hina_, anza_, _نسخ_, čmu_, 
   {{0x60de4bab,0x657bcbac,0xe29802c3,0x7afd09b8}},	// [34c0] _topm, nsuh, _жақ_, ërte, 
   {{0x81d780cf,0x7ce480a6,0x25b207b8,0x65644bad}},	//   ানা_, _fòru, rwyl_, rpih, 
   {{0x672d4bae,0x644f80a1,0xe29acbaf,0x1fbd8034}},	//   blaj, ściw, дае_, ्मोड, 
   {{0x672d06c9,0xe1ff0019,0x2d892e6b,0x3f8e8269}},	//   claj, kból_, brae_, vufu_, 
   {{0x2907cbb0,0xd6c5004a,0x78baacbb,0x645900a1}},	//   fina_, _сияқ, _patv, świa, 
   {{0x28d54bb1,0x97a695df,0x645c12fb,0xa3b34bb2}},	//   दायि, врил, _ufri, _जैव_, 
   {{0xdfd080fe,0x8b269450,0x6abbaa93,0x28c781a2}},	//   صية_, _адве, _fauf, लाजि, 
   {{0x6d4acbb3,0xa3d58503,0x3f8e8010,0x2907840a}},	//   _sifa, समन_, rufu_, aina_, 
   {{0x81e700b2,0x399b8077,0x6d4a81cb,0x3f8ecbb4}},	//   _যেন_, cês_, _pifa, sufu_, 
   {{0x7ae080bc,0x799d01df,0x6abbb5ef,0x5cc6be20}},	//   _homt, vtsw, _zauf, тсиз, 
   {{0x7ae0858f,0x6d4a8010,0xd251003d,0x69c2876a}},	//   _komt, _vifa, ینگ_, lvoe, 
   {{0xb69b0123,0x7ce48a1c,0x3be680a6,0x3f5882ef}},	//   _amân, _aòrt, елүү_, _iéu_, 
   {{0x6d4acbb5,0x69c29185,0x6abd04ff,0x394ccbb6}},	//   _tifa, nvoe, rdsf, _kids_, 
   {{0x55778273,0x2d8906a4,0xf5488279,0x6562b0b1}},	//   _יעדן_, vrae_, _cụt_, _itoh, 
   {{0x799d01df,0xa6db007f,0xa3cc802a,0x7ce48a67}},	//   stsw, _miðv, _रपट_, _dòrt, 
   {{0x7ae081df,0x6609007f,0xab83cbb7,0x2d8936db}},	//   _nomt, _þekk, _тушк, trae_, 
   {{0x2907cbb8,0x672d4bb9,0x06c500b2,0x6abb9859}},	// [34d0] yina_, rlaj, _একদি, _rauf, 
   {{0x29078818,0x2d890065,0x7d088269,0x2c7c01d2}},	//   xina_, rrae_, nids, vádí_, 
   {{0xa3d58503,0xd25199df,0x6ef5cbba,0x7ae08129}},	//   समय_, منا_, _hábe, _bomt, 
   {{0x7ae0881e,0x2907cbbb,0x7d0883a0,0x3f914bbc}},	//   _comt, wina_, hids, muzu_, 
   {{0x4aa51e12,0xdcef0816,0xf99f0246,0xdb0e811e}},	//   ग्यव, şdır, ntè_, _arbó, 
   {{0x3ea6cbbd,0x6934cbbe,0x6e2b843a,0xdb1c8a1c}},	//   _abot_, анчу, _rygb, _errà, 
   {{0x2907cbbf,0x6abb970c,0x3f5882fd,0x3f910083}},	//   rina_, _tauf, _céu_, nuzu_, 
   {{0x2907cbc0,0xf8380052,0xf99f0246,0x3f588741}},	//   sina_, כנות_, ktè_, _déu_, 
   {{0x7bc181df,0x613200c0,0xc9879346,0xfec505a2}},	//   wvlu, fæll, _јуби, _একাধ, 
   {{0xee36cbc1,0x394ccbc2,0x04b580a6,0x3f9102ef}},	//   ыны_, _gids_, усия, kuzu_, 
   {{0xe29a2cf1,0xd1208079,0xfc0580eb,0xa2e64bc3}},	//   нан_, मकरण_, упно, гонд, 
   {{0x68e1cb6b,0x588580b6,0xdb1583b9,0x6562816c}},	//   _hold, _шыға, _arzú, _ftoh, 
   {{0x64a5b1df,0x68e1cbc4,0x6f0980a1,0x26cfcbc5}},	//   _бала, _kold, miec, _ingo_, 
   {{0x6f0980f3,0x68e18269,0xf1b98265,0x293580c6}},	//   liec, _jold, _msš_, טאָן_, 
   {{0x68e1cbc6,0x442481a1,0xa6db01fb,0x3f910109}},	//   _mold, _پروف, _liðu, guzu_, 
   {{0xb8eb000f,0x6f099b01,0x3ebfcbc7,0x6ee30073}},	//   _रो_, niec, ndut_, _sõbr, 
   {{0xa6db012b,0x7bc72abd,0xa2d14bc8,0x80b38439}},	// [34e0] _niðu, _arju, धार्, ंजाइ, 
   {{0x69ba8034,0x7ae09be7,0x69094bc9,0x59c7af32}},	//   _एनबी, _somt, lžen, लिनर, 
   {{0x389b096e,0xb09b0130,0x37e61f43,0xa2d8024c}},	//   _איינ, _אייר, _сонг, याप्, 
   {{0x290a4bca,0x69c28622,0x7cf68123,0x3cf00076}},	//   liba_, tvoe, _târg, _इतके_, 
   {{0x2813007b,0xc05a836a,0x2b9c0410,0x68e1cbcb}},	//   _نویس, ній_, síc_, _bold, 
   {{0x69c282b5,0x26cf81b2,0x290a4bcc,0x29058097}},	//   rvoe, _ango_, niba_, _cmla_, 
   {{0x7ae09ee9,0x6d5dcbcd,0x7d08abfd,0x6d418942}},	//   _tomt, ísan, vids, dmla, 
   {{0x6d4e4bce,0x2d829e02,0x66090265,0x717680df}},	//   _hiba, škem_, _žeki, _مهرا, 
   {{0x6d4e35dc,0xa2d80f21,0x7d088088,0x5896803d}},	//   _kiba, यान्, tids, _مجاز, 
   {{0x8f76836a,0xdce981ac,0x6d4e4bcf,0xd9468a53}},	//   _буді, ateľ, _jiba, _сези, 
   {{0x6f09cbd0,0x6d4e4bd1,0x7d088bbf,0x290a4bd2}},	//   biec, _miba, rids, diba_, 
   {{0x6d4e1b80,0x973c8301,0xa2ca81aa,0x68e1cbd3}},	//   _liba, _opći, _सोम्, _zold, 
   {{0x7d08cbd4,0x68e18085,0x58870e71,0x26c00324}},	//   pids, _yold, лыва, ddio_, 
   {{0x7faa8816,0x25a00142,0x5d8380fe,0xac9780fe}},	//   _təqd, dtil_, _الول, _منها_, 
   {{0xe44fa7fd,0xd7f8036d,0x3394972e,0xf99f4bd5}},	//   _عضو_, гут_, _тайё, stè_, 
   {{0xa4ff000c,0x3f9101f7,0xaf370609,0x2d920a39}},	//   ोच्च_, ruzu_, ارست, fuye_, 
   {{0x6d4e46e5,0x6595029e,0x44380a24,0x290a4bd6}},	// [34f0] _biba, разу, _azr_, biba_, 
   {{0x647409b2,0x2d874bd7,0x6d4e4bd8,0x290a39fc}},	//   йгуу, čne_, _ciba, ciba_, 
   {{0x6d4e4bd9,0x68e183b9,0xca75805a,0x3255877f}},	//   _diba, _rold, аулы, авер, 
   {{0xd6db4bda,0x2d9248c7,0x65950116,0x6d4e0109}},	//   _что_, buye_, _каму, _eiba, 
   {{0x68e1cbdb,0x25a04bdc,0x7e6d36a4,0x442ecbdd}},	//   _pold, ctil_, mbap, _lyf_, 
   {{0x6d4e4bde,0x6f0980a1,0xa294804a,0x68e18004}},	//   _giba, wiec, _қауі, _qold, 
   {{0x68e1cbdf,0x6f098029,0xe3e480cf,0x46f5cbe0}},	//   _vold, tiec, _ফেসব, ичит, 
   {{0x290a0557,0x6d4e0cc2,0x4585cbe1,0x9585cbe2}},	//   ziba_, _ziba, агив, алие, 
   {{0x68e19b60,0x3ebfcbe3,0xf1ca8170,0xa1598cf7}},	//   _told, rdut_, _pláž_, _разу_, 
   {{0x6f09811a,0xb3a98214,0x6d4e011e,0xdce98033}},	//   siec, _çıkı, _xiba, steľ, 
   {{0x53a585c2,0xd01187db,0x6f098029,0x03a5a6db}},	//   шанб, _بلا_, piec, шино, 
   {{0xb6c9811d,0x69c9cbe4,0x6d4183ad,0x690901d2}},	//   _جائے_, _kree, smla, užen, 
   {{0x290a4be5,0x69c989fb,0x9567964d,0x7f570035}},	//   tiba_, _jree, _съед, _auxq, 
   {{0x8c45a930,0x7e7b825f,0x672481de,0x2ca78106}},	//   _келе, laup, čije, _ubnd_, 
   {{0x61eb807f,0x43758a1c,0x6aa98341,0x2f1a8f30}},	//   hygl, _тулт, _obef, līga_, 
   {{0xe8df8028,0x09e6013a,0x6d4e4be6,0x0e66127b}},	//   _muốn_, _воин, _siba, ркан, 
   {{0xed570003,0x6d5bcbe7,0x69c981df,0x44380a63}},	// [3500] иот_, nqua, _nree, _szr_, 
   {{0x6909003e,0x7ae40e53,0x25a03e10,0xb97b02f9}},	//   nžel, _hoit, rtil_, _שניי, 
   {{0x25a04be8,0x1d19036a,0x7e7b8656,0xeb9a2da0}},	//   stil_, ують_, kaup, тие_, 
   {{0x7c2e03e0,0xfaa6cbe9,0x82a68116,0x7ae40008}},	//   _vybr, радо, радж, _joit, 
   {{0x7ae44bea,0x41b680b6,0x44260066,0x6d4e1bee}},	//   _moit, рсет, ło_, _tiba, 
   {{0x7ae40659,0x6f160e4a,0xa3d5801b,0xb11480b2}},	//   _loit, lnyc, समा_, িত্ব_, 
   {{0xe8df801c,0xc60e8a64,0xd00f80a7,0x1d073cf4}},	//   _cuốn_, ाप्य_, وله_, _тери_, 
   {{0x6f164beb,0x2d8dc032,0x7ae44bec,0x7e7bcbed}},	//   nnyc, free_, _noit, gaup, 
   {{0x2d804bee,0x69c9cbef,0x1dc90f2c,0x50b687c5}},	//   nsie_, _gree, रियत, _всеу, 
   {{0x44f48bbc,0x7af60116,0x399f0093,0x3f5c011e}},	//   спос, _alyt, vîs_, _oíu_, 
   {{0x7ae44bf0,0xdeef8be9,0x3f5c4bf1,0x44389120}},	//   _boit, _ды_, _níu_, år_, 
   {{0xe5a6904e,0x6da6c9e8,0x7ae4006b,0x2d8007b8}},	//   _види, _вида, _coit, ksie_, 
   {{0x6f160e4a,0x2d8000e9,0x23698170,0x4efb83dd}},	//   dnyc, jsie_, _čaje_, _בלאג, 
   {{0x399f0093,0xddcf0166,0xa5078103,0xa6db01fb}},	//   rîs_, _lecţ, _кеча_, _niðr, 
   {{0x7af6137c,0x7528837a,0xc7c41309,0x7c388024}},	//   _flyt, modz, ости, _uzvr, 
   {{0x7528cbf2,0x2721a337,0x7ae4163b,0xa2d8001b}},	//   lodz, fóny_, _goit, याण्, 
   {{0x63bc0ced,0x7cf212fb,0x63539981,0xa2ca81d2}},	// [3510] _asrn, _værn, _dănu, _सोध्, 
   {{0x629b809f,0x04674bf3,0xeb1f9ac2,0x69d98610}},	//   _scuo, ртам, यक्त_, vxwe, 
   {{0x6f1600a1,0x61368123,0xd6d100fe,0x2d8d80bf}},	//   bnyc, tâln, _فقد_, zree_, 
   {{0x69c9cbf4,0xa6db012b,0x7528cbf5,0x63bc239e}},	//   _pree, _viðs, hodz, _dsrn, 
   {{0xa2d80b30,0xe1ff3c2f,0x68e5036d,0x7cf24bf6}},	//   यात्, nzó_, _kohd, _kærl, 
   {{0x69d981b2,0x6f0d4bf7,0x69c980d0,0xb4e5809b}},	//   rxwe, liac, _vree, _नवे_, 
   {{0x6fd70562,0xa3bb000d,0x68e500f6,0x7e7b9770}},	//   डमिं, _अनि_, _mohd, taup, 
   {{0x6f0d4bf8,0x2d8d81b0,0x6d450caf,0x38180039}},	//   niac, tree_, lmha, יקום_, 
   {{0x6b5e8029,0x9f4e07c5,0x6ef5816f,0x7e7bcbf9}},	//   _rīga, _åfå_, _cába, raup, 
   {{0x6f1622e1,0x6d450094,0x7ae44bfa,0x6d5bb303}},	//   znyc, nmha, _soit, rqua, 
   {{0x69090116,0x6d5bcbfb,0x7ae42732,0x032602bb}},	//   ržel, squa, _poit, йдон, 
   {{0x60c1cbfc,0x6595862d,0x216a338e,0xdce080f3}},	//   _halm, _гаду, лими_, rpmā, 
   {{0x7ae44bfd,0x60c1cbfe,0x333f81d0,0xe2970008}},	//   _voit, _kalm, _mhux_, щая_, 
   {{0xd466836a,0x60c19cf5,0xeb99cbff,0x6f1600a1}},	//   _лише_, _jalm, _бик_, wnyc, 
   {{0xbb85830b,0x60c1cc00,0x6ef5803e,0x6d59cc01}},	//   _البي, _malm, _zába, _huwa, 
   {{0x09bd8a87,0x6d59a8f9,0x2d804c02,0xfb86804e}},	//   _আপনা, _kuwa, tsie_, _ادوی, 
   {{0xee3a4c03,0xac862e8e,0xe737167d,0x7faa8816}},	// [3520] уна_, йгал, сет_, _məqa, 
   {{0x2d801f05,0x6d59b3b8,0xddcf0123,0x5c561b1e}},	//   rsie_, _muwa, _secţ, стаф, 
   {{0x2d804c04,0xb5fd81e2,0x8ca98895,0x6d59b804}},	//   ssie_, rašy, ज्यो, _luwa, 
   {{0x6f0d122b,0x64554c05,0xe5a614fa,0x2d804376}},	//   ciac, _egzi, _лими, psie_, 
   {{0x26c2003b,0x2b400089,0x4a9b03dd,0x085487c5}},	//   _iako_, _mhic_, רינג, овлю, 
   {{0xa50a038f,0x86370039,0x6eea0170,0x6d45085e}},	//   _сега_, _לרכב_, _výbu, cmha, 
   {{0x60c1ae70,0x6ef5852f,0x68e10f4b,0x9c7c80ca}},	//   _dalm, _sába, öldi, njče, 
   {{0x26c24c06,0x6d59cc07,0xe8df801c,0xe807809b}},	//   _jako_, _buwa, _buồn_, _वेळा_, 
   {{0x26c20896,0x6d59847f,0x2dda80d8,0xd18680a6}},	//   _mako_, _cuwa, ابعة_, _ылай, 
   {{0x6d59a1ea,0x2d8a877b,0x2d8ba93e,0x6f0d4c08}},	//   _duwa, čbe_, ácea_, ziac, 
   {{0x63a582ae,0x7cf20b83,0x75289a5e,0x7afd016c}},	//   _ähnl, _nærm, rodz, ërto, 
   {{0x7cf20c05,0x26c24c09,0x083b80c6,0x6d5982a6}},	//   _særl, _nako_, _געבל, _fuwa, 
   {{0x798280a1,0x2d4d0f63,0x26c380f3,0x6f0d4c0a}},	//   nsow, _džej_, ējot_, viac, 
   {{0xa2d5809b,0x2ee681b0,0x2732824a,0x26c24c0b}},	//   णाऱ्, _hoof_, bûnê_, _aako_, 
   {{0x6e3c82c1,0x26c24c0c,0x78b535cc,0x6f0d4c0d}},	//   ərba, _bako_, rezv, tiac, 
   {{0x290e8004,0x877b83dd,0xdce080f3,0xceb981d2}},	//   hifa_, טאלי, ksmī, toři_, 
   {{0x28b98787,0x26c24c0e,0x69090a07,0x26c701d2}},	// [3530] _इसलि, _dako_, nžek, ěno_, 
   {{0x6f0d0038,0x6d45182c,0x89dc0309,0x2ee68a91}},	//   siac, umha, _תחזי, _loof_, 
   {{0x25a4cc0f,0x6d454c10,0x2d4d00d7,0x6f0d4c11}},	//   html_, rmha, _užem_, piac, 
   {{0x539b8039,0x6d450c8c,0xf2d400c6,0x81bd85a2}},	//   ריאו, smha, ּעס_, ইমস_, 
   {{0xb2bc00c6,0x994801fa,0x6aad3142,0x6f1d200a}},	//   טמאר, _خلیل_, _mbaf, _ijsc, 
   {{0x656d4c12,0x60c1808a,0x6d598307,0x26c2004f}},	//   mpah, _qalm, _ruwa, _zako_, 
   {{0x60c1cc13,0x26c2022d,0x6d59cc14,0x43940004}},	//   _valm, _yako_, _suwa, _нарс, 
   {{0xa3ae0073,0x46e98188,0x7d0a8097,0x6d599840}},	//   _कहत_, рдин_, _amfs, _puwa, 
   {{0x60c1cc15,0x4add00c9,0x30a7cc16,0xa2d8024c}},	//   _talm, यानव, _грев, यास्, 
   {{0x6aad01d5,0x5ba995df,0x67248a63,0x63a51efa}},	//   _abaf, аком_, čija, othn, 
   {{0x28158013,0x656d097e,0x443c8a63,0x6aad3128}},	//   _بواس, hpah, _czv_, _bbaf, 
   {{0x6d59cc17,0x63a50caf,0x4acf920d,0xe29a1bbf}},	//   _tuwa, ithn, _सोमव, шам_, 
   {{0xabd78068,0x26c24c18,0x9f4c01d2,0x6ef58063}},	//   _گزشت, _rako_, ádí_, _hábo, 
   {{0x26c20116,0x672f00a1,0x2d4d008d,0x69cd1fe5}},	//   _sako_, _akcj, _džek_, _drae, 
   {{0xc447803d,0x3ea94c19,0x7ce00063,0x69cd4c1a}},	//   _دیدن_, ffat_, _törz, _erae, 
   {{0x7afd035b,0x290e99b5,0x9f590063,0x1b1805a2}},	//   chst, zifa_, ázás_, _ধীরে_, 
   {{0x23608025,0x69cd4c1b,0x6da34c1c,0xe5a34c1d}},	// [3540] _čiji_, _grae, мита, мити, 
   {{0x26c20801,0xe5770220,0x9d43004a,0x628982a8}},	//   _wako_, юзу_, деуд, _adeo, 
   {{0xdee602d4,0x6ef5826b,0x6efc80ef,0xe3ba4c1e}},	//   _дони, _nábo, _hébe, рбе_, 
   {{0x49ca8a75,0x3f984c1f,0xa25b0033,0x7982cc20}},	//   илен_, muru_, jdôl, tsow, 
   {{0xdce28524,0x3f981f8e,0x63a500fe,0x290ecc21}},	//   _stoč, luru_, athn, tifa_, 
   {{0xc5f30052,0xf7729c98,0x7cf20142,0x58d3cc22}},	//   _חדש_, واع_, _mærk, дошт, 
   {{0x290ecc23,0x4aca35a0,0xa3ae02f4,0xaadd03ff}},	//   rifa_, ियाव, _कहि_, यामक, 
   {{0x78ad8131,0x27e08024,0x290eb867,0xddaa9baa}},	//   đava, ćin_, sifa_, атол_, 
   {{0x26c281ac,0x52758325,0x3f984c24,0xe0daaa6b}},	//   ľko_, _хусу, huru_, _ква_, 
   {{0xa3ae0d99,0x3f984c25,0x69c08068,0x26c28798}},	//   _कहा_, kuru_, _isme, žko_, 
   {{0x7e644c26,0x3ce78269,0xdce28131,0x3f9800bb}},	//   kcip, _donv_, _utoč, juru_, 
   {{0x69cd4c27,0xeb07036a,0x6efc83de,0x3f984c28}},	//   _prae, ічно, _bébe, duru_, 
   {{0x9e65803d,0xad5a819b,0xddc393b7,0x6ef5a52e}},	//   _رانن, _трех_, _обци, _zábo, 
   {{0x6efc84e0,0x443c8b66,0x3f984c29,0x69cd0a91}},	//   _débe, _tzv_, furu_, _vrae, 
   {{0x3f983ac4,0x68e8cc2a,0x443cb8b9,0x290c82b1}},	//   guru_, _modd, _uzv_, _mmda_, 
   {{0x69c08934,0x69cd2ad8,0xd6d828ff,0x37bc80b2}},	//   _osme, _trae, оту_, _অপার, 
   {{0xa2d80bc2,0x2d848108,0x7d1a81cb,0x61e4819b}},	// [3550] यार्, nsme_, onts, äill, 
   {{0x656d00e5,0x3f984c2b,0x2d84cc2c,0x8883003d}},	//   rpah, buru_, isme_, _زیرن, 
   {{0x29111944,0xa3cd9e57,0x69c0cc2d,0x656d061c}},	//   miza_, रिय_, _asme, spah, 
   {{0x0cb785d9,0x629d02eb,0x63a50324,0x2d8480f3}},	//   _अस्म, ngso, rthn, ksme_, 
   {{0x7e7d034a,0x68e8cc2e,0x1869cc2f,0x2d8486f4}},	//   _iesp, _bodd, бали_, jsme_, 
   {{0x291121c3,0x91bc0039,0x68e8a05e,0x7e7d01b2}},	//   niza_, ימדי, _codd, _hesp, 
   {{0x20032ca4,0x69c0cc30,0x6d5d0cf6,0x9a878974}},	//   nzji_, _esme, _husa, _муал, 
   {{0x6d5d4001,0x2d959660,0x6d554c31,0x7e7d4c32}},	//   _kusa, прос, _hiza, _jesp, 
   {{0x6d553114,0x29114c33,0xfaff00f8,0x3f984c34}},	//   _kiza, kiza_, dhë_, zuru_, 
   {{0x6d5d01c5,0x7afb812b,0x7e7d0246,0xeb9990f3}},	//   _musa, _hlut, _lesp, био_, 
   {{0xca291eef,0x7ae9cc35,0x6d554c36,0x6d5d4c37}},	//   _עם_, _koet, _miza, _lusa, 
   {{0xf770930d,0x7d1a81cb,0x6d5d25a8,0xdb04006d}},	//   _شام_, ants, _ousa, _opnå, 
   {{0x7ae9cc38,0x29110265,0x7cf30214,0x7d1a81df}},	//   _moet, fiza_, _kırı, bnts, 
   {{0x6d554c39,0x7cf20142,0x186704bc,0x3f984c3a}},	//   _niza, _værk, зари_, turu_, 
   {{0x7afbc5a6,0x79998766,0x6d5d4b0c,0xd9b88bf5}},	//   _olut, huww, _ausa, _इन्ट, 
   {{0xdee338ba,0x0566009d,0x66e3172e,0x3f984c3b}},	//   носи, зван, носа, ruru_, 
   {{0x6d554c3c,0x7e7d0955,0x2911020d,0xae0c00da}},	// [3560] _biza, _desp, biza_, _सेशन_, 
   {{0xdd8f1001,0x6d5d4c3d,0x7afbb693,0x3f984c3e}},	//   اول_, _dusa, _alut, puru_, 
   {{0x7ae9cc3f,0x46bd809b,0x68e8811a,0x7afb81ed}},	//   _boet, ्याह, _rodd, _blut, 
   {{0x7e7d1759,0xe29a9483,0x68e8cc40,0x7ae9cc41}},	//   _gesp, сад_, _sodd, _coet, 
   {{0x6d5d22b9,0x63828019,0x6d5500de,0x7ae28008}},	//   _gusa, _kíná, _fiza, rjot, 
   {{0x7f428210,0x7bce0a5a,0x6d550124,0x7e7d00a1}},	//   _shoq, _trbu, _giza, _zesp, 
   {{0x7afbcc42,0x6d5d035b,0xd0108013,0x7cf24c43}},	//   _flut, _zusa, ضلة_, _næri, 
   {{0x67248043,0x799980f6,0x6d5500bb,0x7f428027}},	//   čijo, buww, _ziza, _qhoq, 
   {{0x69c084e1,0x20568f6c,0x6d5d08c6,0x9cca801d}},	//   _usme, _етер, _xusa, бына_, 
   {{0x6d439a6e,0x7ae9cc44,0x6d550093,0x7d1a82fe}},	//   _chna, _zoet, _xiza, unts, 
   {{0xfaff0210,0xa29508cf,0x92954c45,0x256086e0}},	//   thë_, мані, манц, _wòl_, 
   {{0x23be001b,0x60c54c46,0x7cfb0610,0xf7730019}},	//   _můj_, _sahm, _mîra, ہار_, 
   {{0xdd8f846d,0x2360829f,0x291128b0,0x7ced80fe}},	//   _مون_, _čiju_, tiza_, _cúrs, 
   {{0x6d5d4c47,0xfaff00f8,0x66040889,0x0cc700b2}},	//   _rusa, shë_, dzik, _শক্ত, 
   {{0x368b4c48,0x291123d6,0x6d5523d4,0x443a8028}},	//   йсан_, riza_, _riza, _áp_, 
   {{0x6d5d17bc,0xb8f41ede,0x291146e4,0x6d5535df}},	//   _pusa, _सो_, siza_, _siza, 
   {{0xdce98a93,0x7e7d135a,0x5d5536ac,0x6d55033b}},	// [3570] zpeč, _vesp, дкат, _piza, 
   {{0x7afbcc49,0xe94500dd,0x7cfb01b2,0x7ae9cc4a}},	//   _slut, _تربی, _bîra, _soet, 
   {{0x7afbcc4b,0xccf380c6,0x7cfb0093,0x7e7d4c4c}},	//   _plut, עכע_, _cîra, _tesp, 
   {{0x6d5d4c4d,0x6d554c4e,0xa3cd9137,0xa3ae000f}},	//   _tusa, _wiza, रित_, _कहर_, 
   {{0xdd86811d,0x6d5d0318,0x7ae98622,0xa2a50bf0}},	//   _جو_, _uusa, _voet, _कान्, 
   {{0x25a94c4f,0xc2448deb,0xf770003d,0xbcfb17e5}},	//   mtal_, хнік, _جای_, _quéd, 
   {{0x7ae9cc50,0x25a92225,0x7afbcc51,0x7cf69981}},	//   _toet, ltal_, _tlut, _cârm, 
   {{0x26c92923,0xdb1900e9,0x25a94c52,0x628d2445}},	//   ndao_, _prvý, otal_, _ndao, 
   {{0x25a94c53,0x387ecc54,0x917a0279,0x7cf34207}},	//   ntal_, _fetr_, _mật_, _tırı, 
   {{0xab65a0e2,0x628d0232,0x2a69017c,0x83899bd8}},	//   мвол, _adao, _afab_, обов_, 
   {{0xccf20130,0x6ef839a1,0x1c458b82,0xeaba4c55}},	//   דכי_, _bíbl, ьном, ойн_, 
   {{0x395f82f4,0xc87882d2,0x52b801a2,0x76968a05}},	//   _kuus_, _doğu_, इजेस, rüyü, 
   {{0x64a5b934,0xb4bd223f,0x5fc5cc56,0xe60eb20e}},	//   _жала, _आसू_, विकल, _рд_, 
   {{0xa3ae0073,0xdb190a1c,0xdcfb80ca,0x7cff892f}},	//   _कहल_, _esvà, pruđ, _bêre, 
   {{0x07a30f9c,0x2d8f0217,0x225f0269,0x25a90d00}},	//   карн, ágen_, žuka_, etal_, 
   {{0x66040122,0x6ef80149,0x25a9093c,0x98bf8519}},	//   tzik, _víbo, ftal_, _ftuħ_, 
   {{0x395f84fd,0xf1c3024f,0x28de0587,0x24ea04bc}},	// [3580] _nuus_, _айып, मादि, омаи_, 
   {{0xf53f1101,0x66044c57,0x7cfb0093,0x6ef59f4a}},	//   _spår_, rzik, _pîra, _bábk, 
   {{0xf365005a,0xe1ff06c9,0x78bc0d00,0x64a30325}},	//   етін, ncón_, merv, таха, 
   {{0x31602ff9,0x78bc3eb3,0xa2d4223f,0x7cf20eb9}},	//   _kuiz_, lerv, _बोम्, _nærv, 
   {{0x7bda089d,0x7afd00f8,0x387e801b,0x316002fd}},	//   _štud, ërti, _petr_, _juiz_, 
   {{0xa2a5001b,0x316000bf,0x2f1a80f3,0x69c44c58}},	//   _काभ्, _muiz_, mīgi_, _msie, 
   {{0xdca31400,0x64a3340c,0x6b630cf1,0xb906810c}},	//   _шари, _шара, _акса, _बच_, 
   {{0x78a9003b,0x3ea04c59,0x8c431630,0x6efcaabd}},	//   đevi, ngit_, _ресе, _béba, 
   {{0x44384c5a,0xb8f480b2,0x2f1a80f3,0x78bc4c5b}},	//   _hyr_, _হক_, nīgi_, kerv, 
   {{0x62808728,0x6efc82c0,0xb14387e4,0x69090507}},	//   _hemo, _déba, _анул, nžet, 
   {{0x78bc01eb,0x38cb80dd,0x5cc38c30,0xaad002f4}},	//   derv, _باقی_, тсыз, _तोहक, 
   {{0xed5a82d4,0x60c8a261,0x44384c5c,0x25a90507}},	//   _дод_, _hadm, _myr_, ytal_, 
   {{0xe7078267,0x5ea38068,0x5573909a,0x645c4c5d}},	//   _تسلی, _شمول, _агіт, _ogri, 
   {{0x672d8131,0x645c4c5e,0xa3de000d,0x25a90172}},	//   čaje, _ngri, तमा_, vtal_, 
   {{0x69094c5f,0xdb19011e,0xd5c88106,0x613b01b2}},	//   džet, _esvá, _hề_, lîlk, 
   {{0x6d589d9c,0x25a94c60,0x3ea04c61,0xd5c8812f}},	//   _hiva, ttal_, ggit_, _kề_, 
   {{0x7cff87b8,0x60da80d0,0x9f340efb,0x7cf2136c}},	// [3590] _wêre, _ontm, теті, _læru, 
   {{0x7aed0cbc,0x443836b9,0x3f9c82ee,0x3d940775}},	//   _hoat, _byr_, kuvu_, тифр, 
   {{0x6d58852a,0x6280cc62,0x7aed4c63,0xd5c8812f}},	//   _miva, _bemo, _koat, _lề_, 
   {{0x443823ca,0xbcfb00ef,0xdced0f63,0x7aed0109}},	//   _dyr_, _québ, mpač, _joat, 
   {{0x7aed039d,0xa069cc64,0xe5c402bb,0x3160011e}},	//   _moat, пала_, _исро, _xuiz_, 
   {{0x7aed052a,0x6d5880de,0x6280813b,0x443825e5}},	//   _loat, _niva, _eemo, _fyr_, 
   {{0x6ef58b0f,0x6d470269,0xa2958116,0x2d4d008d}},	//   _hábi, _ihja, _паві, _džet_, 
   {{0x62808387,0x6d58cc65,0xa3cd8f21,0x7aed4c66}},	//   _gemo, _aiva, रिस_, _noat, 
   {{0x6d58cc67,0x2d894c68,0x6abd0ca8,0xc8ab8086}},	//   _biva, nsae_, desf, _мъже_, 
   {{0x6d58a2d9,0x620183d2,0x3eadcc69,0xa8988188}},	//   _civa, ızlı, sfet_, _окуу_, 
   {{0x7c95807b,0x290300f8,0x78bc0c2c,0x6ef582fd}},	//   وشگا, dhja_, verv, _lábi, 
   {{0x6d58cc6a,0xe1ff161e,0x656f02d7,0x6abd4c6b}},	//   _eiva, rcón_, _otch, gesf, 
   {{0x6d58852a,0x6d470008,0x2dc4804a,0x656f037a}},	//   _fiva, _ohja, _ақын_, _ntch, 
   {{0xa3c12544,0x64a5cc6c,0x6ef580fe,0x6d58cc6d}},	//   ्टा_, _чака, _sábh, _giva, 
   {{0x41270a09,0x656f4609,0xfc648086,0x0ea6802a}},	//   хоро_, _atch, _ръчн, क्कड, 
   {{0xdbd7199b,0x6443cc6e,0xc4c6007b,0x7aed4c6f}},	//   _määr, _izni, کترو, _goat, 
   {{0x62864c70,0x443e211c,0x6280cc71,0xe195075d}},	// [35a0] mako, _št_, _remo, _ирээ, 
   {{0x6280cc72,0x7cfb024a,0x62860ac4,0x2ebd809b}},	//   _semo, _dîro, lako, ्युत, 
   {{0x62808058,0x60c88131,0x6ef580fe,0xe73a23ff}},	//   _pemo, _radm, _tábh, _нео_, 
   {{0xed5a02d4,0x869a036d,0x2228807b,0xe3631e97}},	//   _ном_, _этот_, وزشی_, укци, 
   {{0x62809f28,0x60c88497,0x395a4c73,0x260fac9e}},	//   _vemo, _padm, _kips_, _तेली_, 
   {{0x7faa808a,0xc0e3ade8,0x62864c74,0xb86680df}},	//   _həqi, лочк, hako, راتو, 
   {{0x8c434c75,0x6280cc76,0x443e0019,0xddcd0284}},	//   _бере, _temo, _át_, mbaš, 
   {{0x6d58cc77,0xa6aa80d8,0x03d70309,0xcf930309}},	//   _siva, سابق_, _אולם_, אטה_, 
   {{0x6d5880de,0xe1fa8103,0x644380f6,0x7ced9f28}},	//   _piva, _эга_, _azni, _púrp, 
   {{0xd5c88147,0x81e600b2,0x81b380b2,0xc42a8c89}},	//   _về_, পনা_, টিশ_, зюме_, 
   {{0x6d58cc78,0x7aed0cc1,0xa2d58076,0x6abd06a0}},	//   _viva, _poat, णाच्, tesf, 
   {{0x81b380cf,0x78a5026b,0x6aa2cc79,0x62864b37}},	//   টির_, _schv, ngof, gako, 
   {{0x7aed052a,0x6f040c9f,0xee3ac907,0x6d58cc7a}},	//   _voat, dhic, _энд_, _tiva, 
   {{0x395a402b,0xa3cd9b71,0x2485855a,0x7cf2006d}},	//   _cips_, रिश_, calm_, _mærs, 
   {{0x7aed0cc1,0x62864c7b,0xa2d80cca,0xddcd0269}},	//   _toat, bako, याख्, dbaš, 
   {{0x7cfb01b2,0x290300f8,0x6f043531,0x643b8039}},	//   _pîro, shja_, ghic, _מעונ, 
   {{0xdd94005a,0x3d941ae5,0x7faa808a,0x7afd016c}},	// [35b0] латы, литр, _dəqi, ërtu, 
   {{0xa3e20034,0x2f1a81a8,0xbebb09b8,0x78a50507}},	//   _गपशप_, mīgu_, _gjën, _uchv, 
   {{0xd4980162,0x2d89008b,0x290115d7,0x6efc83b9}},	//   эрт_, ssae_, _ilha_, _nébo, 
   {{0x9e150118,0x91bf81d1,0x6f044c7c,0x7cff81b2}},	//   _адмі, _एनआई, chic, _mêra, 
   {{0x3f8c8269,0x2b490c8c,0xdb1c8019,0x2d8b0a63}},	//   _avdu_, _mhac_, _arró, _uvce_, 
   {{0x62864c7d,0x26cb4c7e,0x25b9008b,0x6e39843a}},	//   zako, _haco_, _ipsl_, _rywb, 
   {{0x628632fc,0x7cf2260e,0x6efc847f,0xafe5cc7f}},	//   yako, _vært, _cébo, тойл, 
   {{0xdbd7044f,0x7cf2012b,0x25b900bf,0x2b490106}},	//   _väär, _færs, _kpsl_, _nhac_, 
   {{0xe7f38dcf,0xdb1c80b2,0x0d8295e6,0x290103b8}},	//   _अथवा_, _erró, алын, _olha_, 
   {{0x6b5e80f3,0x673b8998,0x62864c80,0xd9558aa8}},	//   _līgu, sluj, wako, _شناخ, 
   {{0xe29a20e5,0x62864c81,0x232a04bc,0xab2a4c82}},	//   ман_, tako, дони_, дона_, 
   {{0x6443803e,0x46128184,0x2b494c83,0xf1b9a4fd}},	//   _vzni, اویر, _chac_, _kpš_, 
   {{0xed4eae2f,0x62863848,0x6cc59b24,0x28de032d}},	//   _во_, rako, _айла, मालि, 
   {{0x62864c84,0x7c87ad85,0xf487a1f3,0xdd92004e}},	//   sako, _чуде, _чудн, یوز_, 
   {{0x6f044c85,0x18670103,0xe73a1340,0xdb020065}},	//   thic, таси_, дев_, atlá, 
   {{0x3ebfaba1,0x07a30077,0x7cf201fb,0x7b119f49}},	//   neut_, јатн, _nærr, sťuj, 
   {{0x66098232,0xe81218e0,0x7bd508f1,0x6847011e}},	// [35c0] nzek, _डेरा_, _arzu, _pédí, 
   {{0x67249041,0x3ebfa21d,0x6f040103,0xbcfb1534}},	//   čiji, heut_, shic, _stér, 
   {{0x29180cc2,0xdf4a0974,0xe0fb03dd,0x3ebf822c}},	//   mira_, _озод_, _חליל, keut_, 
   {{0x69d608fb,0x29182270,0xe6bd809b,0xdb1c8741}},	//   _krye, lira_, ्योज, _arrò, 
   {{0x4aaa007a,0xe894a48d,0x62844c86,0xa2a50f21}},	//   _कानव, галь, _meio, _कास्, 
   {{0x29180cc2,0x66098029,0x81b380cf,0x69c2876a}},	//   nira_, dzek, টিং_, rwoe, 
   {{0x0fe08a87,0x7cf216a3,0x38cb87f1,0x73e34c87}},	//   বন্ধ, _færr, بانی_, _корз, 
   {{0x6d5c34e7,0x29184c88,0xa3c1012e,0x69d64c89}},	//   _hira, hira_, ्टर_, _orye, 
   {{0x291828b7,0x6f030012,0xf1aa807b,0x28e280a1}},	//   kira_, _înce, _تازه_, पादि, 
   {{0x6d5c4c8a,0x672d8053,0x64434c8b,0xc796cc8c}},	//   _jira, čaja, żnie, _арды, 
   {{0x6d5c4c8d,0x29184c8e,0x3ebf828b,0x69d63975}},	//   _mira, dira_, beut_, _arye, 
   {{0x29180569,0x6d5c4c8f,0x6562819b,0x200a17a2}},	//   eira_, _lira, _tuoh, dzbi_, 
   {{0xdd9484a0,0xc3338052,0x65949825,0xa344055a}},	//   _салы, שור_, _салу, рээл, 
   {{0x29184c90,0xa2a51628,0x6d5c2c67,0x26cb050e}},	//   gira_, _काव्, _nira, _saco_, 
   {{0x19582a4b,0x6f02cc91,0x26cb161e,0xa1584c92}},	//   тары_, _kloc, _paco_, тару_, 
   {{0x25a01389,0x6d5c4c93,0x6ef58207,0x69d60287}},	//   fuil_, _aira, _fábu, _frye, 
   {{0x29184c94,0x44b5112d,0xa4d9004a,0x2f1a81a8}},	// [35d0] bira_, лбас, ндау_, līgs_, 
   {{0x6d5c28aa,0x29182eb0,0x6f02cb35,0x7afd4641}},	//   _cira, cira_, _lloc, lkst, 
   {{0xa2d80560,0x6d5c3b3f,0x2bd580a1,0x2d4d068b}},	//   याच्, _dira, धिया, _džep_, 
   {{0x7afd4c95,0x26c00432,0x6d5c4c96,0xbddb068e}},	//   nkst, ceio_, _eira, _nyèg, 
   {{0x6d5c4c97,0x99158deb,0x7bd500a1,0x442a011e}},	//   _fira, лькі, _wrzu, _exb_, 
   {{0x6d5c4c98,0x7c3c012b,0x6f028123,0xa5da00c6}},	//   _gira, _fyrr, _aloc, _אַלי, 
   {{0x6f02ad6c,0x6e3d0324,0x7c3c011a,0x443c8050}},	//   _bloc, _hysb, _gyrr, _nyv_, 
   {{0x660980b4,0x25adcc99,0x29182ae2,0x349505c2}},	//   tzek, ttel_, zira_, _шаҳр, 
   {{0x6d4a8013,0x6d5c0192,0x2918125a,0x3ebfcc9a}},	//   _bhfa, _yira, yira_, reut_, 
   {{0x6609cc9b,0x2ed0000f,0x6d5c4c9c,0x25ad9338}},	//   rzek, _हफ्त, _xira, rtel_, 
   {{0x25adc78b,0x66098019,0x7e6d00db,0x29079b09}},	//   stel_, szek, kcap, mhna_, 
   {{0x7f5d008b,0x6f02cc9d,0x29182bce,0x38610e0b}},	//   _nisq, _gloc, wira_, _aghr_, 
   {{0xa2a50a9a,0x29182ae2,0xe4c8815e,0x7e6d0294}},	//   _कार्, tira_, ربین_, dcap, 
   {{0x361a8273,0x6f028053,0xa2d4093e,0x8fa60a80}},	//   _אונד, _zloc, _बोर्, лаге, 
   {{0x29182da6,0x7f5d0009,0x6026009f,0x6d5c4c9e}},	//   rira_, _bisq, удва, _rira, 
   {{0xbcfb4c9f,0xef1981bb,0x6ef58432,0x7faa82d1}},	//   _quén, niż_, _tábu, _təqv, 
   {{0x29184ca0,0xa06a4ca1,0xb90a00cf,0x2569cca2}},	// [35e0] pira_, _папа_, _মত_, _júl_, 
   {{0xb5fb011e,0xee370188,0x6d5c4ca3,0x26c002fd}},	//   _afás, уну_, _qira, seio_, 
   {{0x6d5c4ca4,0x9f5800f8,0x29078c9f,0x69c99615}},	//   _vira, nyrë_, dhna_, _asee, 
   {{0x6d5c1b45,0x6a86a263,0x7e6d01e9,0x66e64ca5}},	//   _wira, улда, ccap, _сома, 
   {{0x6d5c4ca6,0x25a006c9,0x427b00c6,0x98a7cca7}},	//   _tira, quil_, גאנג, zoną_, 
   {{0x6724003b,0xa3e3800d,0xbebb00f8,0xa3d69379}},	//   lnij, नमा_, _njëj, सिम_, 
   {{0xc5f18a87,0x6f02cca8,0xa2a52266,0x6d4781d0}},	//   _জেলা_, _ploc, _काल्, ċjal, 
   {{0x6d4a80f8,0x63a1a907,0x672401d0,0x6566037a}},	//   _shfa, duln, nnij, _kukh, 
   {{0xe9da836a,0xb2269556,0x9486cca9,0x0caa9700}},	//   _яка_, _смал, лынд, нтни_, 
   {{0x38c881a1,0x6566390a,0x2907801b,0x67240269}},	//   _جاری_, _mukh, chna_, hnij, 
   {{0xd48f804a,0xdb020c18,0x5ea68019,0x6f028375}},	//   _қр_, ktlä, _ممال, _tloc, 
   {{0x67240025,0xe45700c6,0x2f1a80f3,0x69dd811e}},	//   jnij, טייט_, rīgs_, _ásec, 
   {{0x7f5d02c0,0x9258019b,0x0eab00c9,0xd7f803ad}},	//   _risq, лают_, _छाबड, қур_, 
   {{0xbcfb0149,0x98a78162,0xbebb09b8,0x443cccaa}},	//   _cuél, poną_, _gjëj, _tyv_, 
   {{0x7d1accab,0xffe410be,0x395eccac,0x7e6282a6}},	//   mits, бютн, _mits_, _kgop, 
   {{0x7d1accad,0x656623a3,0x395eccae,0xc8780085}},	//   lits, _bukh, _lits_, ığa_, 
   {{0xd49b20f2,0x7e6d0363,0x2d8f0019,0x7f5d1fc8}},	// [35f0] ере_, rcap, ége_, _visq, 
   {{0x7d1accaf,0x65660786,0x395e875d,0x3f9c8215}},	//   nits, _dukh, _nits_, krvu_, 
   {{0x67244cb0,0x7faa8816,0x9c4728c9,0x1cb81652}},	//   bnij, _məqs, ухал, طالب_, 
   {{0x67240053,0x7d1a8573,0x7e6288b8,0x0fe78103}},	//   cnij, hits, _ngop, ғлиқ_, 
   {{0xdd0107fa,0x7d1a8889,0x008582bb,0x15ab0103}},	//   ştır, kits, алло, _яъни_, 
   {{0x69c9807e,0x9f958103,0x7e6282fb,0x6ce71935}},	//   _vsee, ашиш, _agop, _сіме, 
   {{0x7d1accb1,0x80ad2c63,0x656600e5,0x395e9bf3}},	//   dits, _जाने, _zukh, _dits_, 
   {{0xb8fcccb2,0x4975c7e3,0x69c99123,0x0e65ccb3}},	//   _तो_, _влас, _tsee, шкин, 
   {{0x7bd88073,0x46e681e5,0x660d4cb4,0x09b88275}},	//   _arvu, рдын_, nzak, _مطلع_, 
   {{0x7d1accb5,0x5f95809f,0xe787909a,0x2d8dccb6}},	//   gits, _вижт, _будо, rsee_, 
   {{0x04458ce3,0xd8748061,0x2905ccb7,0x3b0a0b29}},	//   ренн, _طالب, _illa_, вено_, 
   {{0x60c3817e,0x628bc255,0x216a482c,0x25698019}},	//   lenm, nago, кими_, _túl_, 
   {{0xfce5b356,0x6ef5939c,0x67240025,0x7bcaccb8}},	//   _воло, _fábr, vnij, _esfu, 
   {{0x3936077a,0x81b800cf,0x26cf85a2,0x660d4cb9}},	//   рэмс, ছিল_, _hago_, dzak, 
   {{0x67240025,0x628bccba,0xb8ee0c74,0xc7160077}},	//   tnij, kago, _रस_, аќањ, 
   {{0x6f0980b0,0x26cfbaef,0x2caa00db,0x672400f3}},	//   nhec, _jago_, _scbd_, unij, 
   {{0x29058185,0x67240131,0xa3cd8f2c,0x60c3ccbb}},	// [3600] _olla_, rnij, रिक_, kenm, 
   {{0x67240025,0xb4c20560,0xef864cbc,0x80ad473e}},	//   snij, ्ये_, _клоп, _जाये, 
   {{0x24878f93,0x6d41ccbd,0x6cd31b1d,0x389b03dd}},	//   _menm_, illa, تقلا, _ביינ, 
   {{0x29058859,0xe29accbe,0x7d1accbf,0xa5bb03b9}},	//   _alla_, тад_, zits, _axóu, 
   {{0x395e82e8,0x6d418103,0x6f030123,0x28e28c01}},	//   _pits_, klla, _înca, पालि, 
   {{0x3f9cb7ce,0x89da8267,0x60c3ccc0,0xdb058a5e}},	//   trvu_, _یوزر_, genm, rthá, 
   {{0xb8cec73e,0x7b240053,0x7d1ab9db,0x26cf82b7}},	//   _का_, rđuj, vits, _bago_, 
   {{0xd6d7cbda,0x2905ccc1,0xfaa3ccc2,0x6d4181ce}},	//   ать_, _ella_, _масо, ella, 
   {{0x10a6836a,0x26cf8870,0x7d1a8889,0xc0e688db}},	//   _визн, _dago_, tits, _коак, 
   {{0xd946ccc3,0x62088083,0x60c3ccc4,0x62963ab5}},	//   _тези, ırlı, cenm, _adyo, 
   {{0x7d1accc5,0x80c50f82,0x26cf83b9,0x2240047f}},	//   rits, ाजसे, _fago_, _ayik_, 
   {{0x6d41ccc6,0x7d1aa58e,0x291cccc7,0x26cfccc8}},	//   alla, sits, liva_, _gago_, 
   {{0x7d1accc9,0x7bda0c0e,0x26c48998,0x8b578080}},	//   pits, _štul, memo_, ייטס_, 
   {{0xb4c2000d,0x2905012b,0x26c481ba,0x628bccca}},	//   ्यो_, óla_, lemo_, zago, 
   {{0xb4c201d2,0x9b9488f7,0x5f941d9a,0xdb0b006d}},	//   ्यै_, _البت, жист, _opfø, 
   {{0x27ed003a,0x660d0124,0x2fcd00a1,0x6d4e4cb0}},	//   ćen_, tzak, łego_, _ahba, 
   {{0x224902d2,0x291ccccb,0x79841725,0x60c3cccc}},	// [3610] _uzak_, kiva_, _gwiw, yenm, 
   {{0x61fd22a1,0x660d4ccd,0x6efc8f26,0x628bccce}},	//   mysl, rzak, _débi, wago, 
   {{0x660d0019,0x60c3cccf,0x9f35141f,0x26188079}},	//   szak, venm, _гені, _बेसी_, 
   {{0xf21c000f,0xaefb0064,0x6e3200ac,0x3cdd885a}},	//   _पेड़_, _diùc, _žebř, _कोने_, 
   {{0x6d41ccd0,0x60c391cc,0xa9c78aad,0x66e581d2}},	//   ylla, tenm, рсек, कासक_, 
   {{0x628bcb55,0x31690866,0x291c8036,0x7c28008d}},	//   sago, _muaz_, giva_, _ždre, 
   {{0x26cfa106,0x260f823b,0x628bae9e,0x43940d2d}},	//   _pago_, _तेजी_, pago, _марс, 
   {{0x3ea919d5,0x53348a16,0x3eb981c2,0x0d85b589}},	//   ngat_, _дест, ýst_, блин, 
   {{0x20c7836d,0x98c783a3,0x291cccd1,0xc33280c6}},	//   _всег, _всел, biva_, _זון_, 
   {{0xdb1c83e9,0x290590b7,0xa5da00c6,0x6aad0a63}},	//   _aprè, _ulla_, אַטי, _acaf, 
   {{0x63a50058,0x26cfccd2,0x2bda00a1,0x69cd0050}},	//   nuhn, _tago_, णिया, _asae, 
   {{0x26c49146,0xc86900c6,0x442e839d,0x6d41ccd3}},	//   cemo_, _טן_, _dxf_, slla, 
   {{0xdb021c43,0x61fd00ce,0x63a502ef,0x2487834e}},	//   nulé, gysl, huhn, _tenm_, 
   {{0xcd768039,0x657bccd4,0xa9674cd5,0x673d00f0}},	//   _העסק_, mpuh, сира_, _aksj, 
   {{0xa3cd85d9,0xd0070746,0x69cd163b,0x66e64cd6}},	//   रिओ_, бере_, _esae, бова, 
   {{0x291c829f,0x98a780a1,0x3ea94cd7,0x753c1577}},	//   ziva_, ronę_, ggat_, _skrz, 
   {{0xc27b0039,0x10a600f0,0x98a645ac,0x5e4a0be6}},	// [3620] _גרפי, _липн, _липе, упам_, 
   {{0x26c4ccd8,0x6abb80f6,0x7af6039d,0xa96a8fbe}},	//   zemo_, _abuf, _hoyt, ҳида_, 
   {{0xcfea040c,0x63a5025f,0x26c480bb,0x69db868e}},	//   _صفحه_, guhn, yemo_, _arue, 
   {{0xfaa6a1d0,0xa96a8103,0x69db864f,0xddc98033}},	//   садо, гида_, _brue, dbež, 
   {{0xdce28053,0xd94690a0,0x6146964e,0xd91a90be}},	//   _suoč, беди, беда, льк_, 
   {{0x63a51cba,0x26c4bbbc,0x291a00bf,0x2fcc8065}},	//   buhn, wemo_, _jmpa_, _psdg_, 
   {{0x291cccd9,0x7ae44cda,0x26c481d7,0x43750229}},	//   riva_, _onit, temo_, _мутт, 
   {{0xa3d6950f,0xc6f8a5ed,0xe8d90106,0x69db88b5}},	//   सिस_, рних_, _tuệ_, _frue, 
   {{0x26c4ccdb,0x249800bf,0x69dbccdc,0xa2068ec9}},	//   remo_, _kdrm_, _grue, _упад, 
   {{0x6aad3982,0x26c4ccdd,0x7d1e02b1,0xbf0500ab}},	//   _scaf, semo_, nips, _रत्न_, 
   {{0xb5fb011e,0x25a00481,0x7af6146f,0x26188625}},	//   _agál, hril_, _boyt, _बेरी_, 
   {{0xa3cd802a,0x291a4cde,0x69cd011e,0x366aac08}},	//   रिज_, _ampa_, _psae, _садо_, 
   {{0x4aaa0cca,0x7d1e4cdf,0x2d9fcce0,0xaaaa1306}},	//   _कारव, kips, crue_, _कारक, 
   {{0x25a04ce1,0x2d9206a4,0x7ae44ce2,0xf1270cac}},	//   dril_, dsye_, _enit, сьмо, 
   {{0x28de0102,0x24b78039,0x764286a6,0x236a068e}},	//   माजि, _ההון_, _hyoy, _nubj_, 
   {{0x69c082b5,0x3ea90123,0x291a01ba,0xf99f0401}},	//   _opme, ugat_, _empa_, prè_, 
   {{0x7bdc48b0,0xd0d5009f,0x44f504ec,0xddc99092}},	// [3630] _arru, _допъ, опас, zbež, 
   {{0x04674ce3,0x8c67005a,0x63a51bf7,0x753a99a4}},	//   стам, стад, tuhn, notz, 
   {{0x69c08029,0x7f4405f2,0xbc4b0153,0x645a4ce4}},	//   _apme, bliq, учае_, _útil, 
   {{0xa294836a,0x69db85da,0x672d9cd6,0x25a04ce5}},	//   заці, _prue, čajk, bril_, 
   {{0x6f0d0649,0xe1ff44ed,0x7bdc0109,0x63a50484}},	//   mhac, nyó_, _erru, suhn, 
   {{0x28ad1129,0xf7718250,0x63a54ce6,0x6f0d06b0}},	//   ञ्चि, واب_, puhn, lhac, 
   {{0x628f4ce7,0x7762a856,0x37868086,0xaaaa0b36}},	//   kaco, _biox, общо_, _कालक, 
   {{0x6d453b71,0x2d95ada0,0x69db8255,0x6abb80bb}},	//   llha, орос, _true, _ubuf, 
   {{0x29034ce8,0xd629cce9,0x628f4cea,0xdd8e80a7}},	//   kkja_, ропе_, daco, نوي_, 
   {{0x8508804a,0x26d980e9,0x7af64ceb,0x753a8122}},	//   йдың_, ôsob_, _soyt, gotz, 
   {{0x02c61207,0x7af60103,0x6f0d4cec,0x25a000bf}},	//   ойно, _poyt, khac, zril_, 
   {{0x7bda00d4,0x6b9c8685,0xbdf88139,0x7cff81b2}},	//   _štuk, árga, _گرما_, _mêri, 
   {{0xa96a0004,0x6f0d0540,0x32040170,0x2d4d206c}},	//   рига_, dhac, ámy_, _džez_, 
   {{0x6efc82c0,0x6729cced,0xb4e8032d,0x320c085a}},	//   _débu, lnej, _मचे_, ądy_, 
   {{0xd94307e4,0x656bccee,0xbf05122f,0x6b650116}},	//   фери, _hugh, रसून_, _mėgs, 
   {{0x7ae44cef,0x0d860103,0x6f0d115e,0x656b843c}},	//   _unit, жлан, ghac, _kugh, 
   {{0x6563ccf0,0x24982a8d,0x80a50019,0x448a0ff6}},	// [3640] _kinh, _pdrm_, _کمپن, ибан_, 
   {{0x25a0484e,0x6563ccf1,0xdca30ee7,0x6443b7f5}},	//   rril_, _jinh, дафи, _kyni, 
   {{0x0b5aa52f,0x6563ccf2,0x7d1e4cf3,0x656bccf4}},	//   арды_, _minh, rips, _lugh, 
   {{0xe9daccf5,0x6563ccf6,0x6f0d4cf7,0x6729ccf8}},	//   ике_, _linh, chac, jnej, 
   {{0x68f70816,0x77628065,0x6d45011a,0x75289f4a}},	//   _yoxd, _riox, blha, yndz, 
   {{0x628f22e7,0x1d0a3896,0xf8068008,0x224d8ba7}},	//   zaco, _теги_, жчин, _dzek_, 
   {{0xe3a7842b,0x224d8019,0xeb971e97,0x28b21239}},	//   _تر_, _ezek_, _мир_, _जानि, 
   {{0x644e0f4e,0x6f042b66,0x656bccf9,0x63b303d5}},	//   _izbi, nkic, _bugh, žení, 
   {{0x6563ccfa,0x628296f3,0x64438103,0x3cf805ae}},	//   _binh, mboo, _ayni, _korv_, 
   {{0xa3d68611,0x2b46875d,0x656bccfb,0x6efcccfc}},	//   सिल_, lloc_, _dugh, _rébu, 
   {{0x6563ccfd,0x6443811a,0x6729877b,0x628f4c0a}},	//   _dinh, _cyni, bnej, taco, 
   {{0x656383aa,0x672981ac,0x64438670,0x753a8109}},	//   _einh, cnej, _dyni, sotz, 
   {{0x628f0ab8,0x7d1c0269,0x753accfe,0x6563ccff}},	//   raco, _omrs, potz, _finh, 
   {{0x644e003a,0x65639bb0,0x628f260c,0x6282cd00}},	//   _ozbi, _ginh, saco, hboo, 
   {{0x6f0d4d01,0x6282cd02,0x200511b3,0x628f24ec}},	//   thac, kboo, áli_, paco, 
   {{0x442d003b,0xe7f280d5,0x443100f6,0x2903136c}},	//   _će_, _अपना_, _rxz_, skja_, 
   {{0x2005291a,0x6d450504,0x63a8850d,0x95cb0077}},	// [3650] šli_, tlha, ludn, шува_, 
   {{0x6729a988,0x7c280c0e,0x62829958,0x6563cd03}},	//   znej, _ždra, eboo, _xinh, 
   {{0x63a8807e,0x6282a49d,0xa2a515c5,0x290e82a8}},	//   nudn, fboo, _काञ्, dhfa_, 
   {{0x6282892f,0x67290a63,0xddcd4d04,0x7d1c09ec}},	//   gboo, čejs, mbaž, _emrs, 
   {{0x6729a2e3,0x63a8cd05,0x28b20353,0xed5b0184}},	//   vnej, hudn, _जामि, _نشست_, 
   {{0xb17c04fc,0x69dd811e,0x98aa01d2,0x656b802b}},	//   סטור, _ásem, době_, _rugh, 
   {{0xa2ac0365,0x6729cd06,0x3d00009b,0x07a58cf7}},	//   _झाल्, tnej, _शकते_, чайн, 
   {{0x0d858746,0x656ba9c6,0x2b46a252,0xe8a8001b}},	//   плин, _pugh, cloc_, _कञ्च, 
   {{0x6443cd07,0x67298168,0x65639d52,0xb3648086}},	//   _syni, rnej, _pinh, _църк, 
   {{0xe616cd08,0x6729a11c,0x656bc088,0x2a69092f}},	//   яды_, snej, _vugh, _agab_, 
   {{0x6563cd09,0x6f1d00fa,0xbb461486,0x628d0097}},	//   _vinh, _omsc, зенк, _beao, 
   {{0x6443852e,0x7d0acd0a,0x7989812c,0x69100587}},	//   _vyni, _elfs, _kwew, _käeg, 
   {{0x55e5bfef,0x25a94d0b,0x6563ccf6,0x64438066}},	//   _холб, jual_, _tinh, _wyni, 
   {{0x3eadcd0c,0x63a8c4c3,0x25a94d0d,0x4dda8309}},	//   lget_, budn, dual_, _לחנו, 
   {{0x6f0431f3,0xdee60340,0x3ce887b0,0xbebb016c}},	//   tkic, пови, जारे_, _njës, 
   {{0x3eadc43d,0x7d1c0533,0x6282839d,0xea8a0d41}},	//   nget_, _smrs, xboo, _убил_, 
   {{0x6f0400d7,0x316d8396,0xf6510019,0x79898399}},	// [3660] rkic, _nuez_, ہئے_, _nwew, 
   {{0x6f044d0e,0x600a0c98,0x69c402ef,0x6282c8d1}},	//   skic, _гном_, _ipie, wboo, 
   {{0xc9530039,0x7989822c,0x5fe04d0f,0x12e682c3}},	//   _רמת_, _awew, _पछिल, зілг, 
   {{0xcfc380cf,0x25a91663,0xe297cd10,0x79898640}},	//   ্মান, bual_, зац_, _bwew, 
   {{0xd946b7c1,0x3ead90c9,0x62828461,0x237f005d}},	//   педи, dget_, rboo, _čuje_, 
   {{0x673b4d11,0x2d804d12,0x62829153,0x69c44d13}},	//   čuje, mpie_, sboo, _mpie, 
   {{0x62829d42,0x2b46839d,0xab6481ab,0x2ca7016f}},	//   pboo, ploc_, grüß, ónde_, 
   {{0x3ead8f76,0xb2268012,0x3da68175,0x69c40e4a}},	//   gget_, _ембл, проб, _opie, 
   {{0xa0a6cd14,0x21a68974,0x96348b82,0x5d548591}},	//   _наад, _хизм, ьниц, мкит, 
   {{0xcb98836a,0x63a88519,0x48d705a2,0xa6170309}},	//   ової_, tudn, _সক্র, פקיד_, 
   {{0x0e66805a,0xa9f7000d,0xc05980f0,0x6efc8035}},	//   _екен, ुन्छ_, _дії_, _débr, 
   {{0x68facd15,0x63a8cd16,0xcb0b1588,0x61e0959b}},	//   _hotd, rudn, сход_, _krml, 
   {{0x76460008,0xaefb0304,0xc6938eee,0xa6b405a2}},	//   _nyky, _diùl, _נאס_, ুযায়, 
   {{0xa3df0964,0xbebb00f8,0xd90f007b,0x61e080ca}},	//   तिम_, _njër, اید_, _mrml, 
   {{0xc7c41029,0xdb1cc168,0x1cbb84fc,0x8c4181ed}},	//   нсти, _aprí, _המוע, ößte, 
   {{0x6d48cd17,0x25a94d18,0xdb1c80d8,0x64430034}},	//   llda, tual_, _bprí, żnik, 
   {{0xa6344150,0x69dd82fd,0xf1b1197c,0xe3b88083}},	// [3670] енті, _àsex, _जमिन, ltı_, 
   {{0x4d9815c2,0x64c7054d,0x291e8e0b,0x68fa87b2}},	//   якую_, रजेश, _nmta_, _notd, 
   {{0x28b21f44,0xe3b883d2,0x3ead810d,0x25a94d19}},	//   _जाति, ntı_, yget_, sual_, 
   {{0xf1b1000f,0x290ccd1a,0x6f1d01ab,0xa3d481a2}},	//   _जमान, _alda_, _umsc, _हनन_, 
   {{0x9647257e,0xeab080d8,0x672d4d1b,0xa9f981d2}},	//   _хэнд, اعم_, mnaj, ्नेछ_, 
   {{0xd0450816,0xe3b886c8,0xbebb00f8,0x657d0504}},	//   _sahə, ktı_, _gjër, _itsh, 
   {{0xb8d5ae77,0xdfce80fe,0x656f4d1c,0x32020170}},	//   _झा_, ليو_, _huch, zyky_, 
   {{0x656f3759,0xe579cd1d,0x6d5a8666,0xfbd20039}},	//   _kuch, ози_, emta, _בתל_, 
   {{0x7ae9b6a4,0x5187cd1e,0x61e08131,0x3eadc44b}},	//   _inet, _хуба, _grml, rget_, 
   {{0x656f4d1f,0x69dd0bfc,0x7afb82b5,0x657d0027}},	//   _much, dvse, _hout, _mtsh, 
   {{0x656f4d20,0x69c44d21,0x7afb8246,0xfaa615ac}},	//   _luch, _spie, _kout, мано, 
   {{0x6d48cd22,0x6f03002d,0x7afb8008,0x656f4d23}},	//   alda, _înch, _jout, _ouch, 
   {{0x657d4d24,0x60d7008a,0xd70687c5,0x68e8811a}},	//   _ntsh, _baxm, _інше_, _yndd, 
   {{0x660687c5,0x7f5b80f6,0xdce280e9,0xbcfb0149}},	//   økke, lmuq, _zvoľ, _mués, 
   {{0x186704bc,0x23360325,0x7ae98122,0xdb1c80e9}},	//   дари_, _охир, _onet, _sprí, 
   {{0x656f4d25,0x7afbcd26,0x7ae98504,0x69c012b6}},	//   _buch, _nout, _nnet, çmes, 
   {{0x656f25ab,0xf74315ac,0x2bd580c9,0x60d700fb}},	// [3680] _cuch, тето, धिका, _faxm, 
   {{0x656f0ab8,0x2d80002f,0x80bf8034,0x6da34d27}},	//   _duch, rpie_, ल्मे, тифа, 
   {{0x7afbb045,0x656f4d28,0x6d4380bf,0x628601df}},	//   _bout, _euch, _mkna, obko, 
   {{0x2bf68273,0xe51dadda,0x7afbcd29,0x4e0d8453}},	//   ומען_, योति_, _cout, िनाई_, 
   {{0x7afbcd2a,0xfe420068,0xc69304fc,0xb17b0142}},	//   _dout, _شکری, _באר_, rvåg, 
   {{0x60c180bf,0xe3b882d1,0x7ae9cd2b,0xbebb09b8}},	//   _cblm, ytı_, _enet, _ujër, 
   {{0x7afbcd2c,0xd01080fe,0x33200065,0xe3b8808a}},	//   _fout, طلة_, _omix_, xtı_, 
   {{0x7afba913,0x6d43a1bb,0x7ae9cd2d,0xd75780d8}},	//   _gout, _akna, _gnet, وجيا_, 
   {{0x66044d2e,0x68facbee,0xa3b089fe,0x3494cd2f}},	//   nyik, _totd, टून_, напр, 
   {{0x672d0284,0x7afb8246,0xe3b88214,0xbcfb0685}},	//   znaj, _zout, ttı_, _huér, 
   {{0x7afbcd30,0x2be105c9,0x60d70ced,0x48eb80c9}},	//   _yout, फिया, _raxm, चारो_, 
   {{0xe3af8182,0x38638019,0xdd8f803d,0xe3b88083}},	//   گری_, _újra_, _چون_, rtı_, 
   {{0x6ef5803e,0x672d807e,0xdd8f8a85,0x6abd007f}},	//   _náby, čajt, _نون_, rfsf, 
   {{0xe3af80dd,0x656f04a9,0xe3b882d2,0x61e4819b}},	//   دری_, _ruch, ptı_, äily, 
   {{0x656f4d31,0xb88201ac,0x62860a6c,0xdb02075d}},	//   _such, _číta, bbko, bulà, 
   {{0xdcc70dcf,0xa3db82f4,0x63a50170,0x656701ea}},	//   रज्ञ, ठिर_, vrhn, _sijh, 
   {{0xa3d6a6f9,0x672d3a7d,0x5d554d32,0x7afbcd33}},	// [3690] सिक_, rnaj, екат, _rout, 
   {{0x88c400a1,0x2fd303b9,0xdb02067c,0x22490786}},	//   ęści, _tsxg_, mulá, _iyak_, 
   {{0x7afbcd34,0xfe70011d,0x656f01ab,0x39140166}},	//   _pout, ادہ_, _wuch, _рмэр, 
   {{0x224902fa,0x60c182fa,0x798d202c,0x656f4d35}},	//   _kyak_, _sblm, _kwaw, _tuch, 
   {{0x7afbcd36,0xe66402bb,0x7ae9807e,0x7bda008d}},	//   _vout, _атро, _vnet, _štut, 
   {{0xc984cd37,0xe8f88d6b,0x2369027e,0xe9d88118}},	//   туци, млі_, _liaj_, ькі_, 
   {{0x7afba38f,0xf745828e,0x26d94d38,0xbcfb0149}},	//   _tout, неко, _kaso_, _fuér, 
   {{0x236901c8,0x26d90109,0x7ae9c97b,0xdb024d39}},	//   _niaj_, _jaso_, _unet, kulá, 
   {{0x2d998068,0x26d94caf,0x2d8b82c0,0x22494d3a}},	//   ése_, _maso_, èce_, _nyak_, 
   {{0xf807836d,0x04b584bc,0x26d9149b,0xdb02296a}},	//   _очен, хсия, _laso_, dulá, 
   {{0x8b260cd9,0x8cc1120d,0x224902d2,0x798d4bb4}},	//   едне, र्यो, _ayak_, _awaw, 
   {{0x28b2059b,0x236901c8,0x26d94d3b,0x798d2714}},	//   _जाहि, _ciaj_, _naso_, _bwaw, 
   {{0xdca5940f,0x64a5a8ab,0xdb0215a9,0xf1e283c9}},	//   _зали, _зала, gulá, पियन, 
   {{0x25adcd3c,0x2618823b,0x80bb000c,0x656fca8c}},	//   muel_, _बेटी_, श्ले, íchu, 
   {{0x6d41cd3d,0x26d94057,0x3b0a10f3,0x67242a55}},	//   mola, _baso_, _неко_, tiij, 
   {{0x6d41cd3e,0xdb1c826b,0xdcba18e0,0xfe7981d2}},	//   lola, _oprá, ैज्ञ, nců_, 
   {{0xe5a34086,0x6da30e25,0xdce38a63,0x05aa0d3c}},	// [36a0] лити, лита, _linč, явай_, 
   {{0xaac1000d,0x02c103c9,0x26d93cee,0x69d61928}},	//   ष्ठक, ष्ठभ, _easo_, _isye, 
   {{0x66040645,0x661600a1,0x25ad8217,0x292900e9}},	//   syik, szyk, huel_, ýtať_, 
   {{0x6d41cd3f,0xbcfb32df,0x25ad9637,0xe29280fe}},	//   hola, _quér, kuel_, اذا_, 
   {{0x6d41a1fc,0x61e20252,0x68fe2069,0xdced0208}},	//   kola, _šolj, _kopd, ssaġ, 
   {{0x6b518172,0x6d41cd40,0x63ba913f,0x25ad8733}},	//   råga, jola, yttn, duel_, 
   {{0x6d41cd41,0xfaa681e2,0xdce397a2,0x7cf68166}},	//   dola, _паво, _cinč, _târz, 
   {{0x6e2d8bbe,0xb183a337,0xdce38bbe,0x61e44d42}},	//   _žaba, šťan, _dinč, _oril, 
   {{0x25adb33e,0x6d41cd43,0xe2a6807f,0x6d5e1936}},	//   guel_, fola, æðum_, ompa, 
   {{0x6d4181c3,0xe9d780f0,0x6b9c0708,0x798d0a39}},	//   gola, _яку_, _kvrg, _rwaw, 
   {{0x66e6a62d,0xdb1c800d,0x22490238,0x24188db5}},	//   _пожа, _zprá, _syak_, фоны_, 
   {{0x201800bf,0x61e44d44,0x60dacd45,0xdb024d46}},	//   dzri_, _bril, _hatm, tulá, 
   {{0x23694d47,0x6906812b,0xc3338039,0x60dacd48}},	//   _viaj_, _aðei, רור_, _katm, 
   {{0x6d41b902,0xa3c212b9,0xd048808a,0x2eeb0035}},	//   cola, ्बा_, _sadə, _sncf_, 
   {{0x26d90422,0x2369027e,0x61e40388,0xb4ac98fe}},	//   _paso_, _tiaj_, _eril, गली_, 
   {{0xd6d80d53,0xdb0203c3,0xf7700019,0x61e44d49}},	//   нту_, pulá, صاف_, _fril, 
   {{0x6722822d,0x7aed043c,0xe5730830,0x6ca70b82}},	// [36b0] _mmoj, _inat, اطر_, ереж, 
   {{0x6fe085d9,0xaab12e77,0x63a8cd4a,0xa4d800a6}},	//   पटां, _झाँक, ordn, ндуу_, 
   {{0xdb1c8a93,0x7aed007f,0x6b9a88b6,0x929581e2}},	//   _sprá, _knat, nstg, ваец, 
   {{0x6d41cd4b,0x66fb01aa,0xa5a18034,0x7aff02a1}},	//   zola, _एकटक_, _खिलौ, _joqt, 
   {{0x7aed4d4c,0xe4a7246e,0xdce399bf,0x25ad919b}},	//   _mnat, _прво, _sinč, xuel_, 
   {{0x7f4d2f0d,0x443800db,0xeafe0d4a,0x60dacd4d}},	//   llaq, _fxr_, _उक्त_, _catm, 
   {{0x6d41cd4e,0xe7399880,0x644acd4f,0xaab1002a}},	//   vola, мек_, _nyfi, _झांक, 
   {{0x25adcd50,0xdce3a0d7,0x64554d51,0x6d41cd52}},	//   tuel_, _vinč, _izzi, wola, 
   {{0x6d41cd53,0x6f098111,0x60dacd54,0x200980f3}},	//   tola, rkec, _fatm, ņai_, 
   {{0x7aed4d55,0x270e1640,0x25ad961e,0x25a9020e}},	//   _anat, _सत्र_, ruel_, iral_, 
   {{0x63a880d7,0x644a811a,0x25a900e9,0x7aff0129}},	//   grdn, _cyfi, hral_, _boqt, 
   {{0x6d41cd56,0x74c1102c,0x25a9298e,0x68fe013b}},	//   sola, र्तृ, kral_, _sopd, 
   {{0x6d41cd57,0x25adc631,0x1c1e0365,0x63a880db}},	//   pola, quel_, _येईल_, ardn, 
   {{0x7e7d4d58,0x6d418004,0xada28103,0xe5a295eb}},	//   _afsp, qola, _ташл, _тиши, 
   {{0xa967435f,0x19c1004a,0x764b811a,0x31bb8610}},	//   тира_, _құрм, _hygy, hêz_, 
   {{0x61e44d59,0x69c99752,0x84648086,0x7c2e833b}},	//   _tril, _opee, _съче, úbre, 
   {{0x61e44208,0x0e660188,0x69c981df,0x6b9c0284}},	// [36c0] _uril, ткан, _npee, _svrg, 
   {{0x7aed003b,0x257624e0,0xd910011d,0xc0061710}},	//   _znat, _væl_, _ایس_, _апок, 
   {{0xeb974d5a,0xa3df32e3,0x7d030172,0x6b518172}},	//   вих_, तिष_, önsa, rågn, 
   {{0x130a8193,0x60da9321,0xfaa6b4e8,0x03268495}},	//   ьней_, _satm, тадо, ъден, 
   {{0xceb30273,0xdb020c05,0x827700c6,0x161a0353}},	//   _דיר_, pulæ, דענע_, _नेचर_, 
   {{0x92ce00b2,0x6b588555,0x8cc10f21,0x67228854}},	//   রায়_, díge, र्दो, _smoj, 
   {{0xdbcc007f,0xd00f80fe,0xc0100106,0x2d9d834e}},	//   _góða, يله_, _đuổi_, _avwe_, 
   {{0x6d58803b,0xa3df2f5f,0xceb4008a,0x63a88105}},	//   _shva, तिर_, ciət_, vrdn, 
   {{0x3246c990,0x7c8684bc,0x7aed0103,0x94869322}},	//   _реаг, куне, _rnat, кынд, 
   {{0x6ad29379,0xb4ac8d6d,0x44f4930c,0x61e29dc1}},	//   _ससुर, गले_, упос, mvol, 
   {{0xe9ff8028,0x61e2cd5b,0x92954d5c,0xdb023eea}},	//   _thảo_, lvol, ланц, kulä, 
   {{0xdb9b0115,0x6722822d,0x7e7bcd5d,0x6b9a9569}},	//   וסטר, _umoj, ccup, rstg, 
   {{0xf2d3896e,0x61e290f7,0x69dd81fb,0x833422b4}},	//   בער_, nvol, _áset, рнях, 
   {{0x6d58803a,0xa8a4017f,0x25a9053a,0x34948f49}},	//   _uhva, ирск, vral_, _сакр, 
   {{0xe7e5812e,0x752882d7,0x40350077,0xe8940116}},	//   किया_, midz, уевс, рась, 
   {{0x7aed4d5e,0xb7db83dd,0x4734014f,0x6d474d5f}},	//   _unat, וקלי, ансс, _skja, 
   {{0x273701d0,0x2d8f02c0,0x7e5507c5,0x7f4d4d60}},	// [36d0] għna_, ège_, уває, rlaq, 
   {{0x58d50008,0x61e286bb,0x2ba9a830,0x75288fde}},	//   _соот, dvol, _किमा, nidz, 
   {{0x69c9cd61,0xdd86804e,0x0467210a,0x7a0a81a8}},	//   _spee, _گو_, ттам, _lētā, 
   {{0x25a94d62,0x5215824f,0x7b3c8131,0x6b51810d}},	//   pral_, лдет, jčud, rågo, 
   {{0xdd86a0f4,0xf1bf4d63,0x8d870004,0x28c0000f}},	//   _دو_, ntá_, _шунд, श्वि, 
   {{0x31bb81b2,0x26c689ec,0x7d098610,0xb4ac8076}},	//   rêz_, _aboo_, _mêrê, गलो_, 
   {{0xf77188a0,0x6d454d64,0x64554d65,0x29011cd8}},	//   حات_, moha, _uzzi, _moha_, 
   {{0x6d454d66,0xa3c22dcf,0xdb0580fe,0x6f0d4d67}},	//   loha, ्बर_, rthó, nkac, 
   {{0x752880e5,0x6299cd68,0x645c81c2,0x3eb900bc}},	//   fidz, mawo, ýrin, _mcst_, 
   {{0x6d454d69,0x6299cd6a,0x7c28061c,0x6b58cd6b}},	//   noha, lawo, _ždri, ríge, 
   {{0xc2091176,0xf1bf0da7,0x5edb85a2,0x00000000}},	//   _צה_, etá_, ভাবে, --, 
   {{0x6d4682a5,0xa77a80c6,0x6d450129,0x6299cd6c}},	//   îkar, _טרעפ, hoha, nawo, 
   {{0xed4ec976,0xa3d381ff,0x6d454d6d,0x6729cca7}},	//   _го_, _सैर_, koha, miej, 
   {{0x6d452853,0x3ea200e5,0x67298116,0xf487cd27}},	//   joha, _sdkt_, liej, _рудн, 
   {{0x6299cd6e,0x37c380cf,0x26ddcd6f,0xab2a0008}},	//   kawo, ্মকর, _kawo_, _пока_, 
   {{0x6729ab34,0x236d80a1,0x6299cd70,0x26df8162}},	//   niej, _niej_, jawo, nduo_, 
   {{0x25bf8012,0x660985ca,0xdce38029,0xe737036d}},	// [36e0] ntul_, nyek, _zinā, ует_, 
   {{0x26dd8232,0x62960660,0x6d454d71,0xa3c7a4af}},	//   _lawo_, _heyo, goha, _उहा_, 
   {{0xdb0248ce,0x62964d72,0x6e2d8c0e,0x6729885a}},	//   pulä, _keyo, _žabl, kiej, 
   {{0xf8c00a64,0xe284804a,0x26dd8889,0xa3e4812e}},	//   श्रय, рған, _nawo_, नित_, 
   {{0xf1268cf7,0x25bf8cb7,0xe81c8034,0x26d20e0b}},	//   лько, jtul_, _भेजा_, meyo_, 
   {{0x61e2b6e8,0x26d24d73,0xbebd8116,0x6d450481}},	//   rvol, leyo_, siūl, coha, 
   {{0x3d0783ce,0x61e29591,0xa3df1129,0xa0a5804a}},	//   ाउने_, svol, तिः_, ршіл, 
   {{0x64a60004,0x26d22509,0x758a8418,0x61e28f89}},	//   _шаҳа, neyo_, нсов_, pvol, 
   {{0x9d148c89,0x752882b9,0xa0b68a85,0x1634cd74}},	//   идич, tidz, _محاص, репя, 
   {{0x88bc801b,0x02039178,0x26d2013b,0x838682c3}},	//   _změn, _узун, heyo_, лыме, 
   {{0x9b5900b0,0xef869ac8,0x61d4ad9f,0x25bf8166}},	//   киот_, _слеп, _धनुष, atul_, 
   {{0xa3a9800f,0x667680fe,0x29014d75,0x656e276d}},	//   गंज_, _إدار, _soha_, _libh, 
   {{0x25bf802d,0x6d5c2f47,0x6d454d76,0xf2d38273}},	//   ctul_, _ohra, yoha, זער_, 
   {{0x6aa41951,0x6299cd77,0x26dd8889,0x195900a6}},	//   _edif, zawo, _zawo_, тагы_, 
   {{0x6d454d78,0xf1bf2337,0x19580008,0xe47b8039}},	//   voha, stá_, уары_, _ארוכ, 
   {{0xdb1e82a5,0x6458cd79,0x2ba980ab,0x656e0c8c}},	//   stpê, _izvi, _किता, _aibh, 
   {{0x6d45041e,0x291800fe,0x6d5c0caf,0x29014d7a}},	// [36f0] toha, bhra_, _bhra, _toha_, 
   {{0xb0b20066,0x6d5c0069,0x67298162,0x29184d7b}},	//   _जाएग, _chra, ziej, chra_, 
   {{0x6d454d7c,0x62960010,0x6299cd7d,0x3a75a658}},	//   roha, _yeyo, tawo, алер, 
   {{0x6f028399,0x98a9805d,0xdeb2004a,0xbb228093}},	//   _nooc, đač_, _мұсы, _şîrk, 
   {{0x60de07fa,0x629994b4,0x6d5c0336,0x39a792e8}},	//   _yapm, rawo, _fhra, ушев, 
   {{0x6d5c0c8c,0x26dd8497,0xbebb09b8,0x656e0a67}},	//   _ghra, _sawo_, _njëz, _gibh, 
   {{0xfe71830b,0xdb1ca497,0x22878a53,0xb8cd8587}},	//   يدة_, _språ, _бузг, _कय_, 
   {{0x6609868e,0x88bc81d2,0x661b8122,0xaefb0064}},	//   tyek, _uměn, tzuk, _dhùg, 
   {{0x62964d7e,0x7afd0a63,0xa8a7c990,0x6f028097}},	//   _reyo, djst, _брек, _dooc, 
   {{0x25bf802d,0x629613ca,0xcaa381b2,0x656e022a}},	//   rtul_, _seyo, _çêbû, _xibh, 
   {{0x25bf8012,0x661b8066,0x26dd8e3b,0x5ea780b2}},	//   stul_, szuk, _tawo_, ক্ষে, 
   {{0x25bf8012,0xda6647e3,0x3947cd7f,0xb17b0172}},	//   ptul_, ивни, lons_, rvån, 
   {{0x82d68130,0x80df00b2,0xbbd10673,0xaefb0064}},	//   בורג_, মান্, सबुक, _liùs, 
   {{0x3947cd80,0x26d23142,0x66068008,0x73e597dc}},	//   nons_, weyo_, äkke, _вокз, 
   {{0x6f029b95,0x5f064d81,0x7d0380fe,0xdfd200fe}},	//   _yooc, азва, _ions, غير_, 
   {{0x06860ba0,0x6d5c4d82,0x656e27bf,0x61e984ab}},	//   рган, _shra, _sibh, _orel, 
   {{0x7d03cd83,0xa5260ad0,0x78bb005d,0xa156009f}},	// [3700] _kons, амад, đuvr, _външ, 
   {{0x64a609d5,0xdca6037e,0x26d24d84,0x3947cd85}},	//   ража, ражи, seyo_, jons_, 
   {{0x656e02ef,0xe29a81e2,0x93469401,0x7d039bb1}},	//   _vibh, вае_, анже, _mons, 
   {{0xdee64d86,0x7d038232,0xf99f06e0,0x644e0507}},	//   _томи, _lons, zyèm_, _vybi, 
   {{0x644e0066,0x6d5c0224,0x3947cd87,0xd90d8267}},	//   _wybi, _thra, fons_, کیل_, 
   {{0x1fa68004,0x97a6cd88,0x6d5c0ae0,0x25a007de}},	//   ариг, арил, _uhra, msil_, 
   {{0x64a302cb,0xf0930052,0xdfd08013,0x03a30e17}},	//   _фаса, חנו_, سية_, _миро, 
   {{0xbb4398c7,0x61e98a71,0xa3e48bf9,0x3ec39b75}},	//   _деск, _frel, निस_, осьб, 
   {{0xc6f7a353,0x61e9cd89,0xe0daa235,0x3947855a}},	//   рных_, _grel, _ива_, bons_, 
   {{0xdceb8123,0x7ae29580,0x8fa6a819,0x7ae09af0}},	//   _rugă, ldot, _важе, _hamt, 
   {{0x25a01b7b,0x2f15010d,0xa3df0034,0x7d03cd8a}},	//   hsil_, _låga_, तिए_, _dons, 
   {{0x7ae2b884,0x25a04d8b,0x98a301a8,0xaefb0064}},	//   ndot, ksil_, dijā_, _liùr, 
   {{0x7d03c7aa,0x69c2cd8c,0x0c8680a6,0xdd8e8019}},	//   _fons, ntoe, _кыйм, _کوڈ_, 
   {{0x29c28028,0x7ae2819b,0x2d050076,0x7d03ab56}},	//   _mưa_, hdot, _शकेल_, _gons, 
   {{0x753d8068,0x6458cd8d,0x69c28008,0x61e24d8e}},	//   észe, _uzvi, htoe, _šolt, 
   {{0x6d48cd8f,0xa3c215ad,0x7d038889,0x25a00103}},	//   loda, ्बई_, _zons, fsil_, 
   {{0x629d4d90,0x394780ef,0x7ae2af92,0xaefb0a67}},	// [3710] maso, yons_, ddot, _biùr, 
   {{0x44f41401,0xa8a71311,0x30a74d91,0x3947cd92}},	//   опус, _трик, _трив, xons_, 
   {{0x61e9829f,0x98a300f3,0x394780ef,0x9cd78039}},	//   _srel, cijā_, vons_, שובה_, 
   {{0xfaff0210,0x06ac80cf,0x2ba992b9,0x7ae080f6}},	//   një_, ক্তি, _किसा, _camt, 
   {{0xa2bc2a1a,0x24984d93,0x672d0010,0x3947cd94}},	//   ष्ट्, _ferm_, miaj, tons_, 
   {{0x629d4d95,0x61e98e02,0x24984d96,0x88bc801b}},	//   haso, _vrel, _germ_, _uměl, 
   {{0x3947cd97,0xb8ff93a7,0x660d1a4d,0x6d48cd98}},	//   rons_, _तस_, lyak, doda, 
   {{0x49758634,0x7d03cd99,0xf83804fc,0x28a70b45}},	//   _глас, _sons, ינות_, कृति, 
   {{0xa3df0aed,0x7d03cd9a,0x629d4d9b,0x5184af9e}},	//   तिक_, _pons, daso, _духа, 
   {{0x6d48803b,0x7bc181ed,0x660d02b1,0x6b56293e}},	//   goda, ttlu, iyak, tágo, 
   {{0xe29a1876,0x04458e61,0x9407808a,0x660d00bb}},	//   лан_, сенн, _yenə_, hyak, 
   {{0x2905cd9c,0xa3e8000f,0x2d8522e3,0x68e186bc}},	//   _hola_, बित_, _člen_, _hald, 
   {{0xfce581b3,0x68e1cd9d,0x6d48cd9e,0x7bc1cd9f}},	//   _голо, _kald, boda, stlu, 
   {{0x7d1ac8be,0x17c802d4,0x61e20bfc,0x68e380f8}},	//   chts, аҳои_, _šols, ndnd, 
   {{0x8cca03f0,0x09d48758,0x629d4da0,0x2905cda1}},	//   स्फो, _धन्य, baso, _mola_, 
   {{0x2905aabf,0x629d0530,0x98a300f3,0x6b5d00ef}},	//   _lola_, caso, rijā_, tége, 
   {{0x660d2383,0x60d50269,0x7ae080c0,0x98a301a8}},	// [3720] gyak, bezm, _ramt, sijā_, 
   {{0x2ed48611,0x25a04da2,0x7ae0cda3,0x29058124}},	//   _दस्त, rsil_, _samt, _nola_, 
   {{0x6b5d011d,0x940c8816,0x7ae0a4d2,0x4adc0079}},	//   sége, fadə_, _pamt, _बसाव, 
   {{0x1db78562,0x734980f0,0xb21b01c2,0x9b2591af}},	//   _आमंत, ачів_, mbær, офіл, 
   {{0x68e1cda4,0xd910842b,0x59f88b89,0xadc30106}},	//   _bald, ویر_, реля_, _thạc, 
   {{0x69c2a49d,0x7ae09e0d,0xd943819b,0xa80282d2}},	//   rtoe, _wamt, печи, şıml, 
   {{0x6d488f91,0x2905cda5,0x69c29faa,0xf4870068}},	//   voda, _dola_, stoe, _چاہی, 
   {{0xdc3700c6,0x69c29153,0x6d48cda6,0x6f0624fd}},	//   _האלט_, ptoe, woda, _jokc, 
   {{0x6b58cda7,0x68e1cda8,0x6d48cda9,0x6282cdaa}},	//   lígo, _fald, toda, mcoo, 
   {{0x68e1cdab,0x28c480da,0x629d36b7,0xa3bc001b}},	//   _gald, ल्शि, waso, _आमा_, 
   {{0x2458cdac,0x629d3a6a,0x8cca0034,0x06e085a2}},	//   рань_, taso, स्यो, ভাবি, 
   {{0x2ba989ca,0x23a9800f,0x6f1bcdad,0x2360027e}},	//   _किरा, _किरद, chuc, _chij_, 
   {{0x629d073b,0x29058a08,0x6d488b66,0x63ab00a1}},	//   raso, _yola_, poda, ągni, 
   {{0x672d00a1,0x463b80c6,0x629d4b70,0x47d200b2}},	//   wiaj, _געדע, saso, হিনী, 
   {{0xaac89e12,0x629d4dae,0x5f941fff,0x4ac88f2c}},	//   रभाक, paso, зист, रभाव, 
   {{0x6d4e4daf,0x660d41c7,0x6b5d0063,0xec378309}},	//   _akba, tyak, ségb, _לאור_, 
   {{0x645c3fc1,0x23668215,0x246e82d1,0x777abcee}},	// [3730] _azri, dmoj_, ləm_, _lutx, 
   {{0xe29f007f,0xe6c0068b,0x394a0a4c,0x660d4db0}},	//   lað_, čišć, cobs_, ryak, 
   {{0x2905be2e,0x8cca80da,0x660d40ed,0x3e6f8214}},	//   _rola_, त्यो, syak, _kötü_, 
   {{0x61ed0284,0xe29f012b,0x32558482,0xd6db4db1}},	//   _kral, nað_, овер, _сто_, 
   {{0x290581e0,0x28c0023b,0x99d780fe,0x68e1cdb2}},	//   _pola_, श्कि, إتصا, _pald, 
   {{0xa96994b9,0x644000a1,0x68e1808a,0x2169c5ce}},	//   шила_, _śmie, _qald, шили_, 
   {{0x68e19e89,0xe29f007f,0x2905852a,0xdbf1801b}},	//   _vald, kað_, _vola_, _přít, 
   {{0x68e1cdb3,0x0d858df7,0x05a9af4c,0x777ab3c5}},	//   _wald, олин, авий_, _dutx, 
   {{0x68e180b4,0xe576c23c,0x7bc54db4,0x645c00bf}},	//   _tald, озы_, lthu, _zzri, 
   {{0xb4b3b985,0xdb1c83cd,0x62844db5,0xe616a0e0}},	//   टले_, _sprø, _sfio, юды_, 
   {{0x61ed4db6,0x7bc54db7,0x777a8124,0x394080fe}},	//   _aral, nthu, _gutx, éise_, 
   {{0x61ed14c0,0xbfb48a57,0x44210733,0xd2508068}},	//   _bral, _رحمت, izh_, _آنے_, 
   {{0x4e78846d,0x64a5b951,0xdca58a53,0x61ed0097}},	//   _احمد_, _дала, _дали, _cral, 
   {{0x61ed4db8,0xd5678815,0xdc698123,0x7bc5009a}},	//   _dral, _утеп, _калд_, kthu, 
   {{0xe7ec8e78,0xa06a4475,0x186a2f25,0x869a04cc}},	//   झिया_, рава_, рави_, итат_, 
   {{0x61ed4db9,0x6aa98ca2,0x81d085a2,0xb21b1384}},	//   _fral, _ndef, ষিত_, rbær, 
   {{0x61ed4dba,0x7ae44dbb,0xd7f8002d,0x44210e1b}},	// [3740] _gral, _iait, ţă_, ezh_, 
   {{0x7ae44dbc,0x2716abf4,0x2f188e33,0x7d070bbe}},	//   _hait, _तत्र_, _méga_, _cojs, 
   {{0x7ae42897,0x8b2680f0,0x7af60ff7,0x6b5d0035}},	//   _kait, одже, _knyt, léga, 
   {{0x9f4c81b2,0x7ae40109,0x741300d8,0xfaff016c}},	//   _erdê_, _jait, بوما, hmën_, 
   {{0x7ae44dbd,0x69c60068,0x6aa98324,0x2240cdbe}},	//   _mait, ntke, _ddef, çik_, 
   {{0x7ae44bfa,0x3ea04dbf,0xed570d66,0x6282cdc0}},	//   _lait, lait_, _моя_, scoo, 
   {{0xea010106,0xfbc34dc1,0xd7fa81c0,0x6b5d4dc2}},	//   _đậu_, _обро, рул_, héga, 
   {{0x7ae44dc3,0x3ea04dc4,0xc6f8a5ed,0xd8388854}},	//   _nait, nait_, сних_, _neče_, 
   {{0xe29f007f,0x18a684bc,0xaf079b23,0xb17b07c5}},	//   vað_, _ҳаҷм, تقيم_, rvåk, 
   {{0x61ed00f8,0x38c887f1,0xdb218019,0x7af60039}},	//   _rral, _داری_, ütör, _anyt, 
   {{0x7ae44dc5,0xe29f012b,0x3ea04dc6,0x06ac80b2}},	//   _bait, tað_, kait_, ক্ষি, 
   {{0x0665807b,0x246e8816,0x61ed4dc7,0x7ae40d02}},	//   _کامپ, rəm_, _pral, _cait, 
   {{0x7ae44dc8,0xe29f007f,0x3ea04dc9,0xfce6ac13}},	//   _dait, rað_, dait_, _модо, 
   {{0x7bc5043a,0xe29f01c2,0x25a68294,0x00000000}},	//   ythu, sað_, _ivol_, --, 
   {{0xbbc903ce,0x7d070bfc,0xe29f01c2,0xa2db809b}},	//   _रहेक, _rojs, pað_, _नसल्, 
   {{0x61ed38ae,0x7ae44dca,0x3ced01b2,0x06ac80b2}},	//   _tral, _gait, _şev_, ক্রি, 
   {{0x690b0741,0xaded81af,0xdb020170,0x61ed4dcb}},	// [3750] _qües, जियन_, nulý, _ural, 
   {{0x929d80a1,0x7ae40109,0xacf800a6,0x7bc54dcc}},	//   _poło, _zait, онуу_, tthu, 
   {{0x7ae40365,0x3ea04dcd,0xb4ab00a1,0x7d07050d}},	//   _yait, bait_, _गयी_, _vojs, 
   {{0x6abd23ca,0x442103fb,0x61290885,0x7d070034}},	//   ngsf, rzh_, džli, _wojs, 
   {{0x237f029f,0x68e50008,0x7bc54dce,0xa3e194ba}},	//   _čuju_, _kahd, sthu, _नैन_, 
   {{0x673b003b,0x27958103,0x68e54dcf,0x290302fa}},	//   čuju, пшир, _jahd, njja_, 
   {{0xa2959bda,0x68e5036d,0x98a301e2,0x657d4dd0}},	//   _наві, _mahd, ciją_, _hush, 
   {{0x657d4dd1,0x43950325,0x753a8109,0xdfce803d}},	//   _kush, _маҳс, entz, ايي_, 
   {{0x6446907b,0xd838b44b,0x80dc00da,0x7ae44dd2}},	//   şkil, _reče_, _फसले, _rait, 
   {{0x7ae44dd3,0x58bb8743,0x6e200079,0xe576b675}},	//   _sait, _خارج_, _ümbe, язь_, 
   {{0x8f838daa,0x6d890038,0xd83899bf,0x7ae44dd4}},	//   _ўқил, _hľad, _peče_, _pait, 
   {{0x96b8a9ce,0x62810034,0x2fc78128,0x753a963b}},	//   _душу_, ślon, mtng_, antz, 
   {{0xd8389146,0x3ea04dd5,0x213100e5,0x2bd2197c}},	//   _veče_, vait_, fizh_, _सहभा, 
   {{0x645d808c,0x3ea04032,0xeb188353,0xa96a0004}},	//   əsin, wait_, _दत्त_, сига_, 
   {{0x7ae44dd6,0x2fd30065,0x442184ff,0x69c64dd7}},	//   _tait, _cpxg_, _åh_, stke, 
   {{0x657d4dd8,0x673b9998,0x77698149,0x0d8628a5}},	//   _bush, nnuj, nmex, злан, 
   {{0x3ea01808,0xf1da80a1,0xfe434dd9,0xb2bb0039}},	// [3760] rait_, _मैंन, енто, _המפר, 
   {{0x657d4dda,0x3ea04ddb,0xd5af05b6,0x40963cf4}},	//   _dush, sait_, افل_, _эрит, 
   {{0x3c218122,0xa3e49052,0xa87b0039,0xc047012f}},	//   _eгvv_, निए_, _לאיר, _mượn_, 
   {{0x657d0210,0x98a30116,0x2b81cddc,0x63be80f0}},	//   _fush, riją_, _móc_, _åpne, 
   {{0xceb3096e,0x657d4ddd,0x673b8183,0xd6c380b2}},	//   _איר_, _gush, dnuj, ্যায, 
   {{0x28c00795,0x6455026b,0x03a6099f,0x2d8281d2}},	//   श्चि, _fyzi, _ниго, íkem_, 
   {{0x04430cf7,0xbbda801b,0x2b81812f,0x48fe832d}},	//   _зерн, _बनेक, _nóc_, लाबो_, 
   {{0x1ae3cdde,0x543b0039,0x671c0f5a,0xadf48084}},	//   _посм, _העלא, नसिक_, дпиш, 
   {{0x43438826,0xbb438637,0x6e242f0c,0x657d03ad}},	//   _четв, _четк, nzib, _xush, 
   {{0xdd8f804a,0x47d480b2,0x2b81812f,0x6b518341}},	//   _үш_, থিবী, _bóc_, bågs, 
   {{0xdbf1801b,0x2b818106,0x69c0075d,0x4ae08076}},	//   _přát, _cóc_, àmen, _नसाव, 
   {{0x1dac4ddf,0x60c497fc,0xf6e580f0,0x6aa2804f}},	//   _चिंत, đimu, _оцін, naof, 
   {{0x6abd03b7,0x6f044de0,0x9f47068e,0x872580d8}},	//   rgsf, djic, _éné_, _تعلم, 
   {{0x61ed8816,0xb4ab00a1,0x67d52d2d,0xb4e6000d}},	//   çilə, _गये_, могу, भयो_, 
   {{0x3d000a4d,0x2b81801c,0xd7f84972,0xb9054de1}},	//   राने_, _góc_, пут_, _नस_, 
   {{0x443f003b,0x63bacde2,0x68e50519,0x7d0aa834}},	//   _ću_, mutn, _wahd, _hofs, 
   {{0xa3e48102,0x1bea8f53,0x68e54de3,0xa2a2010c}},	// [3770] निक_, टिवल_, _tahd, _ख़त्, 
   {{0x0467069a,0xf1b20034,0xe61f011a,0x798d4de4}},	//   птем, _जितन, _ffôn_, _itaw, 
   {{0x69100073,0xedd9801b,0x6d468610,0x1e1885c9}},	//   _päev, _भन्छ, îkay, धनुष_, 
   {{0x657d0004,0x6b5602fd,0xdb05816c,0x6f1624f5}},	//   _tush, tági, mshë, ckyc, 
   {{0xdb1c8019,0x63ba8170,0x629f04e2,0x4a74a10a}},	//   _apró, hutn, _meqo, нышт, 
   {{0x63ba98c5,0xdb1b0008,0xe4e400f0,0xe9d88a4f}},	//   kutn, lttä, _пісн, які_, 
   {{0x1bd41362,0x2054809f,0xa3d44be1,0xdb05816c}},	//   _поря, нтър, _порч, nshë, 
   {{0xe619964d,0xdb1b019b,0x6b560149,0x6aad4de5}},	//   жди_, nttä, pági, _ndaf, 
   {{0x798d150d,0x2b81cde6,0x98a78123,0x2d99a828}},	//   _ntaw, _sóc_, gină_, èse_, 
   {{0xee36990f,0x3d00010c,0xe6c4b58f,0xdb05816c}},	//   ьны_, राये_, češć, kshë, 
   {{0x798d1cf5,0x3c65836a,0x2d540073,0xdb05816c}},	//   _ataw, ьког, päev_, jshë, 
   {{0x57278250,0x2b81812f,0x3dc91ab1,0x98bc80ac}},	//   _عراق, _vóc_, ktaw_, kově_, 
   {{0x3d0028ed,0x80c4801b,0xdb05816c,0x98a78166}},	//   रामे_, _रामे, eshë, cină_, 
   {{0x63bab41a,0x2b818028,0x3ebf8741,0xdb05816c}},	//   butn, _tóc_, lgut_, fshë, 
   {{0x63ba80bf,0x06e080b2,0x798d2ec4,0xa2e603ad}},	//   cutn, ভারি, _etaw, _жойд, 
   {{0x3ebfbee8,0xdbd90077,0x2c0a801b,0x7b06011e}},	//   ngut_, nçõe, ाहरू_, _lóuz, 
   {{0xf50a4de7,0xd8389d7b,0xdbd925a8,0xaefb0106}},	// [3780] онал_, _meča_, içõe, _thùn, 
   {{0xb4b800a1,0x61e44de8,0x3ce7cde9,0x5d670dee}},	//   छले_, _isil, _janv_, диум_, 
   {{0x6f664dea,0x0aeaaa7d,0xb6a3812f,0xdbf200ac}},	//   _овоз, ждей_, _phầ, příp, 
   {{0x60dc4deb,0x7c650275,0xdb1c817c,0xddcb4dec}},	//   lerm, رالل, _aprò, žišk, 
   {{0xa2c100da,0xb5fb0170,0xdb1c8034,0x316abe9a}},	//   _वास्, _vzác, _spró, ошко_, 
   {{0x60dc4ded,0xa91d8284,0x26c04dee,0x7d03010d}},	//   nerm, _nužd, lgio_, önst, 
   {{0x38cb8a0e,0xd83880d7,0x4425afab,0xf3e303ad}},	//   تانی_, _beča_, jzl_, _ижро, 
   {{0x60dc4def,0xef91803d,0x03a60a09,0x69100079}},	//   herm, ایند, _ниҳо, _käes, 
   {{0x60dc1f94,0x75d480fe,0x8c3c808a,0x29184df0}},	//   kerm, ريدا, dağa, kkra_, 
   {{0x6b5d03e9,0x2fdf0066,0x63baa316,0xdbd902fd}},	//   tégo, ługi_, tutn, açõe, 
   {{0xdb1b025b,0x61e44544,0x18a3a47a,0xccf8801b}},	//   yttä, _asil, _рахм, dmět_, 
   {{0x290c805d,0x68e8cdf1,0x79809e38,0x63ba8645}},	//   _hoda_, _hadd, _kumw, rutn, 
   {{0x60dc1dec,0xff27807b,0x63ba8025,0x6aa08111}},	//   ferm, _تبلی, sutn, _memf, 
   {{0xfc2f840c,0x660f88af,0xdb0580f8,0x79808f7d}},	//   احی_, äcke, tshë, _mumw, 
   {{0x68e882bc,0x61e44df2,0xba3b4df3,0x63bacdf4}},	//   _madd, _esil, caïn, qutn, 
   {{0x26c00021,0x6d5acdf5,0x8ccaa3e6,0xc3280013}},	//   ggio_, llta, त्रो, _يكون_, 
   {{0x798d4df6,0x6458836d,0xc61200cf,0x68fa82b5}},	// [3790] _utaw, _hyvi, _সেবা_, _ontd, 
   {{0x29180172,0x290ccdf7,0x68e88371,0x6d5a89ec}},	//   ckra_, _noda_, _nadd, nlta, 
   {{0x3dc94c8b,0xa7751de0,0xa3e49646,0xf315862d}},	//   staw_, _плоч, निट_, нджэ, 
   {{0x160e83f0,0xbebb016c,0xae0e8de3,0x290c8097}},	//   िहार_, _emër, िहान_, _aoda_, 
   {{0x290ccdf8,0x68e88371,0x3f814df9,0xf1a796e5}},	//   _boda_, _badd, _huhu_, френ, 
   {{0x41b200a1,0x290c8906,0x3f810079,0xd8389862}},	//   _जिसस, _coda_, _kuhu_, _seča_, 
   {{0xa91d8183,0x78a38341,0xa92781a8,0x25a94dfa}},	//   _ružd, ranv, _režī, lsal_, 
   {{0x6d5acdfb,0x68fa81ed,0x78a38371,0x59b18c2e}},	//   elta, _entd, sanv, ुंदर, 
   {{0x7afbcdfc,0x290c83b8,0xb9b588a4,0x64a5cdfd}},	//   _inut, _foda_, _سماع, напа, 
   {{0x290ccdfe,0x68e8b128,0x7afb8170,0x7ae9819b}},	//   _goda_, _gadd, _hnut, _haet, 
   {{0xc4d200c6,0x29c981ce,0xed598269,0x7afbb6e3}},	//   נגט_, lúa_, juže_, _knut, 
   {{0x78a1cdff,0x6d5a8048,0xe2970193,0x61e4039d}},	//   _helv, alta, наю_, _psil, 
   {{0xa2c1000c,0x68e8ce00,0x29c982ba,0x78a1c951}},	//   _वार्, _yadd, núa_, _kelv, 
   {{0x7ae9ce01,0x291e1ff9,0xafe6172b,0x8c45c484}},	//   _laet, óta_, ногл, _пеле, 
   {{0x9d1a80c6,0x46f6069d,0x7c84891a,0x69cb8fd1}},	//   _מוסט, нчат, _руче, htge, 
   {{0xdee33892,0x66e34e02,0xe45680c6,0x60dc4e03}},	//   лоси, лоса, _איצט_, serm, 
   {{0xea01010b,0x26c02257,0x05664e04,0xc69280c6}},	// [37a0] _đầu_, rgio_, еван, טאן_, 
   {{0x798081d7,0x7d7a83f3,0x2ca5ce05,0x69100656}},	//   _rumw, פרעג, nald_, _väes, 
   {{0x389b0273,0x68e8ce06,0x7ae98504,0x69c980bf}},	//   _מיינ, _radd, _baet, _aqee, 
   {{0x6d554e07,0x7ae9ce08,0x612201ac,0xfe6788f7}},	//   _ekza, _caet, _dôle, _مد_, 
   {{0xa3e5010c,0xb17b04ff,0x7ae9811a,0x6d5a810d}},	//   _बैठ_, lvår, _daet, ylta, 
   {{0x68e8af8f,0x67241fda,0x291981b2,0x1c0f83ca}},	//   _qadd, lhij, _îsal_, ाहाल_, 
   {{0xa2c101b7,0xb9089669,0xe29a82d4,0x4ac6009b}},	//   _वाल्, _बस_, _нав_, _वाढव, 
   {{0x68e88371,0x8b66807b,0x6d43cdf4,0x7ae9ce09}},	//   _wadd, _سازم, _ajna, _gaet, 
   {{0x290c939c,0xa84a80dd,0x78a18019,0xb14688fe}},	//   _toda_, _کلام_, _felv, _знал, 
   {{0x3c2500b4,0x3ea4ce0a,0x2d823c39,0xb17b0172}},	//   _vзvv_, samt_, _muke_, kvår, 
   {{0x7d0e4e0b,0xaa950103,0x92953360,0xe57103f3}},	//   _mobs, кинч, канц, יַט_, 
   {{0xa4fd000c,0x46a6a9df,0x60c502ae,0xd48f805a}},	//   _उच्च_, _чадв, _schm, _әр_, 
   {{0xd2440c41,0x2ca581ed,0x6e3b00e9,0x7d0e013b}},	//   гэри, bald_, _ľubo, _oobs, 
   {{0x63be0507,0x3f813080,0xd5b982c3,0x83aa8103}},	//   kupn, _puhu_, _ісі_, _етиб_, 
   {{0x67d432ac,0xdfd8009f,0x3320055a,0x98480086}},	//   лору, нът_, _flix_, еята_, 
   {{0x63be0058,0x2d824e0c,0x61e2a50a,0x25a94e0d}},	//   dupn, _buke_, kwol, tsal_, 
   {{0x25a91c69,0x2d820265,0xe7e28034,0x5d550346}},	// [37b0] usal_, _cuke_, _कैसा_, вкат, 
   {{0x2edd80da,0x25a94e0e,0x7ae983a8,0x2d820ee3}},	//   _मस्त, rsal_, _saet, _duke_, 
   {{0x25a94e0f,0x236901df,0x7ae9ce10,0x78a182f4}},	//   ssal_, _khaj_, _paet, _relv, 
   {{0x78a1ac94,0x67240a44,0x29c9860e,0x25a9001b}},	//   _selv, chij, túa_, psal_, 
   {{0xdd868843,0x6664009f,0x5f049115,0x91e5c1e9}},	//   _خو_, _бърз, वान्_, толе, 
   {{0x69cb850a,0x78a7068c,0x88bc81d2,0xe8d91659}},	//   rtge, najv, _směr, _itỳ_, 
   {{0x69cbce11,0x7c28839f,0x7ae980bc,0x63be00db}},	//   stge, jzdr, _taet, cupn, 
   {{0xf7718629,0x256600ef,0x26c6918d,0x2ca5ce12}},	//   جات_, rôle_, _ccoo_, wald_, 
   {{0x49758ff9,0x62849d7b,0x9fb6001b,0xafe38103}},	//   _алас, žioc, vřít_, тоқл, 
   {{0xe9759b23,0x2f11ce13,0x61e482d2,0x26c68036}},	//   _شهاد, _págs_, çile, _ecoo_, 
   {{0xa91d806a,0x8c459bef,0xecc60895,0xa802838e}},	//   _tužb, тене, र्टफ, şırl, 
   {{0x6f0f01e9,0x7659811a,0x2369044e,0xf1bf016f}},	//   _nocc, _tywy, _chaj_, rzán_, 
   {{0xb5fb0063,0x6aa600bf,0x0b4328c9,0xf1bf0432}},	//   _szán, rakf, рнян, guá_, 
   {{0x186a0daa,0x2d82003b,0x6fd88439,0x6f09861c}},	//   даги_, _ruke_, _महमू, ljec, 
   {{0x10a32532,0xea010028,0x2d820766,0x6f0f0086}},	//   рисн, _đấu_, _suke_, _bocc, 
   {{0x221615c2,0x2d82020e,0x6f0f4e14,0x2eed80bf}},	//   _афор, _puke_, _cocc, ndef_, 
   {{0x67244e15,0x6f0f0086,0xb17b010d,0x3ea200f0}},	// [37c0] rhij, _docc, rvår, _vekt_, 
   {{0x6724029a,0x63be05e1,0xe6c913e0,0x6d41ce16}},	//   shij, tupn, čašć, nnla, 
   {{0x6d41ce17,0x6b83ce18,0xe8d91659,0x68fe02fb}},	//   inla, _jung, _etỳ_, _inpd, 
   {{0x6b83ce19,0x64414e1a,0x6f0f0495,0x2d824e1b}},	//   _mung, _žlic, _gocc, _tuke_, 
   {{0x9c7c827b,0x6f09a2e7,0x98a7cca7,0x6b83c789}},	//   leče, djec, linę_, _lung, 
   {{0x61e2811a,0x6f0f01e9,0x6aa44e1c,0x25bf8128}},	//   rwol, _zocc, _leif, duul_, 
   {{0x6a868a3d,0x03a32297,0x6b83be07,0xb4de4e1d}},	//   _алба, _висо, _nung, ढ़ी_, 
   {{0x6d5e4e1e,0x0443159f,0x2ca30cb7,0x2fda00bf}},	//   llpa, _тесн, _zejd_, _mppg_, 
   {{0x91e3ce1f,0x5d548cc5,0x3eb980d8,0x6b8382a8}},	//   _коте, лкит, ósta_, _aung, 
   {{0x6b83b39d,0xe29a0028,0x660f8172,0xa802808a}},	//   _bung, _đưa_, äcka, şıql, 
   {{0x9c7c9287,0x6b83ce20,0x6b5d1334,0x6f09ce21}},	//   ječe, _cung, légi, bjec, 
   {{0x61f6072c,0xddcfce22,0x7984068e,0x7c2880ca}},	//   _bryl, žešk, _buiw, rzdr, 
   {{0x6f0f0086,0x645c4e23,0x6aa44e24,0x6b83828b}},	//   _rocc, _lyri, _deif, _eung, 
   {{0x798406a4,0x2f15009a,0x61f602ad,0x6d5e0d00}},	//   _duiw, _lågt_, _dryl, jlpa, 
   {{0xf7730743,0x28d20795,0x6b83ce25,0xb4be85b7}},	//   لار_, द्धि, _gung, इली_, 
   {{0x43938c1f,0x5eb40b1b,0x27fe010d,0x2007075d}},	//   _таъс, ийст, åtna_, _ànim_, 
   {{0x645c0b7f,0x657c0786,0xf96b00a6,0x7aed013b}},	// [37d0] _ayri, _birh, _орой_, _iaat, 
   {{0x7aed4e26,0x672280f8,0x6b83b3a6,0x98a79d34}},	//   _haat, _lloj, _yung, binę_, 
   {{0x6f0f0086,0xf4840741,0xb227007f,0x7aed2835}},	//   _tocc, руун, _fræð, _kaat, 
   {{0xec6812c4,0x3f570429,0x27f980ac,0x7aed4e27}},	//   трук_, rçus_, _čsn_, _jaat, 
   {{0x7aed4803,0x3ea94e28,0x6f098cb7,0x69cf4e29}},	//   _maat, maat_, vjec, ntce, 
   {{0x645c1d93,0xeb9308f7,0x7aed4e2a,0x1bf4823b}},	//   _fyri, _نظر_, _laat, ेमाल_, 
   {{0x6f09a628,0x98a28008,0xb8dbb520,0x3d002f32}},	//   tjec, щище, _अय_, रारे_, 
   {{0x765d036d,0x6b83ce2b,0xa6e5ce2c,0x7aed4e2d}},	//   _kysy, _rung, ужил, _naat, 
   {{0x6aa44e2e,0xdce390f1,0x8cca0f21,0xaefb0c9f}},	//   _reif, _sinđ, स्को, _chùi, 
   {{0x6b83840c,0x6f0982cf,0x61e9ce2f,0x6e29853e}},	//   _pung, sjec, _isel, rzeb, 
   {{0xb5fb0068,0xfaa61a62,0x25bf82ef,0x6722ce30}},	//   _szál, лано, suul_, _floj, 
   {{0x7aed4e31,0x15f587db,0x61f60172,0x3ea90103}},	//   _caat, _مستح, _pryl, jaat_, 
   {{0x9c7cce32,0x3f85b687,0x6b83ce33,0x3ea92ca8}},	//   veče, _hulu_, _wung, daat_, 
   {{0x64a5ce34,0x25adce35,0x92df80b2,0x2f188019}},	//   _сака, msel_, তায়_, _régi_, 
   {{0xc815036a,0x25ada7f2,0x3ea94a89,0x3f859d7b}},	//   аєть, lsel_, faat_, _julu_, 
   {{0x7bc1ce36,0xa3b893d2,0x3f85b767,0x98a78162}},	//   mulu, _चित_, _mulu_, rinę_, 
   {{0x7bc1ce37,0x765d0360,0x201e4e38,0x645c0d75}},	// [37e0] lulu, _cysy, šti_, _syri, 
   {{0xb4de0bda,0x319b0130,0x7aed2686,0xb19b03dd}},	//   ढ़े_, _רבינ, _zaat, _רייכ, 
   {{0xf5368273,0x9c7cce39,0x7bc1ce3a,0x69db85cb}},	//   נטער_, peče, nulu, _apue, 
   {{0x25adac69,0x3ea94e3b,0x645c3d58,0x6b5d4e3c}},	//   ksel_, caat_, _vyri, tégi, 
   {{0x7bc1ca59,0x99d380fe,0x657c013b,0x765d011a}},	//   hulu, متوا, _tirh, _gysy, 
   {{0x7bc1cc8e,0x3f8593bd,0x645c01e2,0xdce380f3}},	//   kulu, _bulu_, _tyri, _minē, 
   {{0xd5470274,0x7bc1ce3d,0x61e9ce3e,0xd90d803d}},	//   _спре_, julu, _esel, بیل_, 
   {{0x3f8583a1,0x7bc1ce3f,0xc6f8a114,0x60c884b4}},	//   _dulu_, dulu, тних_, _wcdm, 
   {{0x9cca801d,0x25ad8615,0xd33581e2,0xe1faa57e}},	//   нына_, gsel_, _тэры, _яга_, 
   {{0x7aed33cc,0xa91d8533,0x80d601c7,0x7bc1ce40}},	//   _saat, _tuža, म्मे, fulu, 
   {{0x7bc18896,0xa3bb80da,0xdeefa028,0x3ea94e41}},	//   gulu, इंग_, _лы_, yaat_, 
   {{0xb5fb011d,0x23a5807a,0xf5428741,0x317e8124}},	//   _szám, _खबरद, рдүү, _hitz_, 
   {{0x7aed2608,0xa5968574,0x3f85a47d,0x3ea90a91}},	//   _vaat, _срещ, _zulu_, vaat_, 
   {{0xa2c103f2,0x6d58807e,0xf0e81747,0x7aed4e42}},	//   _वाक्, _ukva, льск_, _waat, 
   {{0x7aed1209,0x7bc1ce43,0x3ea92a18,0x753ab6a7}},	//   _taat, culu, taat_, mitz, 
   {{0x753a81e5,0xa91d84b1,0xcb69003d,0x765d0008}},	//   litz, _nužn, _جمعه_, _pysy, 
   {{0x3ea94e44,0x7bdc4e45,0xdb1e80ef,0x7ae2ce46}},	// [37f0] raat_, _apru, cupé, deot, 
   {{0x753a8188,0x3ea936a3,0xd7f88123,0x628f008d}},	//   nitz, saat_, _oră_, lcco, 
   {{0x3ea93080,0x765d00a1,0x61e9903b,0xb97a0309}},	//   paat_, _wysy, _ssel, _שנתי, 
   {{0x92eb80fe,0x753a8109,0x7f440741,0x25adce47}},	//   عراق_, hitz, cniq, ysel_, 
   {{0xa91d803b,0x6f0d4e48,0x753a8109,0xe189804a}},	//   _dužn, mjac, kitz, төбе_, 
   {{0x6f0d003b,0xf77f07fa,0x1fb5ce49,0xe8f8c044}},	//   ljac, _hiç_, асир, ллі_, 
   {{0xd705964d,0x753a8109,0x6b5d0035,0x7bc18166}},	//   изки, ditz, légu, xulu, 
   {{0x6d5722db,0x6f0d2eb0,0x61e983ec,0xd34389dc}},	//   loxa, njac, _tsel, _افری, 
   {{0xd7068008,0x6e2d4e4a,0x2bdd8034,0x3ea6ce4b}},	//   рные_, nzab, _फैजा, _deot_, 
   {{0x25adce4c,0x753a8122,0x6d4508e3,0x628801d2}},	//   rsel_, gitz, nnha, ědom, 
   {{0x30848013,0xe29a4e4d,0x237f817c,0xa2cc800d}},	//   _المف, кан_, _kiuj_, _हाम्, 
   {{0x7bc1a9fc,0x6f0d029f,0x29014a37,0x24988180}},	//   rulu, jjac, _anha_, ırma_, 
   {{0x7bc1ce4e,0xfe9a8052,0xe5a58ba0,0x6f0d1146}},	//   sulu, _סיסמ, _тили, djac, 
   {{0x82768273,0xa96a0004,0x6d454e4f,0xa91d80e9}},	//   יערע_, тига_, jnha, _mužo, 
   {{0x2bb10066,0xa3e51a65,0x68fc86c9,0x644681b2}},	//   jąc_, _बैल_, _órde, şkir, 
   {{0x68e3ce50,0x273f0008,0xd91009dc,0x6fd8ce51}},	//   hend, vänä_, _کیس_, _महसू, 
  
   {{0x661bb24c,0xa91d805d,0x8e760103,0x2913011e}},	// [3800] nyuk, _ružn, рувч, _foxa_, 
   {{0x33f61c92,0x26cb009f,0xf1bf0063,0x7f44016c}},	//   ичес, _ecco_, zzák_, sniq, 
   {{0x68e3ce52,0xa3bb8562,0x225f80db,0x2ca7816c}},	//   dend, इंट_, _ayuk_, _mend_, 
   {{0x28d2000c,0x753a8124,0x6f0d00a1,0x48ee001b}},	//   द्रि, zitz, cjac, इएको_, 
   {{0x2bd20cca,0x272a801c,0x672983fb,0xdb020341}},	//   _सहका, _hùng_, dhej, mslä, 
   {{0x39582e51,0xe5a302d4,0x68e3b71c,0xc05a80f0}},	//   nors_, _фири, gend, кій_, 
   {{0x8c434e53,0x37a793c9,0xa91d8024,0xf8b30039}},	//   _дере, атын_, _tužn, קשה_, 
   {{0x9c7c9487,0x6d5c007e,0xd8388269,0x395800ef}},	//   ječa, _hkra, _ječi_, hors_, 
   {{0x60ea86a1,0x5506c9e6,0x753ab6a7,0x39584e54}},	//   _имам_, ачна, titz, kors_, 
   {{0x395802e8,0xd8388f63,0x644300a1,0x3d0903ca}},	//   jors_, _leči_, źnie, साये_, 
   {{0x395801e5,0x753ace55,0x6e2d1f6e,0xb0aa0034}},	//   dors_, ritz, zzab, करनग, 
   {{0xee3ace56,0x753a99e8,0xd6d980a1,0x48fe801b}},	//   _ине_, sitz, koły_, लाको_, 
   {{0x78a88068,0xf5948013,0x6d5c10d4,0x39584e57}},	//   _kedv, _التج, _okra, fors_, 
   {{0x78a8803a,0xf77f00f8,0x272a812f,0x753d8063}},	//   _jedv, _siç_, _bùng_, észt, 
   {{0x272a810b,0x4ea70077,0xe7872de7,0xd018384f}},	//   _cùng_, ираа, руго, афт_, 
   {{0x68e3ce58,0x272a810b,0x6c7b8130,0x78a8ce59}},	//   zend, _dùng_, _באופ, _ledv, 
   {{0x68e3ce5a,0xa4d9005a,0x6f0d04a5,0xdceb06bb}},	// [3810] yend, лдау_, rjac, šičk, 
   {{0x29014e5b,0x9f8f01b2,0x61ed34e7,0xa91d81ac}},	//   _unha_, _nûçe_, _isal, _ružo, 
   {{0x6d454e5c,0x236d81df,0xee871d65,0x6aabce5d}},	//   rnha, _phej_, _выго, tagf, 
   {{0x68e3ce5e,0x28c9809b,0x3b84004a,0x1fcc80b2}},	//   wend, _राहि, іліг, লবাস, 
   {{0xe91980f0,0x3be80829,0xaefb0540,0x61ed037f}},	//   лоді_, _eşq_, _dhùt, _jsal, 
   {{0x6025ac66,0xf1bf1a5a,0x6f02ce5f,0x98a281e4}},	//   йдла, irá_, _anoc, пише, 
   {{0xe739bca7,0x2ca7ce60,0xed5982bb,0xd37bce61}},	//   лек_, _rend_, ғон_, _ача_, 
   {{0x61ed4e62,0x7bc54e63,0x2ca78039,0x6b8082a1}},	//   _osal, muhu, _send_, _gimg, 
   {{0x612b0068,0x68e3aa2f,0x7bc531f5,0x9c7c8bfc}},	//   _küld, pend, luhu, veča, 
   {{0x6aa985ab,0x0d829bda,0xb8fc80cf,0xf1bf4e64}},	//   _heef, яльн, _তো_, drá_, 
   {{0x61ed4e65,0x2ca7ce66,0x39584e67,0x661b97bc}},	//   _asal, _vend_, vors_, syuk, 
   {{0x6f02ce68,0x7981ce69,0x61fbce6a,0x2ca78a91}},	//   _gnoc, _hilw, _krul, _wend_, 
   {{0xd8389862,0x61ed0068,0x7bc50824,0x753d8068}},	//   _reči_, _csal, huhu, észs, 
   {{0x6aa982b5,0x9c7cce6b,0x7bc53a85,0xdb0221d1}},	//   _leef, seča, kuhu, dslå, 
   {{0xa0a64026,0x9c7c800d,0x61ed4e6c,0x7981ad7e}},	//   _қанд, lečn, _esal, _milw, 
   {{0xf1bf4e6d,0x272a801c,0xdc398208,0x39584e6e}},	//   brá_, _vùng_, _aħħa, sors_, 
   {{0x9c7c803e,0x7ae60214,0xa3ca009b,0x2fdf0166}},	// [3820] nečn, mekt, ळून_, ăuga_, 
   {{0x25bfce6f,0x69c64e70,0x23db8f2c,0x272a801c}},	//   irul_, muke, _बहाद, _tùng_, 
   {{0x6aa9ce71,0x25bfbcb1,0xe73a2bd1,0xb53a80c6}},	//   _beef, hrul_, _бен_, נגעש, 
   {{0x61fbce72,0xaefb0a67,0x78a8ad9e,0x6b5d46f8}},	//   _brul, _dhùs, _sedv, légr, 
   {{0x9c7c9568,0x28c9b095,0x3ea04e73,0x7ae60124}},	//   ječn, _राशि, mbit_, iekt, 
   {{0x25bf8b00,0x28db000c,0x7ae64e74,0x9c7c8170}},	//   drul_, म्पि, hekt, dečn, 
   {{0xdfd080fe,0x93bc8123,0xdefa8188,0x6ab780b2}},	//   ذية_, nzăt, гып_, _ইউরো, 
   {{0x69c64e75,0x6aa98a44,0x6d8908dc,0xa3ab9052}},	//   kuke, _geef, _džaf, गठन_, 
   {{0xc6f7925e,0x948693c9,0xa63b00c6,0xa91d8131}},	//   сных_, йынд, ָגיר, _mužj, 
   {{0xb6068131,0x5046ac8c,0xdce38162,0xa2c10dcf}},	//   vršć, _лезб, _minė, _वाङ्, 
   {{0x7ae64ab8,0x628581d2,0x3ea01882,0x3ead813b}},	//   fekt, ěhov, kbit_, baet_, 
   {{0x09bf00b2,0x3f8200df,0x8e8680d8,0x25bf963e}},	//   েবসা, _niku_, _الإه, brul_, 
   {{0xc3338052,0x25bf8166,0x941802d1,0xd75780d8}},	//   פוש_, crul_, _verə_, _النت_, 
   {{0xa2d901ff,0xecc700a1,0xdcfc0ba7,0x00000000}},	//   _फॉर्, _लाइफ, _birč, --, 
   {{0x0d3b804d,0x7d1509d8,0x7764011e,0x7ae63ef1}},	//   _תגוב, _rozs, flix, bekt, 
   {{0xf7700250,0x61ed46d5,0x7ae60214,0x69c64e76}},	//   فاق_, _tsal, cekt, buke, 
   {{0xe667123d,0xb505000f,0x61ed4e77,0x9c8700fe}},	// [3830] ство, रालय_, _usal, مشاه, 
   {{0x7bc5022d,0x6d48a52a,0x25e08073,0xdcfc0a63}},	//   tuhu, nnda, _कहनी_, _firč, 
   {{0x25bf80f6,0xaefb0304,0x6d48ce78,0xadea8587}},	//   zrul_, _dhùr, inda, _जैसन_, 
   {{0x61fba00a,0x7bc54e79,0x6d5aad6d,0x7981ce7a}},	//   _prul, ruhu, hota, _silw, 
   {{0x2179805a,0x6d5ace7b,0xd838b7b4,0x7e62ce7c}},	//   айды_, kota, _meču_, _nyop, 
   {{0x2d994e7d,0x68e7006a,0x65940a80,0x92e500cf}},	//   _itse_, nejd, _хару, নায়_, 
   {{0x7ae64e7e,0x279480a6,0x6d5ace7f,0xdfce80fe}},	//   yekt, пшыр, dota, نيو_, 
   {{0xf389810b,0xef19a297,0x6d48ce80,0x9c7c800d}},	//   _bản_, рми_, enda, tečn, 
   {{0x6b8a835b,0x2d8b04c2,0x6d48807f,0x3ead83cd}},	//   _aufg, _juce_, fnda, raet_, 
   {{0x6d5ace81,0x9c7ca2e3,0x451989cb,0xc5888106}},	//   gota, rečn, рция_, _tồn_, 
   {{0x5fdd9231,0x9c7c84e1,0x637180f9,0xdc6982d4}},	//   _महिल, sečn, gång, ранд_, 
   {{0x6d48ce82,0x2fc7ce83,0x69c64e84,0x2d9902f4}},	//   anda, mung_, tuke, _otse_, 
   {{0x6d5ace85,0x2fc78ac8,0x6b5d02c0,0xa2cc8758}},	//   bota, lung_, tégr, _हास्, 
   {{0x2d83003b,0xe7dd81aa,0x3f8200fd,0xf99284fc}},	//   _nije_, _महाप, _siku_, ורך_, 
   {{0x2fc7ce86,0x3cee8365,0xe29a04bc,0x3f820269}},	//   nung_, _असते_, _кай_, _piku_, 
   {{0x7f49cce0,0xf389801c,0x69c625f1,0x6d4b4e87}},	//   nneq, _hảo_, puke, égan, 
   {{0x68e70022,0xf09f810b,0x2fc7ce88,0xe7e9800f}},	// [3840] bejd, _đàn_, hung_, झौता_, 
   {{0x2fc781fc,0x61e48085,0x2d830043,0x2d8b4e89}},	//   kung_, çilm, _cije_, _duce_, 
   {{0x98788038,0x2fc7902e,0x2d990504,0x3f6a1960}},	//   _páči_, jung_, _etse_, _вино_, 
   {{0x2fc79c44,0x672d4e8a,0xe1face8b,0xc7b30080}},	//   dung_, chaj, иге_, _קבר_, 
   {{0xe8949b78,0x6d48ce8c,0x2b4d8269,0x6f061545}},	//   паль, ynda, _djec_, _inkc, 
   {{0x6b8401c4,0x2fc7a61a,0xf8aa010c,0x2d83017c}},	//   _liig, fung_, करिय, _gije_, 
   {{0xb8f2ac5a,0xf389810b,0xf72a87a8,0x6d5ace8d}},	//   _वा_, _sản_, иций_, vota, 
   {{0x68e700a1,0x67244e8e,0x4b34803d,0x6d5aa6dc}},	//   zejd, nkij, _عکاس, wota, 
   {{0xf389810b,0xf7730039,0x6d5ace8f,0x1ee8803d}},	//   _bảo_, וקה_, tota, لوژی_, 
   {{0x61300005,0x6d48bb2b,0x08c3972e,0x2366816c}},	//   _hälf, unda, _обун, lloj_, 
   {{0x6d5ace90,0x67244e91,0x6d48ce92,0xd7ef80fe}},	//   rota, kkij, rnda, _لكل_, 
   {{0x51874e93,0x78ba95b7,0x6d5ace94,0x67242b6a}},	//   жува, _hdtv, sota, jkij, 
   {{0x6d5ace95,0x3f8c808b,0x9f4c80fe,0x69c2b91c}},	//   pota, _hudu_, _ordú_, nroe, 
   {{0x3f8c86b1,0x6d5a88c6,0x2d8b01d2,0x3eab49b9}},	//   _kudu_, qota, _ruce_, _sect_, 
   {{0x28d2807a,0x69c2ce96,0x6371937c,0x2905087c}},	//   _सानि, hroe, låne, ıla_, 
   {{0x6d4e0265,0x7d18ce97,0x2bc9009b,0x2d834e98}},	//   _ajba, _hovs, ांसा, _sije_, 
   {{0x672d4e99,0x5887004a,0x7bc8ce9a,0x2fc781ed}},	// [3850] rhaj, _мына, ludu, zung_, 
   {{0x2fc79e17,0x672d022d,0x2d8b029f,0xf09f8028}},	//   yung_, shaj, _vuce_, _đào_, 
   {{0x80c48795,0x3eb98116,0xd25100df,0x2d8309b8}},	//   _राजे, ųsti_, _زنگ_, _vije_, 
   {{0x7d18ce9b,0xdceb9ef8,0x67240269,0x80cd90a8}},	//   _lovs, _čiči, ckij, _साहे, 
   {{0x69c280d0,0x2fc78dcb,0x7bc8804f,0x2d832da3}},	//   groe, wung_, hudu, _tije_, 
   {{0x2fc7ce9c,0x3f8caf2b,0xa91db8b9,0x7bc8ce9d}},	//   tung_, _budu_, _kuži, kudu, 
   {{0x63718172,0xe8d90106,0x2fc781ed,0xa91d80ca}},	//   tånd, _quỹ_, uung_, _juži, 
   {{0x2fc7ce9e,0x7bc896ac,0x3f8c803d,0xc61200b2}},	//   rung_, dudu, _dudu_, _সেটা_, 
   {{0x2fc781f3,0x6b840073,0x2d9980f8,0x3d000076}},	//   sung_, _riig, ëse_, राचे_, 
   {{0x2fc78c02,0xee36ae7c,0xc588801c,0x799bce9f}},	//   pung_, яны_, _gồm_, _ituw, 
   {{0x798d0ca2,0x46cb001b,0x7bc8cea0,0x3f8c99a4}},	//   _auaw, िलाह, gudu, _gudu_, 
   {{0x09e6094b,0x26dd859d,0x9595804a,0x1bec9646}},	//   помн, _ubwo_, _ешкі, _जनरल_, 
   {{0xb0d2bbd4,0x6d890038,0xa2d3956f,0x6ed09231}},	//   _सामग, _zľav, _डान्, _धातु, 
   {{0x867a8052,0xfe70807b,0xa91d8593,0x14c7009b}},	//   _פרסו, _شدن_, _buži, _लागण, 
   {{0xab99994c,0x67244ea1,0x7bc88a05,0xed598a63}},	//   _اختر_, tkij, cudu, juži_, 
   {{0x612f86de,0xa91d8025,0x753c068b,0xfaff00f8}},	//   _følg, _duži, _smrz, llën_, 
   {{0x67244ea2,0x9c7c9190,0x5bdb8102,0x644301c2}},	// [3860] rkij, ječj, _बहुव, únin, 
   {{0x6d41bf62,0x4d630077,0x61e402a6,0xd00f0019}},	//   nila, екув, _ipil, خلہ_, 
   {{0x711b0273,0xa7fc8085,0x3d0c802a,0x7af64ea3}},	//   _הויפ, _ayın, ़ाते_, _kayt, 
   {{0x6d41cea4,0x6d890252,0xeb9680c6,0x61e400bf}},	//   hila, _džab, לדער_, _kpil, 
   {{0x6d41cea5,0x291a4ea6,0x6130010d,0xa96aa47e}},	//   kila, _kopa_, _välf, бида_, 
   {{0x25a01e6f,0x612b0073,0x291a0008,0x6d41924e}},	//   mpil_, _küla, _jopa_, jila, 
   {{0x6d41cbb3,0xfaa6a696,0xc4480a0e,0xd7fab3b2}},	//   dila, _наво, _بیان_, сул_, 
   {{0xf389810b,0x96eacd5a,0x53a60a09,0x69c28e45}},	//   _cảm_, ська_, _маҳб, proe, 
   {{0x7d18a988,0x9a15a773,0x4ac60076,0x7f4088c6}},	//   _povs, _оффш, _वाजव, rimq, 
   {{0x6aad42a0,0x7bc8b1f5,0x63bc8507,0xa3c301a2}},	//   _seaf, tudu, árno, _एटम_, 
   {{0x1e869507,0x6db58180,0xd12f88a0,0xb09b8080}},	//   _елем, _aşağ, _حمل_, _היבר, 
   {{0xa91dcea7,0x9c7c81d2,0x212c8097,0x61e42dff}},	//   _ruži, lečk, _hldh_, _bpil, 
   {{0x637f00f3,0xa91d8116,0xc3338039,0x291a02a6}},	//   _jūni, _suži, תור_, _bopa_, 
   {{0x6b9c00d7,0x6d5e0131,0xa91d80ca,0x442106b0}},	//   _otrg, jopa, _puži, yyh_, 
   {{0x6d5e2c4a,0xd1488028,0xf99f06e0,0xaac6009b}},	//   dopa, yễn_, spè_, _वाचक, 
   {{0x8f9b8115,0xf09f8106,0x6491007e,0x798d09ec}},	//   מילי, _đàm_, zžič, _tuaw, 
   {{0xbf1d0560,0x78838019,0x9f5e816c,0x44f53c20}},	// [3870] _नवीन_, _kívü, _artë_, мпас, 
   {{0xf9940464,0xa91d803a,0x9c7ccea8,0x612f806d}},	//   _ארץ_, _tuži, ječk, _køle, 
   {{0x44274ea9,0x25a00009,0x3eb22167,0x799b8d00}},	//   án_, apil_, bayt_, _stuw, 
   {{0x6d41ceaa,0x394300f3,0xaabf0f7a,0x99990034}},	//   zila, lijs_, ्लिक, mysł_, 
   {{0x6d41ceab,0x6d5e4eac,0xa2c0070c,0x442100bf}},	//   yila, bopa, _वयस्, syh_, 
   {{0x5d8500dd,0x394300f3,0x61300f72,0x9c7c83d0}},	//   _زلزل, nijs_, _välg, rečj, 
   {{0x81e300b2,0x213e816c,0x6e2002f4,0xe739cead}},	//   নটি_, _dmth_, _ümbr, жей_, 
   {{0x6604ceae,0x6d41ceaf,0x28d281a2,0x6fcf809b}},	//   _šika, wila, _साथि, संबं, 
   {{0x2731ceb0,0x3f86817c,0x060987c5,0x80ce0353}},	//   _láng_, _diou_, інок_, _ताले, 
   {{0x7af61aa6,0x7aeb81ed,0x69cbae71,0x81e305a2}},	//   _sayt, legt, muge, নটা_, 
   {{0x6d41ceb1,0x291a00b2,0x61e434bd,0x7af6182b}},	//   rila, _ropa_, _spil, _payt, 
   {{0x6d41ceb2,0x7af61712,0x291a4d6b,0xf1d18aed}},	//   sila, _qayt, _sopa_, _समान, 
   {{0x6d41ceb3,0xdb1b036d,0x69cb9fda,0x68f702d1}},	//   pila, yttö, nuge, _baxd, 
   {{0x61e488f1,0x612f8b83,0x6d41ceb4,0xafe61cb5}},	//   çili, _føle, qila, могл, 
   {{0xb8f60560,0xe0d200df,0x2d8f8309,0x257401ab}},	//   _हा_, _یزد_, _huge_, näle_, 
   {{0xa91d8524,0x2731801c,0xf4128039,0x69cbceb5}},	//   _gužv, _dáng_, _יפו_, kuge, 
   {{0xb5fb0019,0x2d8f8035,0x6db582d1,0x6b9c3546}},	// [3880] _szár, _juge_, _uşağ, _strg, 
   {{0x3eafceb6,0xc8ca003d,0x03a60103,0x28d286ce}},	//   _legt_, _بودن_, дижо, _साधि, 
   {{0x6d5e4eb7,0x613008b4,0x5fe23985,0x9c7caf0b}},	//   ropa, _väld, _पहिल, večk, 
   {{0x69d9a0ee,0x6d5e4eb8,0xfbc58c2e,0x4a469c77}},	//   ftwe, sopa, _विनम, мнев, 
   {{0xceb31f11,0x63760ca9,0x3cee809b,0x6d5e4eb9}},	//   _שיש_, mánd, _असले_, popa, 
   {{0x332d93fd,0xfbc60b82,0xcf9a84c7,0x61ed85d8}},	//   _elex_, _обго, оји_, çala, 
   {{0x399408b4,0x9c7c826b,0x3d119932,0x5694ceba}},	//   _läs_, rečk, ताने_, найт, 
   {{0xc5888028,0x63760530,0x2d87a9d2,0xd5ba80a6}},	//   _hồi_, nánd, _aine_, осо_, 
   {{0x2d87cebb,0x6e240190,0xc62000b2,0x9c7cce38}},	//   _bine_, nyib, _নেতা_, meči, 
   {{0x2d87cebc,0x9c7c8bfc,0x2d8f805d,0x2b4000a6}},	//   _cine_, leči, _duge_, _amic_, 
   {{0x2d8786de,0x69c04ebd,0xa3a88073,0xc5888106}},	//   _dine_, ámen, खीं_, _mồi_, 
   {{0x2d878972,0x3d050066,0x7d1c02c0,0x80da8b30}},	//   _eine_, _होने_, _lors, प्रे, 
   {{0x2d87ab39,0x7d1c00d0,0x27318028,0x660f8172}},	//   _fine_, _oors, _sáng_, äckt, 
   {{0x7d1c0d38,0x3eaf8a44,0x63880246,0x61fd006d}},	//   _nors, _zegt_, tènè, rvsl, 
   {{0x39434ebe,0x69c64ebf,0xdfd80086,0xc5888106}},	//   rijs_, arke, мът_, _nồi_, 
   {{0x9c7c8301,0x63760530,0x15f282f4,0x2d879cdd}},	//   ječi, gánd, _अनार_, _zine_, 
   {{0x171b8273,0xe7844ca1,0x2d878214,0xbf1f010c}},	// [3890] קומע, туро, _yine_, _यकीन_, 
   {{0x7d1c11ae,0x2bc58c91,0xad9b011e,0xc5888106}},	//   _cors, _विमा, _crúa, _bồi_, 
   {{0xe3b8907f,0xe1ff0217,0x628d02a6,0x6376016f}},	//   nsı_, lvó_, _kgao, bánd, 
   {{0x0f2700f0,0x6376060e,0x6602cec0,0x2b080034}},	//   _цьом, cánd, _orok, षाएँ_, 
   {{0x7d1c16a3,0x2bc58e35,0x7aebcec1,0x332dcec2}},	//   _fors, _विभा, regt, _vlex_, 
   {{0x69cbcec3,0x7d1c08b0,0x70c98365,0x69d98a45}},	//   ruge, _gors, रलेल, rtwe, 
   {{0x6d4544d0,0x69d9cec4,0x3d05002a,0x69cba065}},	//   miha, stwe, _होये_, suge, 
   {{0x6d45153c,0xf7718851,0x2d87cec5,0xe6198330}},	//   liha, دات_, _sine_, зди_, 
   {{0x2a6901c8,0x78b508dc,0xf1a78994,0x6ff382d1}},	//   _nyab_, kazv, _іран, _məcə, 
   {{0x6f1d4ec6,0x6e9f8353,0x28df0562,0x6d454ec7}},	//   _losc, _ग्रु, _पॉलि, niha, 
   {{0x2d87cec8,0x6b898019,0x93464ec9,0x69b20079}},	//   _vine_, _kieg, енне, _अबही, 
   {{0x66028060,0xdd958193,0x637603b9,0x2d87ceca}},	//   _frok, _зады, xánd, _wine_, 
   {{0xed4e84c9,0x6b89cecb,0x2d87cecc,0x6d454ecd}},	//   _бо_, _mieg, _tine_, kiha, 
   {{0x6b89c308,0x412a00f0,0x2bd003ff,0x2eed876a}},	//   _lieg, чого_, _हमला, leef_, 
   {{0xdee624b1,0xd466cece,0x637602ba,0x6d454ecf}},	//   нови, _пише_, tánd, diha, 
   {{0xc588810b,0x6729ced0,0x6f1d0906,0x6b89ced1}},	//   _rồi_, nkej, _cosc, _nieg, 
   {{0xee3a15a1,0xdcf40024,0x7ae4029a,0x612b0725}},	// [38a0] чна_, šačk, _ibit, _küll, 
   {{0x6d4504a6,0xa91d826b,0x63760530,0x98a78116}},	//   giha, _mužs, sánd, minė_, 
   {{0x7d1c035b,0x20c98561,0x6f1d4ed2,0x6b89ced3}},	//   _vors, _राजध, _fosc, _bieg, 
   {{0x28d28fec,0xeb92896e,0x6b89ced4,0x298a8236}},	//   _साहि, אָס_, _cieg, пско_, 
   {{0x7d1c23ca,0x637626a2,0xf38a001c,0x58d48fe7}},	//   _tors, cáne, _cải_, волт, 
   {{0x66048170,0x41d18353,0x4425997e,0xf38a012f}},	//   _šiko, _समरस, kyl_, _dải_, 
   {{0x50b78013,0xfc1a4617,0x4fc68103,0x2d99811e}},	//   ردود_, _عقرب_, хсла, ísen_, 
   {{0x26d20347,0x20d2920d,0x3d0e01aa,0xe29a84da}},	//   ngyo_, _सावध, ठावे_, _хаа_, 
   {{0xdb024ed5,0x020680f0,0x2d8a1720,0x657e0429}},	//   mplè, _язан, _kibe_, omph, 
   {{0x44258c50,0x7ae44ed6,0xe7b10034,0x645d808a}},	//   fyl_, _abit, _जबलप, əsiz, 
   {{0x290cced7,0xd5c28f82,0x61f60615,0x63ae00db}},	//   _inda_, _शिवज, _asyl, _jwbn, 
   {{0xb6058269,0xf09f801c,0x2d8a4ed8,0xbacf00b2}},	//   _bošč, _đài_, _libe_, িজ্ঞ, 
   {{0x291eced9,0xe5a383ad,0x6d45287a,0x8c2400b2}},	//   _kota_, _бичи, yiha, _যেমন_, 
   {{0x656180b0,0x7ae402ee,0x291eceda,0x612b07de}},	//   colh, _ebit, _jota_, _güll, 
   {{0xb4be859b,0xf2b000b2,0x291e8109,0x6f1d00e9}},	//   ेली_, _কারণ, _mota_, _posc, 
   {{0x291ecedb,0x63763cdf,0x628d0ba7,0x6d4520ae}},	//   _lota_, táne, _ugao, wiha, 
   {{0x290c803b,0x2d8a059e,0x6d454edc,0x273500f9}},	// [38b0] _onda_, _bibe_, tiha, _lång_, 
   {{0x7afd213d,0x63760507,0x7aef4edd,0x6b89cede}},	//   ldst, ráne, lect, _sieg, 
   {{0x98c4025b,0x2d8a059e,0x6d454edf,0x6b89cee0}},	//   _ссыл, _dibe_, riha, _pieg, 
   {{0x290c887f,0x6d45151e,0xffa30a1c,0x6b8981bb}},	//   _anda_, siha, _илүү, _qieg, 
   {{0x69dd4ee1,0x7aef0012,0x291ecee2,0x6d454ee3}},	//   ntse, iect, _bota_, piha, 
   {{0xa069c07c,0x776d4ee4,0xe61f001c,0x18698e48}},	//   мала_, llax, _ngôi_, мали_, 
   {{0x6b89b1af,0x2bc5802a,0x629687fa,0x63ba877b}},	//   _tieg, _विधा, ıyor, jstn, 
   {{0x3d054ee5,0x290ccee6,0x06098a4b,0xf38a0028}},	//   _होते_, _enda_, дник_, _tải_, 
   {{0xb4be800f,0x67298058,0x69dd4279,0xceb403dd}},	//   ेलू_, rkej, jtse, ניץ_, 
   {{0x7afbcee7,0x3f8b005d,0xdb024ee8,0x69cf4ee9}},	//   _haut, _licu_, mplé, duce, 
   {{0x273500f9,0x7aef082c,0x7afbceea,0x7afd00fa}},	//   _gång_, fect, _kaut, fdst, 
   {{0x7afbb23f,0x3947ceeb,0x98a781e2,0x3dc900f6}},	//   _jaut, lins_, tinė_, kraw_, 
   {{0x7afb9440,0x69cf0183,0x2f188063,0x55c382c3}},	//   _maut, guce, _négy_, _салғ, 
   {{0x66068142,0x3dc94eec,0x7afbceed,0x39479fc8}},	//   ække, draw_, _laut, nins_, 
   {{0xa067440e,0x18671483,0x69dd063c,0x6378ceee}},	//   вара_, вари_, atse, líne, 
   {{0xed59803a,0xc6c31ccf,0x69cf1482,0xcf9280c6}},	//   drži_, ийск, buce, שטן_, 
   {{0x06860004,0x3dc93e2b,0x2d8a4eef,0x3f8b25b8}},	// [38c0] тган, graw_, _pibe_, _dicu_, 
   {{0x61ed81bb,0xad9b4576,0x3947cef0,0x657e4d00}},	//   ħall, _trún, jins_, umph, 
   {{0x69db9418,0x3ea94ef1,0xf6510068,0x80d700a1}},	//   _aque, bbat_, لئے_, _बाते, 
   {{0x291e80a6,0x7afbb78a,0x776d01e0,0xf1bf0149}},	//   _sota_, _caut, clax, iyán_, 
   {{0x7fe203b4,0x291ecef2,0x8c9605cf,0x2b4680d8}},	//   _पहुँ, _pota_, _арбі, rioc_, 
   {{0xdca302bd,0x7afb847f,0x64a34ef3,0x3947cef4}},	//   _вари, _eaut, _вара, gins_, 
   {{0x7aef129b,0x291eb006,0x8c4610b5,0x7afb80ef}},	//   yect, _vota_, _реве, _faut, 
   {{0x7aef4ef5,0x7afbcef6,0x8a069d51,0x394783bf}},	//   xect, _gaut, _избе, ains_, 
   {{0xd186cef7,0x291e84ce,0xae0503ca,0xe0da9020}},	//   _алай, _tota_, रियन_, _ова_, 
   {{0x2176981c,0xb4be8fec,0x69cf029f,0x290c8103}},	//   _рубр, ेले_, vuce, _unda_, 
   {{0x7aef4edd,0x3cfa00a1,0x2005ae70,0x332009b2}},	//   tect, _उसने_, _grli_, _boix_, 
   {{0x69cf00ef,0x63bacef8,0x46a68086,0xbea6869c}},	//   tuce, rstn, _радв, _радк, 
   {{0x7aef0946,0x61e980bf,0x613006a0,0x9c7c83d0}},	//   rect, _xpel, _säla, veču, 
   {{0x69dd060a,0xdfd51fdb,0x67d54ef9,0x27351120}},	//   rtse, логы, логу, _måne_, 
   {{0x6d48cefa,0x5ea400b2,0x7aef0d51,0x69dd4efb}},	//   mida, _ওয়ে, pect, stse, 
   {{0x6d4887bc,0x3ea92e3e,0x6376001b,0x3947cefc}},	//   lida, ubat_, ránc, zins_, 
   {{0xb0d29de2,0x3ea94efd,0x7afbcefe,0xdb1b010d}},	// [38d0] _सांग, rbat_, _raut, rrtä, 
   {{0x7afbceff,0x39479d63,0x63763c78,0x612b07de}},	//   _saut, xins_, mána, _mülk, 
   {{0x61e9add9,0x7afbb1d5,0x63764f00,0xc31605a2}},	//   _spel, _paut, lána, াসরি_, 
   {{0x6d48cf01,0xfaff00f8,0xe3b000fe,0xc2c480fe}},	//   hida, ndë_, ترك_, ليمي, 
   {{0x3947cf02,0xa2d601ff,0x6b8d0bed,0xe9df075e}},	//   tins_, _भास्, _miag, ntú_, 
   {{0xf1d58a9f,0x30758008,0xe8f8941f,0x7afb82b9}},	//   डंबन, луйс, клі_, _waut, 
   {{0x7afbcf03,0x3947cf04,0xdcfc2aeb,0x62868170}},	//   _taut, rins_, _sirć, _úkon, 
   {{0x3947cf05,0x6b8d1fd8,0xdb0200ef,0x672d4f06}},	//   sins_, _niag, pplé, nkaj, 
   {{0x6d48cf07,0x90e78f36,0x46e6cf08,0x212100db}},	//   fida, _لسان, удын_, _oohh_, 
   {{0xee36ad63,0x6d48cf09,0x5ba980eb,0x9cf58166}},	//   унь_, gida, нком_, учиш, 
   {{0x6b951f7f,0x6b8d4f0a,0x20058036,0xa34a23ff}},	//   _juzg, _biag, _urli_, езна_, 
   {{0x257982c0,0x11d6109a,0xa9a60a53,0x672d011b}},	//   dèle_, лігр, лимд, jkaj, 
   {{0xfce5cf0b,0x2bc58a78,0xaad1800f,0x84e59662}},	//   _боло, _विवा, _हाईक, _болж, 
   {{0x6d48852f,0x6f1b8053,0xcdc48004,0xb602801b}},	//   cida, ljuc, _ташқ, čátk, 
   {{0x74d89071,0x3999cf0c,0x26d900bc,0x3d1729c0}},	//   _मातृ, _lès_, _bcso_, नाने_, 
   {{0x3d118e78,0x6d891041,0x69c4800f,0x6b8d0bed}},	//   तावे_, _džam, _रिली, _giag, 
   {{0xa3b603ca,0x6e2983a1,0xc69280c6,0x80b300b2}},	// [38e0] चीन_, nyeb, מאן_, _জার্, 
   {{0xdff38964,0xc8d28693,0x6ab64f0d,0xe6d080ac}},	//   _आनंद_, _साइट, _heyf, _सञ्ज, 
   {{0x42ca84a0,0xa3bb80e3,0x6ab60085,0xf746004c}},	//   еген_, ेंट_, _keyf, _бено, 
   {{0x2ca70a40,0x6d48cf0e,0xe29aa12e,0xe73a036d}},	//   ında_, zida, хад_, _чем_, 
   {{0x82d70273,0x03a30974,0xb17b0c3e,0x59f8cf0f}},	//   רונג_, _ҳисо, ståe, теля_, 
   {{0x399982c0,0x6ab6007f,0x7ae2a205,0x660400bb}},	//   _dès_, _leyf, sfot, mvik, 
   {{0xe3a7899d,0x6d48939c,0xd90d8c0b,0x66044f10}},	//   _در_, vida, ظیم_, lvik, 
   {{0xb8cb80a1,0xcfe780fe,0x78b8c3c7,0x6d488db2}},	//   _क्_, افيه_, savv, wida, 
   {{0x10a6a282,0x6d48cf11,0x6604437b,0xa534b20e}},	//   _бизн, tida, nvik, инич, 
   {{0x46a483f2,0x6b8d4f12,0x2369213b,0x2bc58c74}},	//   _ग्रह, _siag, _skaj_, _विशा, 
   {{0x2056a706,0x6d48cf13,0x4093830b,0xd6c49272}},	//   _стар, rida, _المر, _نمای, 
   {{0x6d48cf14,0x80d70bc4,0x2bc581a2,0x25798035}},	//   sida, _बाहे, _विरा, vèle_, 
   {{0x7c3a8068,0x6d48cf15,0x96b9cf16,0xa195077a}},	//   sztr, pida, _руху_, рагч, 
   {{0x98a78024,0x66041545,0x63762c16,0x68fe0741}},	//   čići_, dvik, rána, _capd, 
   {{0x629d011d,0xb8fd0bf5,0x09d18bc2,0x6722827e}},	//   pcso, _डा_, _सम्य, _kooj, 
   {{0x796a02a5,0x96f81d31,0x61301790,0x637d0385}},	//   _pêwî, лест_, _häll, déng, 
   {{0x6b828533,0x613000f9,0x672d4f17,0x926b0d3c}},	// [38f0] dmog, _käll, rkaj, _ярка_, 
   {{0x672d4f18,0x627c0052,0x6130041a,0x32090573}},	//   skaj, _אנחנ, _jäll, _iray_, 
   {{0xa9260029,0xbc070116,0x53a400fe,0xdb1b0065}},	//   _dažā, ычай, مملك, esté, 
   {{0x2d8ecf19,0x63788803,0xade58079,0x45d54f1a}},	//   _life_, vínc, _कहलन_, _комс, 
   {{0x99d78013,0xd5af011d,0x6d4b01e0,0x7aff32a9}},	//   اتصا, _رہا_, égas, _maqt, 
   {{0x2cf38365,0x34942a1d,0x60258103,0xa4f3809b}},	//   _असेल_, _гарр, идла, _असेच_, 
   {{0x60de86e0,0xe739864e,0x25a9013b,0x2a7f0033}},	//   òpma, кек_, lpal_, ľuby_, 
   {{0x6d588215,0x32090120,0x2d8e95b4,0xcf2580d8}},	//   _ajva, _oray_, _aife_, شرعي, 
   {{0xed599972,0xef1684f6,0x672282fa,0x3d11801b}},	//   кои_, рмы_, _dooj, ताले_, 
   {{0xd167809f,0xed4580f0,0x61fb93b3,0x63789f46}},	//   _съби, рноп, _isul, mína, 
   {{0x768b8816,0x61ed4f1b,0xf77081fa,0xad9b14d7}},	//   _böyü, _apal, _کال_, _brúk, 
   {{0xe2860dc7,0x32094f1c,0x6b6602bb,0x60c500d8}},	//   илни, _bray_, ркма, _adhm, 
   {{0x7ae9cf1d,0x61300b6e,0x998081ac,0x3da79f73}},	//   _mbet, _fäll, šiť_, _среб, 
   {{0x613008b4,0xdca593a1,0x3eadcf1e,0x25bf8645}},	//   _gäll, _таки, lbet_, msul_, 
   {{0xa06a05fd,0x186a0782,0x80d7093e,0x7ae9cf1f}},	//   тава_, тави_, _बारे, _obet, 
   {{0x660400f0,0x3ead808b,0x7d1c914c,0x63764f20}},	//   tvik, nbet_, örsv, máno, 
   {{0x7dc6007b,0x25bf802d,0x63760019,0x66031ae0}},	// [3900] شقان, nsul_, láno, опта, 
   {{0x3f8f8524,0x7ae9cf21,0x66041b31,0x3ead8214}},	//   _ligu_, _abet, rvik, hbet_, 
   {{0xc5f2a9c9,0x3cdd89ca,0xf5368273,0x66044f22}},	//   _अन्य_, _खाने_, סטער_, svik, 
   {{0x25bf8079,0x637d4f23,0x78bc4f24,0x7523cf25}},	//   ksul_, cénd, larv, _lonz, 
   {{0x6b82ae88,0x6722cf26,0x63a94f27,0x6378cf28}},	//   rmog, _rooj, _čene, gína, 
   {{0x637d4f29,0x67228079,0xed5a002d,0x78bc4f2a}},	//   méne, _sooj, _рог_, narv, 
   {{0xd7fa81c0,0x61fb802b,0x02b60076,0xb3478199}},	//   тул_, _esul, _अजून, _baħħ, 
   {{0x3ea01663,0x61300172,0xab27832a,0x613481cb}},	//   ncit_, _säll, _коса_, _dàla, 
   {{0xb5fb0019,0x66e286ee,0x3f8f8122,0x3dcd817c}},	//   _száz, क्षक_, _digu_, grew_, 
   {{0x96a68562,0xdce183d0,0x61e2cf2b,0x78bc4f2c}},	//   _ट्रॉ, bolč, mtol, jarv, 
   {{0x61ed4f2d,0xa41480cf,0x3ead8f37,0x6d890265}},	//   _spal, ান্য_, bbet_, _džah, 
   {{0x61ed4f2e,0x27f8011a,0x61e28ca2,0x3dc002b1}},	//   _ppal, dwrn_, otol, ksiw_, 
   {{0x61e2cf2f,0x6130036d,0x7aff0004,0x2d9698b2}},	//   ntol, _täll, _vaqt, _трес, 
   {{0x7523cf30,0x7aff02a1,0x2703001c,0x3cdd83f0}},	//   _gonz, _waqt, _ổn_, _खाये_, 
   {{0xd6db0637,0x637d01e0,0xb5fb0019,0x757b8eee}},	//   кта_, ténd, _nyár, _שטופ, 
   {{0x56940a54,0x75238149,0x61301610,0x6568cf31}},	//   жатт, _zonz, _jälj, lodh, 
   {{0xdb020172,0x442c95fa,0x78bc352f,0x637d4f32}},	// [3910] tslö, lyd_, barv, rénd, 
   {{0x25a914c7,0x78bc4f33,0x40353e9c,0x929d8034}},	//   rpal_, carv, _геос, _małe, 
   {{0x3eadc953,0x2cb810a3,0x443ecf34,0x49140056}},	//   ybet_, _derd_, nzt_, दारो_, 
   {{0x2731826b,0x63760019,0x25a90063,0x69ce001b}},	//   _ráno_, jánl, ppal_, _तिमी, 
   {{0x877a004d,0x29010504,0x10a58aff,0xfaff016c}},	//   _תארי, _kaha_, билн, llës_, 
   {{0x63a4803e,0x29034f35,0x26c68269,0x3eb90f59}},	//   _činn, ndja_, _adoo_, _hest_, 
   {{0x29014f36,0xb5fb0019,0x01380039,0x2d990cda}},	//   _maha_, _gyár, שרות_, _huse_, 
   {{0x3eb90639,0x81e680cf,0x6378826b,0x25a680f6}},	//   _jest_, _বছর_, pína, _btol_, 
   {{0xf2d2815c,0x6e2d4f37,0x3eb91284,0x61fbc09a}},	//   _מען_, nyab, _mest_, _usul, 
   {{0xf99088a0,0x442c8360,0x29014f38,0xd7e7836a}},	//   _قبل_, fyd_, _naha_, _відо, 
   {{0x442ccf39,0x232a4f3a,0x237f81df,0xab2a4b89}},	//   gyd_, гони_, _khuj_, гона_, 
   {{0xe6958013,0x25bf989f,0x637601ac,0x05c70076}},	//   _الإد, psul_, ráno, _लिंब, 
   {{0x8e8580fe,0x78bc40c6,0x29014f3b,0x6568868e}},	//   _الشه, tarv, _baha_, bodh, 
   {{0x7d1c80f9,0xa0a34f3c,0x753acf3d,0x63764f20}},	//   örst, зард, chtz, páno, 
   {{0x29011068,0xd943076c,0x3eb94f3e,0x236dcf3f}},	//   _daha_, чери, _best_, _okej_, 
   {{0xdd9200fe,0x637d0063,0x78bc2a01,0xdceb837f}},	//   كور_, téne, sarv, _bugħ, 
   {{0x3eb9059e,0x6130036d,0x3bc38816,0x2d910c59}},	// [3920] _dest_, _jälk, lıq_, _bize_, 
   {{0x3eb90073,0x3ea04f40,0x2d910033,0x29010e0b}},	//   _eest_, scit_, _cize_, _gaha_, 
   {{0x417609b9,0xdd8f0bb7,0x3eb94f41,0x69c401ac}},	//   _پاکس, روم_, _fest_, _hvie, 
   {{0x2cb84b25,0xcee3005a,0x61e2a31d,0x69c40116}},	//   _werd_, _нұсқ, ttol, _kvie, 
   {{0x237f81df,0x7c3e0063,0x2d91034e,0x61300656}},	//   _dhuj_, szpr, _fize_, _nälk, 
   {{0x613008b4,0x6f041f1c,0xada30a7f,0x7bc1cf42}},	//   _sälj, ldic, _харл, kslu, 
   {{0xb9008d99,0x443e3110,0xa7fc8a08,0x1fa3904c}},	//   _था_, _åt_, _ayır, прыг, 
   {{0x6f044f43,0xed5a04bc,0x29033941,0x9634cf44}},	//   ndic, _роҳ_, zdja_, жниц, 
   {{0x61304f45,0x442c8360,0x612b148d,0xa80583b9}},	//   _välj, wyd_, _kült, _poñí, 
   {{0x443e8354,0x442c87b8,0xccfa90f3,0x69cf0215}},	//   tzt_, tyd_, ући_, vrce, 
   {{0x29014f46,0x68f51092,0x351b00c6,0x78ba80f3}},	//   _raha_, vezd, אוינ, _ietv, 
   {{0x29010c88,0x442ccf47,0x443e81ed,0x6aa2b982}},	//   _saha_, ryd_, rzt_, ncof, 
   {{0x66769367,0x443eb47b,0x4f6580fe,0x69cf4f48}},	//   _ادار, szt_, _بالف, urce, 
   {{0x3eb90073,0x69c42fd3,0x70d3009b,0x2d991377}},	//   _sest_, _dvie, तलेल, _ruse_, 
   {{0x4034106f,0x50670daa,0x3cddcf49,0xdbf1001b}},	//   перс, ётга, _खाते_, _příj, 
   {{0x2d914f4a,0x6e2d462a,0x2d994f4b,0xdd2602a5}},	//   _size_, tyab, _puse_, _pêşn, 
   {{0x29010079,0x3eb94f4c,0x69c0060e,0x6f028269}},	// [3930] _taha_, _vest_, ámet, _maoc, 
   {{0x78bacf4d,0xdb1b00fe,0x6f02885e,0x3eb90039}},	//   _netv, istí, _laoc, _west_, 
   {{0x69c41b16,0x6e2d0645,0x3eb90364,0x69c001a8}},	//   _zvie, syab, _test_, šmet, 
   {{0x6f028183,0x2d910192,0x98a78116,0xd2518851}},	//   _naoc, _wize_, tinį_, ونا_, 
   {{0x6d4a8088,0x7aed4f4e,0x4cd080b2,0x200ccf4f}},	//   _omfa, _mbat, ত্যু, _ardi_, 
   {{0x527c00c6,0x612b4f50,0x7bc1bf7a,0x98a78162}},	//   אנדא, _gült, yslu, rinį_, 
   {{0x7aed4f51,0xe8098758,0x69a01108,0xb8f18076}},	//   _obat, विधा_, _गंभी, _वय_, 
   {{0x3eb987e9,0x6d4a92dd,0xf83804fc,0x3d1713a7}},	//   úst_, _amfa, מנות_, नावे_, 
   {{0x78bacf52,0x673bcf53,0x200ccf54,0xa3cb902c}},	//   _fetv, rhuj, _erdi_, _लिह_, 
   {{0x28e08938,0x7aed1a78,0x613000f9,0xe8098562}},	//   _नायि, _abat, _välk, विदा_, 
   {{0x69c4462c,0xe85594f9,0xc4d20309,0x79818027}},	//   _svie, _بناد, וגי_, _ihlw, 
   {{0xf8a9004d,0x7bc1cf55,0xcb6a1aff,0x3f9a0131}},	//   _יש_, rslu, раме_, _rupu_, 
   {{0x2bc5aa1a,0x7bc1a5b3,0x3ebfcf56,0x4ade8a8b}},	//   _विका, sslu, maut_, फ्टव, 
   {{0xb17b00f9,0x3f9a4f57,0x7aed4f58,0x66098232}},	//   stån, _pupu_, _ebat, mvek, 
   {{0x273c0013,0x2d9f82c0,0x6609cf59,0xa2e60086}},	//   _líne_, lque_, lvek, _дойд, 
   {{0x7d03cf5a,0x6f040097,0x2a60006c,0x6abb9690}},	//   _hans, udic, _txib_, _neuf, 
   {{0x7d03cf5b,0x2d9fcf5c,0xa5263ff3,0xe61a0004}},	// [3940] _kans, nque_, омад, шда_, 
   {{0x2bed823b,0x29040029,0x2d9fa00d,0x7d03cf5d}},	//   _जहां_, ēmas_, ique_, _jans, 
   {{0x320d80bf,0x3ebf8034,0x201c811e,0x644181ab}},	//   _arey_, kaut_, xxvi_, nzli, 
   {{0x7d03cf5e,0x78ba9862,0xfa2580b2,0x320d8065}},	//   _lans, _setv, _মেইল_, _brey_, 
   {{0x394e82c0,0xe8facf5f,0x3d050079,0x7d038a6c}},	//   tifs_, илд_, _होके_, _oans, 
   {{0x8c46252f,0x97a6b6eb,0x69c287b8,0x26c00086}},	//   _деге, орил, rsoe, laio_, 
   {{0xdfd0830b,0x256f0068,0x3d17000f,0xe80d032d}},	//   رية_, rült_, नारे_, हिया_, 
   {{0xa2d601aa,0x7d039169,0x644180bf,0x26c001e9}},	//   _भाग्, _aans, dzli, naio_, 
   {{0x7d03cf60,0x99898121,0x2600070c,0xdb1e811e}},	//   _bans, šaš_, रिटी_, supó, 
   {{0x2bd12dcf,0x7aed2541,0x200c807e,0x6b9c4f61}},	//   _हिमा, _sbat, _trdi_, _kurg, 
   {{0x7d03cf62,0x66e6ce34,0x3ebf81ed,0x6f028284}},	//   _dans, _можа, baut_, _taoc, 
   {{0x6b9c08ec,0xe3af8267,0x2d9f8149,0xad9b4f63}},	//   _murg, کری_, bque_, _krút, 
   {{0xed5a88f3,0x2d9fcf64,0xda7b27d4,0x637d4f65}},	//   _код_, cque_, рян_, géna, 
   {{0x7d03a3d8,0xa3b58353,0x6d4aa493,0x41d280da}},	//   _gans, _चौक_, _umfa, _सिनस, 
   {{0x6d5acf66,0x2731801c,0x28dc14df,0x2f19019b}},	//   mnta, _bánh_, _बारि, бовь_, 
   {{0x4c3b8052,0x7aed1203,0x2fcd068b,0x7d0386e0}},	//   _כתוב, _ubat, čeg_, _zans, 
   {{0xd49b0e25,0x6d5acf67,0x3d0f809b,0x6edc0c2e}},	// [3950] аре_, onta, _थोडे_, _फारु, 
   {{0x6d5acf68,0xdfdb0021,0x63a48025,0xe6b7892c}},	//   nnta, _към_, _činj, _इज्ज, 
   {{0xa2f5836a,0x6d5a8f00,0x6b9c4f69,0x92dd05a2}},	//   зпеч, inta, _curg, ড়ী_, 
   {{0x65954f6a,0xdd950a48,0x6b9c3ef1,0x200103ad}},	//   _наму, _намы, _durg, _ishi_, 
   {{0x6d5813e0,0xe9d885cf,0x863503f3,0x7e7d0f30}},	//   čvar, жкі_, _זאָג_, _uzsp, 
   {{0x6d5a81df,0x3f894f6b,0x1fb58166,0xa92482c3}},	//   jnta, lmau_, псир, мділ, 
   {{0xc95403dd,0x7d03cf6c,0x6abb81ab,0x8fa29bd8}},	//   ומס_, _rans, _teuf, наще, 
   {{0x63761414,0x61300ad4,0xef19cf6d,0x7bc54f6e}},	//   ránk, _väli, сми_, mshu, 
   {{0xe61693c9,0x7d03cf6f,0x3ebf8ed1,0x30a7a0a8}},	//   зды_, _pans, raut_, _древ, 
   {{0x80d701ff,0x1c45847b,0x644182ae,0x6609cf70}},	//   _बागे, зном, tzli, rvek, 
   {{0xdc698ff6,0x7d038af6,0xc4d200c6,0x69d9cf71}},	//   санд_, _vans, עגט_, luwe, 
   {{0x2d99939c,0x6d5acf72,0x2905cf73,0x6441aa52}},	//   íses_, anta, _hala_, rzli, 
   {{0x7d03cf74,0x7bc54f75,0x6d5a822a,0x69d9cf76}},	//   _tans, hshu, bnta, nuwe, 
   {{0x2907cf77,0x7d038b83,0x2731801c,0x29fd81ac}},	//   ndna_, _uans, _sánh_, _mňa_, 
   {{0x2905cf78,0x69d9cf79,0x26c04f7a,0xb4d78076}},	//   _mala_, huwe, taio_, िली_, 
   {{0x2905cf7b,0x2d9dabe7,0x69d9cf7c,0x660f0265}},	//   _lala_, _kuwe_, kuwe, _brck, 
   {{0x26c0009f,0x96630bb3,0x0e630715,0x3eb20341}},	// [3960] raio_, екте, ектн, rbyt_, 
   {{0x649a4f7d,0x2905c6e2,0x69d9cf7e,0x26c00bdf}},	//   стар_, _nala_, duwe, saio_, 
   {{0x69c64f7f,0x389b0273,0xc2f100b2,0xa3b6103a}},	//   lske, _ליינ, য়ারি_, चीं_, 
   {{0x23a180a1,0x29078519,0x637881d2,0xe3c90217}},	//   _mój_, edna_, mínk, _soñé_, 
   {{0x2d9d84fd,0x2905cf80,0x637602ba,0x660f04c2}},	//   _nuwe_, _bala_, gáni, _grck, 
   {{0x2905cf81,0x6b9c4f82,0x6f060b14,0x29fd81ac}},	//   _cala_, _turg, _hakc, _dňa_, 
   {{0x6d4e4f83,0xb4ca0c38,0xad9b2bfb,0x7c650061}},	//   _imba, ोली_, _frús, _قافل, 
   {{0x5694cf84,0x2d9d80bc,0x67244f85,0x2907cf86}},	//   майт, _buwe_, njij, adna_, 
   {{0xb0dc122f,0x20dc09fe,0x637602ba,0x2905cf87}},	//   _बांग, _बांध, cáni, _fala_, 
   {{0x613daf63,0x2d9d803d,0x69c64f88,0x612f83cd}},	//   _pèle, _duwe_, dske, _sølv, 
   {{0x44444f89,0xa438909a,0x3cdd812d,0xd6cf8448}},	//   nz_, ізму_, _खारे_, _пт_, 
   {{0x44444f8a,0xdee69be8,0x66e38ab2,0x6b840889}},	//   iz_, _ходи, _गायक_, _chig, 
   {{0x6b844f8b,0x9586805a,0x6e9380fe,0x518711a9}},	//   _dhig, _елде, _كلما, зува, 
   {{0x2bc588bd,0x92dd00b2,0x6602cf8c,0xa5078103}},	//   _विचा, ড়ে_, _isok, _неча_, 
   {{0xc86401e5,0x63a90a63,0xa42705a2,0x776d011e}},	//   етти, _čeno, _মধ্য_, toax, 
   {{0x6d4e14fd,0x44441afa,0x7bdacf8d,0x3f9ecf8e}},	//   _amba, dz_, mutu, _mutu_, 
   {{0x7bda81c4,0x44444f8f,0x4d980193,0x6f064f90}},	// [3970] lutu, ez_, зкую_, _dakc, 
   {{0x7bc54f91,0x2bd1002a,0x660f01f7,0x660282b9}},	//   tshu, _हिदा, _vrck, _msok, 
   {{0x25f90066,0x9f5e85cb,0x629a001b,0xe5701351}},	//   _उनकी_, _esté_, ětov, اطق_, 
   {{0x6376033b,0x6d4e371c,0x69d986a2,0x6602cf92}},	//   táni, _emba, tuwe, _osok, 
   {{0x2905cf93,0x3f9e8053,0x44440109,0x7bdacf94}},	//   _pala_, _autu_, az_, hutu, 
   {{0x63764f95,0x2905cf96,0x6d4e00e5,0x3f9e9970}},	//   ráni, _qala_, _gmba, _butu_, 
   {{0x444400a1,0x660d27fa,0x7bda87d7,0x64e20076}},	//   cz_, lvak, jutu, _पातळ, 
   {{0x2905ac20,0x05a9836a,0xee3999dc,0x44330766}},	//   _wala_, овий_, жни_, myx_, 
   {{0x6d890a5a,0x290586bc,0x05b9803d,0x44334f97}},	//   _užas, _tala_, زگشت_, lyx_, 
   {{0xb4d7b985,0x6b844f98,0x69c626af,0x9f450093}},	//   िले_, _shig, vske, îlê_, 
   {{0xa3d49108,0x7d070b8c,0x6602cf99,0x637d1ee9}},	//   िंग_, _majs, _esok, rénn, 
   {{0x60c3cf9a,0x7d07039f,0x09e200b2,0x929d80a1}},	//   lanm, _lajs, যবসা, _mało, 
   {{0xe56e9a09,0x799702a5,0xfce5be34,0x612f83cd}},	//   _аз_, _bixw, _жоло, _følt, 
   {{0x69c60db9,0x7bda860b,0xe281005a,0x6f098ca8}},	//   rske, butu, ығын, ldec, 
   {{0x7997059e,0x6d41806b,0x6b840c9f,0x6f060b14}},	//   _dixw, mhla, _thig, _pakc, 
   {{0x672b81fc,0x6f09a573,0x629b801c,0x69c64f9b}},	//   _jogj, ndec, _nguo, pske, 
   {{0x09e200cf,0x63a4803a,0x6f064f9c,0xaa460e71}},	// [3980] যবহা, _čini, _vakc, _цепл, 
   {{0x44440b1a,0x6378cf9d,0x2574010d,0xb4ca06fb}},	//   tz_, míni, jält_, ोले_, 
   {{0xd91b0273,0x68fc19f1,0xf7464f9e,0x711b00c6}},	//   _וויל, merd, _жено, _וויפ, 
   {{0x4444107e,0x68fc4f9f,0x3cfa0066,0x6ea5002a}},	//   rz_, lerd, _उसके_, _कलयु, 
   {{0x44442bfa,0x6d418111,0x636803d2,0x6d4e00e5}},	//   sz_, khla, mınd, _tmba, 
   {{0x3f9e829f,0x636802bc,0xb4d7800d,0x68fc009f}},	//   _putu_, lınd, िलो_, nerd, 
   {{0xd0108dac,0x613000f9,0x2b0e108a,0x6d41a26b}},	//   الب_, _häls, ियाँ_, dhla, 
   {{0x636802bc,0x7bda84bb,0x6d8900d7,0x68fc4fa0}},	//   nınd, vutu, _užar, herd, 
   {{0x10a6836d,0x2d984fa1,0x68fc4fa2,0x929d80a1}},	//   _жизн, _kire_, kerd, _zało, 
   {{0x6d41ac23,0x7bdac4d5,0x3f9eac71,0x2574010d}},	//   ghla, tutu, _tutu_, mäls_, 
   {{0x2d984fa3,0x68fc4fa4,0x443899f5,0x660d3f8d}},	//   _mire_, derd, ár_, zvak, 
   {{0x2d984fa5,0x7bdacfa6,0x7c4481de,0x291a01e0}},	//   _lire_, rutu, _đurđ, _anpa_, 
   {{0xd3790025,0x7bda8073,0x636803d2,0x6d418c94}},	//   juće_, sutu, dınd, bhla, 
   {{0x6d41cfa7,0x7bdacfa8,0xd3790024,0x26c48c60}},	//   chla, putu, duće_, lamo_, 
   {{0xa3cb8639,0x636805ee,0x4fc44fa9,0x273c012b}},	//   _लिए_, fınd, кста, _sína_, 
   {{0x2d981f07,0x26c4cfaa,0x60c3bd22,0xdce18050}},	//   _aire_, namo_, zanm, rolą, 
   {{0xd379003b,0x68fc1b64,0x2d984fab,0xa3dc009b}},	// [3990] guće_, berd, _bire_, णूस_, 
   {{0x69dd4fac,0x660d033e,0x26c4815f,0x273c026b}},	//   muse, rvak, hamo_, _vína_, 
   {{0x2d984fad,0x69dd215e,0x61304fae,0x7bc8c90e}},	//   _dire_, luse, _vält, nsdu, 
   {{0x26c4cfaf,0x490703ce,0xf38a001c,0x60c3847f}},	//   jamo_, िएको_, _bảy_, wanm, 
   {{0xfe08810b,0x69dd4fb0,0xad9b00fe,0x63764ba7}},	//   _nữ_, nuse, _grúp, mánt, 
   {{0x63764fb1,0xd122150f,0xde1600c6,0x3ea94e61}},	//   lánt, मायण_, _אַלץ_, lcat_, 
   {{0xb9078073,0x69dd23ca,0x60c3cfb2,0x6f0981ed}},	//   _भा_, huse, ranm, tdec, 
   {{0x3ea94fb3,0xdb1b1cc7,0x7afd4f43,0x26c4a04f}},	//   ncat_, nstä, jest, gamo_, 
   {{0x7afd4fb4,0x29d58c85,0x3f99011b,0x68e54fb5}},	//   dest, _سياس, _misu_, _ochd, 
   {{0x69dd1306,0xfe08801c,0x9a84cfb6,0x1425c8cb}},	//   duse, _dữ_, _русл, едом, 
   {{0x116a8f2a,0x26c4cfb7,0x973c8269,0xdb1b010d}},	//   _علمی_, bamo_, _suće, kstä, 
   {{0x3f990025,0x6d418b1c,0x60c1cc93,0xf4120273}},	//   _nisu_, shla, _helm, אפט_, 
   {{0x68fc48a5,0x60c1cfb8,0x69dd0073,0xf38a001c}},	//   terd, _kelm, guse, _xảy_, 
   {{0xf1b28052,0x6e2000a6,0xfc31994c,0xb606807f}},	//   רסם_, _àmbi, _محب_, sráð, 
   {{0x6368107b,0x3f9900e5,0x60c1ac73,0x2d980035}},	//   tınd, _bisu_, _melm, _rire_, 
   {{0x28dc0689,0x6d5e039d,0x69dd4fb9,0xb5fb06c9}},	//   _बाकि, wnpa, buse, _exám, 
   {{0x63681068,0x69960084,0xcf928130,0x3dc920bc}},	// [39a0] rınd, _прох, רטן_, gsaw_, 
   {{0x63680a40,0xec09810b,0x59c9810c,0x26c4bbbc}},	//   sınd, _kế_, _रिजर, zamo_, 
   {{0x491d007a,0xf5368273,0x2d9806e0,0xd3791cd6}},	//   मारो_, עטער_, _vire_, suće_, 
   {{0x3ea94fba,0x20570273,0x661b4fbb,0x4426029f}},	//   ccat_, _טייל_, _šuke, ćo_, 
   {{0x2d87835b,0x635c8bfc,0x798e0ca2,0x301382c3}},	//   _ohne_, nčni, ombw, ғдыр, 
   {{0x7afd4fbc,0xdb1b01a3,0x26c48e1f,0x3f86cfbd}},	//   zest, mstå, wamo_, _shou_, 
   {{0x26c4cfbe,0x22468019,0x333fb0ab,0x3f86822a}},	//   tamo_, szok_, _flux_, _phou_, 
   {{0x7afd0659,0x60c18079,0x62840036,0x8003819b}},	//   xest, _eelm, _ozio, учше, 
   {{0x26c4cfbf,0xbb4381bc,0xdb1b0ffe,0x6e240065}},	//   ramo_, _сетк, nstå, nxib, 
   {{0xa3cb8bc3,0x60c18214,0x7afd4fc0,0x7ae2cfc1}},	//   _लिख_, _gelm, west, lgot, 
   {{0x2b4010f3,0x62844fc2,0x69dd4762,0x7bde4fc3}},	//   _blic_, _azio, wuse, nupu, 
   {{0x69dd0689,0x7ae2cfc4,0xec098106,0xdbc702f4}},	//   tuse, ngot, _dế_, _tööv, 
   {{0x7afd4fc5,0x7bde0b14,0xdb1b010d,0x60c18149}},	//   rest, hupu, vstä, _yelm, 
   {{0x7afd4fc6,0xa4d4836a,0x69dd2219,0x3f990079}},	//   sest, _рокі, ruse, _sisu_, 
   {{0xd7f8180e,0x69dd4fc7,0xdb1b135d,0x799acfc8}},	//   нут_, suse, tstä, _mitw, 
   {{0x799acfc9,0x26c2448f,0x7d0aa75b,0x69dd4fca}},	//   _litw, _ceko_, _hafs, puse, 
   {{0x3ea94fcb,0x3f99323f,0xdb1b0b6e,0x7d0a80f8}},	// [39b0] rcat_, _visu_, rstä, _kafs, 
   {{0xceeb007b,0xdb1b2041,0x3ea94895,0xfd61001c}},	//   _کردن_, sstä, scat_, _huyế, 
   {{0x9f478a5b,0x3f990481,0x60c7166f,0xec098106}},	//   stné_, _tisu_, majm, _xế_, 
   {{0xd6db025b,0x60c1cfcc,0x5b249a91,0xd3248c9b}},	//   _это_, _selm, льча, льчи, 
   {{0x6f1d4076,0x799acfcd,0x39840172,0xd7f88123}},	//   _insc, _bitw, lösa_, _apă_, 
   {{0x98b40284,0x26c2068c,0xd1848deb,0x3cfe8265}},	//   čeći_, _zeko_, глій, jetv_, 
   {{0xe81400da,0x60c183e0,0x48e90034,0xb8140f7a}},	//   डिया_, _velm, _जानो_, डियम_, 
   {{0x27e700f9,0xe6198014,0x4394cfce,0x752e02d9}},	//   _ännu_, дди_, _басс, _zobz, 
   {{0x7b648e24,0xd7068008,0x60c19e47,0x644881ac}},	//   _стре, тные_, _telm, ezdi, 
   {{0x29cd0038,0x2bd80bda,0x6f0d4956,0x6aad4fcf}},	//   dľa_, _डिमा, hdac, _afaf, 
   {{0xcb6a24cf,0x6f1d4fd0,0x69cb842d,0xd11e8e2d}},	//   дане_, _onsc, lsge, पारण_, 
   {{0x69d98e45,0xdd0200ca,0x3cddb520,0x6368087c}},	//   orwe, _čuči, _खाके_, dınc, 
   {{0xad9b011e,0x673bcfd1,0xee2e87ae,0x799a80bb}},	//   _asúm, mkuj, _тн_, _yitw, 
   {{0x4999025b,0x23d11108,0xec09810b,0x6f1d02ae}},	//   ется_, _हिंद, _tế_, _ansc, 
   {{0xe3660004,0x929d80a1,0x8c428a43,0x69d981ed}},	//   _икки, _całk, _веще, hrwe, 
   {{0x973c84b1,0xd36f00fe,0x6729cfd2,0xdb1b1101}},	//   _kuća, _وهو_, njej, tstå, 
   {{0xb6a30123,0x6f0b8128,0xdca64fd3,0x63a388b6}},	// [39c0] риул, _magc, вази, _hunn, 
   {{0x63a39737,0xdb1b0c3e,0x1dd48365,0x7bde4fd4}},	//   _kunn, rstå, _दिसत, tupu, 
   {{0x7c960f62,0x40d90273,0x7f4402c0,0xd7ca007b}},	//   трац, _אַרײ, phiq, _توجه_, 
   {{0x6b89cfd5,0x799acfd6,0xdb1b018a,0x673b8ba7}},	//   _cheg, _sitw, pstå, jkuj, 
   {{0x7bde4fd7,0xcb130115,0x6fbe80cf,0x6b89847f}},	//   supu, ילא_, _ইমেই, _dheg, 
   {{0x49738163,0x7bde2e9e,0x6d4501ed,0x27fa00db}},	//   аліс, pupu, chha, _kppn_, 
   {{0x7af60170,0x6b9b9e2a,0xa87a00c6,0x237d822a}},	//   _obyt, _fiug, ואַר, blwj_, 
   {{0x6b9b8574,0x657e2070,0x60c701de,0x799a80bb}},	//   _giug, llph, zajm, _witw, 
   {{0xe9a68574,0xd379005d,0x660400ed,0x25f4801b}},	//   _разп, juća_, nwik, ्बधी_, 
   {{0x6a84805a,0x973cc8e7,0xd3791527,0x637d2d71}},	//   _алға, _duća, duća_, méni, 
   {{0x291e83be,0x63a38015,0x6aad1569,0x6c54a2b4}},	//   _inta_, _cunn, _pfaf, укну, 
   {{0xfd610028,0x63a3c90e,0x99ae00b2,0x660420e1}},	//   _quyế, _dunn, _কয়েক, kwik, 
   {{0x290c8025,0x7d0acfd8,0xd379005d,0x63a380db}},	//   _kada_, _tafs, guća_, _eunn, 
   {{0x672f4fd9,0x63a3cfda,0xf8b48689,0x290cb8e3}},	//   _socj, _funn, ुरिय, _jada_, 
   {{0x63a3cfdb,0x290ccfdc,0xfd610028,0x6378961e}},	//   _gunn, _mada_, _tuyế, níns, 
   {{0xd6d84fdd,0xf1a74fde,0x6f0d4ae9,0x2a6901df}},	//   кту_, _ирон, udac, _txab_, 
   {{0x6f0d1da0,0xc299036a,0x69c003b8,0x291e822e}},	// [39d0] rdac, _яких_, âmet, _onta_, 
   {{0x290c852f,0xf8b70b36,0x7af61477,0x4fc73e05}},	//   _nada_, _अभिय, _zbyt, _исма, 
   {{0x290e811a,0x69c0808b,0x6368038e,0x093400d8}},	//   ddfa_, _awme, lına, _خريج, 
   {{0x41c400dd,0x6f008507,0x2d9c93e7,0x69cb98f8}},	//   _حقیق, jemc, _live_, tsge, 
   {{0x290c8124,0x637d4fdf,0x66f603dd,0xe4a701ec}},	//   _bada_, géni, _גמרא_, _арбо, 
   {{0x7f428004,0x69cbcfe0,0xc4bd80b2,0x291e82ef}},	//   _aloq, rsge, _ইঞ্জ, _cnta_, 
   {{0x60c54fe1,0x6d550085,0xf7f581ae,0xd3790269}},	//   _mehm, _imza, استد, zuća_, 
   {{0x80dc00cf,0xaf0580c4,0x5334cfe2,0x60c529d2}},	//   ম্প্, упил, _кест, _lehm, 
   {{0x63a386bc,0x637d26a2,0x290c8094,0x6729aff9}},	//   _sunn, céni, _fada_, rjej, 
   {{0x290c834a,0x9f5e8188,0xc987813a,0x60c502ae}},	//   _gada_, _està_, _руби, _nehm, 
   {{0x6f0baa85,0x61ed08c6,0x7f42cfe3,0x63788507}},	//   _tagc, _aqal, _floq, cíns, 
   {{0xc654803d,0x63a3cfe4,0x27350341,0x44258129}},	//   افیک, _vunn, _måns_, rxl_, 
   {{0x973c803a,0xf7709367,0x60c50265,0x290c86c8}},	//   _kućn, _بال_, _behm, _yada_, 
   {{0x06e39640,0xa11609dc,0x2d9c8039,0x63a3cfe5}},	//   _गाँव_, دوست, _give_, _tunn, 
   {{0x18670dec,0xd3794fe6,0x33d5805a,0x7d01ac83}},	//   гари_, suća_, _сілт, mels, 
   {{0x290c003b,0x66044fe7,0x7af6003e,0x7c3c8c05}},	//   žda_, twik, _ubyt, ørre, 
   {{0x60c54fe8,0x637d01e0,0x068600a6,0x558a09a1}},	// [39e0] _fehm, xéni, уган, ебам_, 
   {{0x6604007b,0x09060703,0x2735018a,0x64648116}},	//   rwik, _спон, _sånt_, štiš, 
   {{0x06e39640,0xdd8f00fe,0x48e9009b,0x61fbcfe9}},	//   _गांव_, أول_, _जातो_, _apul, 
   {{0x290c803a,0xb7db0115,0x64a3172e,0xbda600dd}},	//   _sada_, _אקטי, _ҳара, _محسو, 
   {{0x290c9ecb,0x7d018088,0x799e4fea,0x00000000}},	//   _pada_, kels, _kipw, --, 
   {{0x64a332ed,0xdca30a19,0x290ccfeb,0x7d0186ab}},	//   _гара, _гари, _qada_, jels, 
   {{0x8c464fec,0x2d9c8206,0x7d018f76,0x290ccfed}},	//   _севе, _rive_, dels, _vada_, 
   {{0x7d0e4fee,0x4734c1f8,0x290ccfef,0xbb438706}},	//   _habs, рнис, _wada_, _леск, 
   {{0xa3e689ca,0xd266a3d7,0x26118353,0x660d8269}},	//   यून_, _скай, तिषी_, _šakr, 
   {{0x7d019284,0x291ecff0,0x9f4c0093,0x61e28162}},	//   gels, _unta_, îdê_, muol, 
   {{0x9f5e939c,0x24988172,0x60c54ff1,0x443a092f}},	//   _está_, ärm_, _rehm, nyp_, 
   {{0x92952180,0x6d43cff2,0xdb1b12fb,0xe9f9012f}},	//   ианц, _elna, nstø, _ngả_, 
   {{0x60c504bb,0x2d9c83b8,0x7d019d71,0x61e28116}},	//   _pehm, _tive_, bels, nuol, 
   {{0xdd8f9367,0x7d01cff3,0x973c8533,0x61ef1569}},	//   _فون_, cels, _kućo, rtcl, 
   {{0x273c001c,0x6d488c8c,0x6d5ac39a,0xdfd80086}},	//   _kính_, mhda, mita, лът_, 
   {{0x61e2bd54,0x7d0e013b,0x8c1b9176,0x32090050}},	//   kuol, _aabs, _טווי, _tsay_, 
   {{0x5d55217e,0x613d8246,0x80ca80b2,0x6e990a63}},	// [39f0] акат, _sèlm, _রান্, твар_, 
   {{0x6d5a8603,0x7d0e0036,0x7ae9cff4,0x7e7d0170}},	//   nita, _cabs, _scet, _vysp, 
   {{0x61fbcff5,0x6d5a8265,0x02d08076,0x63ad8a63}},	//   _spul, iita, हणून, _čank, 
   {{0x6d5acff6,0x521589c4,0xb17b0172,0x7d01cff7}},	//   hita, идет, fråg, zels, 
   {{0x6d5acff8,0x90c58116,0x36de802a,0x7d01a3ca}},	//   kita, абле, _गाड़ी_, yels, 
   {{0xdb040210,0x26c98a5a,0x6d5ac1f1,0x29034ff9}},	//   _punë, _žao_, jita, neja_, 
   {{0x7d01837c,0xb17b0088,0x9f47800d,0xe73180d8}},	//   vels, mråd, stní_, قصة_, 
   {{0x25a680db,0xef199f0b,0xb17b0072,0x7d01cffa}},	//   _buol_, тми_, lråd, wels, 
   {{0x6d5acffb,0x7d01cffc,0x6f0f4ffd,0x3f838029}},	//   fita, tels, _macc, ēju_, 
   {{0x6d5acffe,0x6d48afe3,0x5a34cfff,0x6f0f0495}},	//   gita, ghda, _унут, _lacc, 
   {{0x7d01837c,0xdc698ff6,0x6b8d5000,0xd4699cf3}},	//   rels, танд_, _bhag, тине_, 
   {{0x7d0181eb,0x6b8d453c,0x6d488097,0xa3ab8625}},	//   sels, _chag, ahda, _कंठ_, 
   {{0xf770d001,0x6b8d0395,0x672d21de,0x9f048068}},	//   _عام_, _dhag, djaj, _دونو, 
   {{0x6d5ad002,0x684611a8,0x6d48896b,0xd379005d}},	//   cita, анга, chda, vrće_, 
   {{0x1fb508cf,0x63a70bfc,0x6f0f29de,0xd47980c6}},	//   йстр, _nujn, _bacc, _באַל, 
   {{0x6f0f0086,0x7d0e02b1,0x6b8d5003,0x37e603ad}},	//   _cacc, _sabs, _ghag, лоҳг, 
   {{0x4b7b00c6,0x77640065,0x2a7f81df,0x29035004}},	// [3a00] _באקו, rnix, _nyub_, beja_, 
   {{0xf53f1120,0x14c8003d,0x443a5005,0x613d86e4}},	//   _står_, اهای_, typ_, _dèlk, 
   {{0x6f0f009f,0x649a13c9,0x6c4a04de,0x2a7fa98e}},	//   _facc, ттар_, خلاف_, _ayub_, 
   {{0x6d5ad006,0x3945d007,0xa3e68365,0x1bf680c6}},	//   zita, _alls_, यंत_, יצער_, 
   {{0x7d0e01c8,0xdb1b072c,0x6d5ac6e4,0x637d3372}},	//   _tabs, rstø, yita, mént, 
   {{0x6d5a8659,0x6f04035b,0x6f0f24d8,0x415380f0}},	//   xita, leic, _zacc, овіс, 
   {{0x2a7f847f,0x6d5a9419,0xed5735da,0x40348116}},	//   _eyub_, vita, _тор_, сейс, 
   {{0x6d5a9734,0xdefa81e5,0x61e2ad50,0x394580a6}},	//   wita, тык_, puol, _ells_, 
   {{0x6d5ad008,0x6b8d0360,0x23668081,0x48e6a44f}},	//   tita, _rhag, mnoj_, _возв, 
   {{0x23668025,0x69dd0053,0x98a387e4,0x236901de}},	//   lnoj_, vrse, _дифе, _sjaj_, 
   {{0x273c010b,0x29031374,0xd6c4803d,0x6b82d009}},	//   _tính_, veja_, _همای, olog, 
   {{0x6d488004,0x63a093ca,0x6b82d00a,0x69c4037f}},	//   shda, _jimn, nlog, _bwie, 
   {{0x6f0f2dbc,0x2903500b,0x69dd500c,0x05b4806f}},	//   _racc, teja_, urse, _امتح, 
   {{0xd5fb8052,0x5ba68b59,0x6f0f2e1e,0x69c42ca4}},	//   _ספור, _криз, _sacc, _dwie, 
   {{0x6f0f0086,0x6b8d0094,0x6d5880bb,0x60c8a39f}},	//   _pacc, _thag, _imva, _medm, 
   {{0x236680d7,0x63a717fc,0x2903500d,0xddc400a1}},	//   jnoj_, _rujn, seja_, dził, 
   {{0x23668025,0x672d500e,0x21210106,0xb17b04ff}},	// [3a10] dnoj_, rjaj, _tnhh_, tråd, 
   {{0x64410079,0x63a0d00f,0x6b82d010,0x4a7c0309}},	//   _ülik, _aimn, elog, _ברחב, 
   {{0x6f0f1f6e,0x69c44ed3,0x6b82811a,0xb17b0072}},	//   _tacc, _zwie, flog, rråd, 
   {{0x23668269,0x637d1121,0xa3e603ca,0xb17b0ff7}},	//   gnoj_, cént, पढ़_, sråd, 
   {{0x636802bc,0x62808324,0x6d5894a3,0x63a08121}},	//   dınl, _cymo, _omva, _dimn, 
   {{0xdb0780f9,0x2bac801b,0x6280d011,0x3d16802a}},	//   _stjä, _něco_, _dymo, _भोले_, 
   {{0xe9df00fe,0x23668131,0x60c882b1,0x7aed5012}},	//   hrú_, bnoj_, _dedm, _ocat, 
   {{0x7535011d,0x2366829f,0x4f0984bc,0x6b8289b2}},	//   _hozz, cnoj_, унин_, clog, 
   {{0x7f4988de,0x7afb8347,0x6d86807f,0xe579964e}},	//   rheq, _ibut, rðan, лзи_, 
   {{0x6f0402ae,0x6722d013,0x39458741,0x61e6872d}},	//   zeic, _enoj, _ulls_, _åkla, 
   {{0x69c45014,0xeb9a2a91,0x753500e7,0x6d4701f7}},	//   _swie, лио_, _mozz, _mlja, 
   {{0x6722882b,0x63a081e0,0xa3c9156f,0x7aed0a63}},	//   _gnoj, _ximn, लीय_, _ccat, 
   {{0x3da7c826,0xb5a795da,0x3ebf888a,0xd77480fe}},	//   _треб, _трей, mbut_, _بالع, 
   {{0x4e7a8273,0x23668131,0x75352b39,0x6609d015}},	//   _גאנצ, znoj_, _nozz, mwek, 
   {{0x637d0c5e,0x6b829d63,0x7afbd016,0x6f0400f3}},	//   tént, ylog, _obut, teic, 
   {{0x69c45017,0x6b6b00a1,0x27ea806d,0x7aed00d8}},	//   _twie, lęgn, _åbne_, _gcat, 
   {{0x6f040354,0x23668025,0x2a350741,0xf1d509b2}},	// [3a20] reic, vnoj_, _дээр, _мөрө, 
   {{0x6d41d018,0x4cd980cf,0x637d5019,0x7afbd01a}},	//   nkla, ব্রু, sént, _abut, 
   {{0x2366803b,0x636807fa,0x63a080db,0x628082b9}},	//   tnoj_, yınl, _pimn, _symo, 
   {{0xf0930039,0x6609c5e7,0x60c8ab22,0x6368008a}},	//   _מנת_, kwek, _sedm, xınl, 
   {{0xceb3096e,0x26c047f6,0x23668025,0x6b82d01b}},	//   _מיר_, mbio_, rnoj_, rlog, 
   {{0x2366803a,0x65c2004a,0x35c50229,0xa7b8d01c}},	//   snoj_, _мұға, _фарҳ, алку_, 
   {{0x6c360283,0xd7fa875d,0x6d5e501d,0x63a0acd0}},	//   _افزا, уул_, mipa, _timn, 
   {{0x6d5e04f0,0x6280811a,0x543b00c6,0x3eb2011e}},	//   lipa, _tymo, _געלא, ncyt_, 
   {{0x9cca801d,0x61e6116a,0x160e03f0,0xfa6a8166}},	//   лына_, jukl, सिटर_, _саак_, 
   {{0x3ebf8bed,0x61e6501e,0xf8ac83f0,0xf1bf81d2}},	//   abut_, dukl, _चलिय, ášen_, 
   {{0xdefa836d,0x308680fe,0x9f47826b,0x4395501f}},	//   _был_, _الاف, stná_, жанс, 
   {{0xdc9b0273,0x6d5e5020,0x2be00e2d,0x973c99ff}},	//   טייל, hipa, _पटना, _mućk, 
   {{0x6d5e5021,0x6e968013,0x98ac9115,0x66e3d022}},	//   kipa, _الشا, _चलाए, _хоча, 
   {{0x6d41d023,0x067b8273,0x6d5e5024,0xe3af82e5}},	//   ckla, _ענגל, jipa, بری_, 
   {{0x53350ceb,0x6d5e1734,0xa89905cf,0x75350bcc}},	//   _мект, dipa, ркву_, _rozz, 
   {{0x76b918d9,0x3ceb5025,0x657aaf9f,0x7eb9009f}},	//   рлар_, _चाहे_, loth, ргас_, 
   {{0x171b8273,0x6d47003a,0xa53506a1,0xf1b98081}},	// [3a30] נומע, _plja, онач, _krše_, 
   {{0x657a8540,0x3ebf80e5,0x628d1ef8,0x98c70a43}},	//   noth, zbut_, _izao, _усил, 
   {{0x443ed026,0x26c00086,0xfbd0003d,0x293800c6}},	//   nyt_, bbio_, فتن_, _לאזן_, 
   {{0xe2f9805a,0x657a93da,0x291301e0,0xd9ed0f82}},	//   реді_, hoth, _haxa_, _जमात_, 
   {{0xdd95004a,0x6d41a225,0x657a8295,0x2b4900ca}},	//   _мамы, ykla, koth, _mlac_, 
   {{0x7ff4007b,0xa5bb007f,0x6d47043e,0x59dc0453}},	//   _بسیا, _próf, _ulja, _बिसर, 
   {{0x6d41818a,0x1fb4804a,0xcfb480b2,0x661d19ff}},	//   vkla, псыр, _টিউন, _hrsk, 
   {{0x7afb859d,0x59c6800d,0x2913011e,0x26cb0a63}},	//   _ubut, रीहर, _laxa_, _jeco_, 
   {{0xee369db0,0x161c000f,0x3ebfd027,0x26cb011e}},	//   жны_, नियर_, rbut_, _meco_, 
   {{0xed5980a6,0x61e60533,0xd3790024,0x661d00d4}},	//   роо_, vukl, vrća_, _mrsk, 
   {{0xdb1b07a2,0xf6d580f0,0xbb1b0610,0xd847c9f8}},	//   sstý, _діля, rlîn, _ухап, 
   {{0xa3e10611,0xf7708013,0x61e65028,0x6e24cd8e}},	//   _दिन_, _كان_, tukl, _šibe, 
   {{0x657a82a6,0xa3c9009b,0x6d41d029,0x29130829}},	//   both, लीत_, pkla, _baxa_, 
   {{0x2907d02a,0x443e947e,0x07a60223,0x31af0a08}},	//   nena_, byt_, жавн, _düz_, 
   {{0xa0a33934,0xe73a09ee,0x475a2543,0x61e6502b}},	//   дард, аев_, арая_, sukl, 
   {{0x661d0ecf,0x776985fa,0x2907d02c,0xb34702fd}},	//   _brsk, nnex, hena_, ruçõ, 
   {{0x2907d02d,0x80ca80b2,0xdb040217,0x29130122}},	// [3a40] kena_, _রাস্, _juní, _faxa_, 
   {{0x2d85d02e,0x661d0284,0x63a40079,0xf1b901d2}},	//   nlle_, _drsk, _hiin, íše_, 
   {{0x6d5e1761,0x63a41a19,0x3ea6231b,0x273c007f}},	//   ripa, _kiin, _минг, _sínu_, 
   {{0x6d5e3fc1,0x6499502f,0x31af0646,0x657ad030}},	//   sipa, стур_, _yüz_, zoth, 
   {{0x67265031,0x63a45032,0xdb00d033,0x6d5e4fe9}},	//   _inkj, _miin, _jimé, pipa, 
   {{0x61438008,0x63a41998,0x2bda8034,0xe4760aad}},	//   меча, _liin, _भिला, _дубэ, 
   {{0xaada01ff,0xb4e601d1,0x98be8123,0xa7fc82d1}},	//   _भयंक, फली_, _altă_, _axır, 
   {{0x44208a93,0x63a45034,0x963489e4,0x973c805d}},	//   _či_, _niin, зниц, _kući, 
   {{0x5506925e,0xdb1b02ae,0x628400bf,0xcd068175}},	//   очна, rstü, _nyio, очни, 
   {{0x63765035,0xdd9088a0,0x443ed036,0x2b490097}},	//   mány, عود_, tyt_, _slac_, 
   {{0xd6cfd037,0xf1b9829f,0x2b495038,0xad1b00c6}},	//   _от_, _vrše_, _plac_, בויר, 
   {{0x74ba8611,0x2d85a33a,0x657a81ba,0x6da6d039}},	//   _श्रृ, alle_, soth, _дида, 
   {{0xf2d39c9c,0xd3790105,0xfd0f807b,0x657ad03a}},	//   וער_, nući_, رجی_, poth, 
   {{0x26cb0707,0x657a8027,0x443ed03b,0x6602844e}},	//   _seco_, qoth, pyt_, _ipok, 
   {{0x63a40012,0xb4d6800c,0xa1578039,0x7d08817c}},	//   _fiin, िणी_, קבלה_, meds, 
   {{0x3cfd000d,0x2907d03c,0x661d01de,0xd3790131}},	//   र्ने_, zena_, _prsk, kući_, 
   {{0xd3790025,0x29132ed5,0x2907c5c2,0xdb00d03d}},	// [3a50] jući_, _taxa_, yena_, _gimé, 
   {{0xd379003b,0x2907937f,0x7d0881a3,0x7f4d503e}},	//   dući_, xena_, neds, shaq, 
   {{0x61e2855a,0x4ab992f6,0x7640843a,0xd7a98034}},	//   erol, буля_, hymy, _चूंच, 
   {{0x7d088022,0x6d5c2ff9,0xa3ccac9e,0x80ca80b2}},	//   heds, _emra, शीय_, _রাষ্, 
   {{0xd3790053,0x201e976c,0x776980f6,0xdb00816f}},	//   gući_, _arti_, vnex, _ximé, 
   {{0xe817b5a0,0x201e80db,0x2b9200e9,0x7d0897a2}},	//   थिला_, _brti_, máce_, jeds, 
   {{0x2907d03f,0x25e30bda,0x236d8172,0x6d450350}},	//   rena_, टंकी_, _tjej_, mkha, 
   {{0x81aa80cf,0x61e2d040,0x6d455041,0x27e7d042}},	//   _খবর_, brol, lkha, runn_, 
   {{0x2907d043,0x7769af44,0x201e8b14,0x2d85875d}},	//   pena_, rnex, _erti_, tlle_, 
   {{0x6d450889,0x63a45044,0x2d85a2f0,0x613d8a1c}},	//   nkha, _siin, ulle_, _cèlt, 
   {{0x2d858659,0xa3e68bda,0xdb00d045,0x6602d046}},	//   rlle_, यूल_, _simé, _epok, 
   {{0x2d8581e0,0xd87485b6,0x69c9d047,0x660d3fb2}},	//   slle_, _غالب, _kwee, kwak, 
   {{0x7d08d048,0x4a430086,0x63a45049,0xed4eb4aa}},	//   beds, еняв, _viin, _зо_, 
   {{0x25bfd04a,0xfbd180fe,0xd1320019,0xc7b897a2}},	//   mpul_, _كتب_, رمز_, _hrđa_, 
   {{0x6561d04b,0x6023504c,0x3d0f0034,0x63a42cb1}},	//   milh, ндра, ड़ने_, _tiin, 
   {{0xcc3a8273,0x0eaa0ad0,0x6aa982fa,0x4f9529df}},	//   _לעצט, скай_, _ngef, друу, 
   {{0xdb00824a,0xe737504d,0x6d5c00bf,0xc7b8808d}},	// [3a60] _bimî, чет_, _pmra, _mrđa_, 
   {{0xd379005d,0x656182fd,0x458303b8,0x6aa9d04e}},	//   vući_, nilh, егув, _agef, 
   {{0x3157015c,0x491529eb,0xe7eb000f,0x64418324}},	//   _זיין_, _फोटो_, जूदा_, nyli, 
   {{0x7d088066,0x6da61b1f,0x290a504f,0x6e2003b9}},	//   zeds, _нима, leba_, _ámbo, 
   {{0x26d242bb,0x4681004a,0xe5a63957,0x613d817c}},	//   mayo_, _ақта, _хиги, _nèls, 
   {{0x29185050,0x61e2929b,0x26d23cde,0xe4da119c}},	//   ndra_, rrol, layo_, _دوست_, 
   {{0x6561d051,0x28bf0d6d,0xd9d9001b,0x9f988f4c}},	//   dilh, ्रति, _भट्ट, овку_, 
   {{0x26d24001,0x61e28770,0x64a30116,0x7d089752}},	//   nayo_, prol, _часа, weds, 
   {{0x91e3a824,0x7538a988,0xeb97961a,0xbebb0d00}},	//   _поте, _povz, _хит_, _poëz, 
   {{0x290a5052,0xb3e0002a,0x26d25053,0x73d8c488}},	//   jeba_, _पटाख, hayo_, одор_, 
   {{0x7d08d054,0x7640836d,0x26d22d55,0x69c981f0}},	//   reds, symy, kayo_, _zwee, 
   {{0x657e0504,0xc7b384fc,0x6d4b01a8,0x394c8a5e}},	//   hoph, _טבע_, īgai, _hlds_, 
   {{0x7afdac2d,0x63ae43c1,0x26d2012c,0x6602ba7c}},	//   _öste, _lubn, dayo_, _upok, 
   {{0xada38077,0x3f823632,0xad9b033b,0x63bc0050}},	//   _зачл, _akku_, _apún, _otrn, 
   {{0x64418984,0x7d150bfc,0x34fb8309,0x657e5055}},	//   cyli, _razs, _ההוד, doph, 
   {{0x29185056,0x35d1810c,0x26d25057,0x8f34331f}},	//   adra_, _दौड़, gayo_, несц, 
   {{0xaac32347,0x4ac32544,0xae1f8056,0x6d45248a}},	// [3a70] _व्यक, _व्यव, बियन_, tkha, 
   {{0xd49b1caa,0xa5bb25aa,0x660d1962,0x290a0077}},	//   бре_, _prób, rwak, ceba_, 
   {{0x26d200fd,0x660d5058,0xa5bb5059,0x661ba52e}},	//   bayo_, swak, _bróc, zvuk, 
   {{0x1ddd80a1,0x6d452b30,0xf1b98265,0x26d20149}},	//   _मिलत, skha, _arša_, cayo_, 
   {{0xbef88bda,0x657e505a,0xdb02010d,0x6376011e}},	//   ्जैन_, boph, pplö, ránx, 
   {{0xf8bf024c,0x3f89011a,0x2bac81d2,0x67399593}},	//   ्रिय, llau_, _těch_, _sowj, 
   {{0x656183b8,0xe0d09b1d,0x3f89011a,0x7bdc8063}},	//   vilh, ازه_, olau_, árul, 
   {{0x39841cc7,0x290a505b,0x69c994f7,0x321f801c}},	//   löst_, zeba_, _twee, _truy_, 
   {{0x50bf000f,0x1ddd809b,0xa8a7805a,0xd3791527}},	//   ्राष, _मिळत, _ерек, nuću_, 
   {{0x61e4bf5a,0x26d2505c,0x25bfd05d,0x7afd0f89}},	//   áile, zayo_, rpul_, efst, 
   {{0x63ae2870,0xeb9a13b7,0x6561d051,0xa2e60325}},	//   _xubn, жин_, rilh, монд, 
   {{0x8c1a0039,0x3cfd009b,0x2901500f,0xe8c60a64}},	//   קורי, र्ते_, _abha_, वर्च, 
   {{0xd3790131,0xa3b2800f,0x657e047f,0x7e6903d0}},	//   juću_, _झूठ_, yoph, _žepn, 
   {{0x26d206d0,0x59e0809b,0x200580bf,0x320d01b2}},	//   wayo_, _निसर, _kpli_, çeya_, 
   {{0x26d2505e,0x290a029a,0x2918505f,0x21a32f0a}},	//   tayo_, reba_, rdra_, тирм, 
   {{0x60c1107b,0x26cf8066,0x7bc18199,0x63ae061c}},	//   ılma, _jego_, mplu, _rubn, 
   {{0xd1ba0bb7,0x26d22da6,0x6b84029a,0x3a20007b}},	// [3a80] _بابا_, rayo_, _ikig, _urip_, 
   {{0x26d25060,0x290a5061,0x62640103,0x3eb9007f}},	//   sayo_, qeba_, _овқа, _efst_, 
   {{0xe73a5062,0xa3c9009b,0x7bc1d063,0x25ea0c2e}},	//   _ден_, लील_, nplu, _चमकी_, 
   {{0x26cf803b,0x27e50038,0x91e6a0de,0x728a964d}},	//   _nego_, álne_, доде, обег_, 
   {{0x7549011d,0x61eb8105,0x2bac81d2,0x6b840c4e}},	//   ászó, gugl, _věci_, _mkig, 
   {{0xe8948cac,0xa5bb0034,0x51838a5f,0x7bc18294}},	//   наль, _wróc, куща, kplu, 
   {{0x9f4301d2,0x26cfd064,0x54c102c3,0xb90680c9}},	//   zují_, _bego_, _сұхб, _भय_, 
   {{0x44442125,0x8e1485e9,0x1e1482aa,0x48de054d}},	//   my_, едиц, емия, कृतो_, 
   {{0x753c0066,0xe9d78e08,0x6a83ba87,0x3ea2810d}},	//   _korz, _окт_, _алта, äkt_, 
   {{0x26cf89ec,0x4a578039,0x69c29153,0x5692804a}},	//   _eego_, _חשמל_, mpoe, нақт, 
   {{0x44445065,0xdb00d066,0x973c8375,0xdb1b019b}},	//   ny_, _limí, _suću, istö, 
   {{0xf6d68c0b,0xa3e10ec1,0x3a260269,0x26cf80ca}},	//   _آزاد, _दिस_, _šopa_, _gego_, 
   {{0x44440b35,0x518714f3,0xc33382f9,0x527b80c6}},	//   hy_, дува, דור_, ַנלא, 
   {{0x44445067,0x3dc982a5,0x753c00f6,0x6b8402ee}},	//   ky_, _çawa_, _norz, _ekig, 
   {{0x80d380cf,0x444449bc,0x6e228170,0x1fa70ec9}},	//   _সাম্, jy_, _hrob, драг, 
   {{0x2bd809ca,0x5f941d56,0x9f580246,0xf770012a}},	//   _डिजा, вист, ntrè_, لاق_, 
   {{0x2005001b,0xd2520019,0xa5f81058,0x88bc81d2}},	// [3a90] ůli_, _منٹ_, мету_, _vněj, 
   {{0x44445068,0x30150ce3,0x7d1ac47b,0x6d48d069}},	//   fy_, _здор, ndts, nkda, 
   {{0x44440697,0xa3c90bda,0x79853046,0xd3791cd6}},	//   gy_, लीं_, _ikhw, suću_, 
   {{0x309a0052,0x6d4e506a,0x16350086,0x9f47d06b}},	//   _משתמ, _elba, _земя, stnú_, 
   {{0x44443b25,0x753c506c,0x26cf937f,0x7d188172}},	//   ay_, _forz, _rego_, _oavs, 
   {{0x44440fb9,0x6f0d0cb4,0x61eb8533,0x41e080da}},	//   by_, leac, rugl, _निरस, 
   {{0x62868c05,0x44441408,0x61eb8043,0x673d0a63}},	//   _økon, cy_, sugl, _kosj, 
   {{0xee39d06d,0x6f0d2c23,0x6e22811a,0xac941b75}},	//   зни_, neac, _brob, _расш, 
   {{0xe1f08267,0x68138816,0x6e22811b,0x6abb8027}},	//   _نسل_, _mədə, _crob, _ifuf, 
   {{0xe00f0cba,0x315999df,0x29cd506e,0x6f0d0b10}},	//   ाबाद_, _علاج_, dža_, heac, 
   {{0x26cf8d99,0x63a981d0,0x6289a6ba,0x636802d2}},	//   _tego_, _kien, _hyeo, kınt, 
   {{0x7985097e,0xf0928080,0x81d700b2,0x628980db}},	//   _akhw, _גנב_, _সহজ_, _kyeo, 
   {{0x44443cdb,0x6f0d15ea,0x63a9d06f,0x69d9b888}},	//   zy_, deac, _mien, nswe, 
   {{0x63a9d070,0x628980db,0x6f1bc8e8,0x7bc1943e}},	//   _lien, _myeo, lduc, pplu, 
   {{0x6e228066,0xf1dc09ca,0x6f0d00fe,0x6b465071}},	//   _zrob, _बिकन, feac, _lógi, 
   {{0x44443af2,0x63a99cfc,0x6f0d4d20,0xe7371e4c}},	//   vy_, _nien, geac, нес_, 
   {{0x44440d99,0x2b002226,0x9f585072,0x753c5073}},	// [3aa0] wy_, ष्णु_, ntré_, _porz, 
   {{0x69d9cc3f,0x649a0195,0xa3e3802a,0x60d55059}},	//   dswe, птер_, _फटा_, cazm, 
   {{0xdb1b23e2,0x63a9d074,0xdd8f194c,0x130a81bc}},	//   rstö, _bien, حول_, зней_, 
   {{0x44445075,0x63a9922b,0x291a022d,0xa5bb016f}},	//   ry_, _cien, _hapa_, _irón, 
   {{0x63a999fc,0x291a0de5,0xb28384ce,0xdcfc01a8}},	//   _dien, _kapa_, лышк, _ekrā, 
   {{0x44441929,0xa5bb007f,0x63a9c0fd,0xdb040077}},	//   py_, _krón, _eien, _funç, 
   {{0x2d98035b,0x69c2cb9e,0x63a9809a,0xa2e68086}},	//   _ihre_, spoe, _fien, _повд, 
   {{0x291a5076,0xa84780fe,0xdb0b00f0,0x7d18d077}},	//   _lapa_, عليم_, _utfø, _savs, 
   {{0x3cfd0562,0x6289868e,0x6b829858,0x52cc81d2}},	//   र्वे_, _gyeo, moog, ारीस, 
   {{0x291a5078,0x6b828073,0x63a98109,0x672bd079}},	//   _napa_, loog, _zien, _engj, 
   {{0xd498836a,0x6d48d07a,0x22468019,0x6f19d07b}},	//   ької_, rkda, lyok_, _fawc, 
   {{0x6e228188,0x290ed07c,0x63a981df,0x59dc1461}},	//   _trob, lefa_, _xien, _बिखर, 
   {{0x291a3f38,0x7d18a67c,0x6e2281ac,0xf2040e71}},	//   _bapa_, _tavs, _urob, ляро, 
   {{0xa3e1075c,0x291a507d,0x6b82bd42,0x290e852a}},	//   _दिल_, _capa_, hoog, nefa_, 
   {{0x673d0310,0x6f0d0b3a,0x1cb78130,0xa5bb02ba}},	//   _posj, teac, _אלול_, _crón, 
   {{0x68138816,0x290e8573,0x2d8c8172,0x6b82a6ea}},	//   _qədə, hefa_, llde_, joog, 
   {{0x62353613,0x6f0d15bd,0xf1a720dc,0x63a9d07e}},	// [3ab0] _репу, reac, _прон, _rien, 
   {{0x6f0d2c23,0x4ea422b4,0xc6a41be8,0x62898722}},	//   seac, урса, урси, _ryeo, 
   {{0x63a9d07f,0x9cd78052,0x41b7000f,0x290e840a}},	//   _pien, גובה_, _इंडस, defa_, 
   {{0x7bdad080,0x69d981ba,0xeab08158,0xdb07d081}},	//   istu, tswe, معه_, _bujá, 
   {{0x63a9d082,0xdb07812b,0x22468068,0x213e8052}},	//   _vien, _stjó, gyok_, _both_, 
   {{0xceb4008c,0x7bdad083,0xfbd30158,0x26c95084}},	//   ndən_, kstu, _متر_, lbao_, 
   {{0x63a9d085,0x69c087fa,0x3494004c,0x7bdad086}},	//   _tien, _etme, _барр, jstu, 
   {{0x2d8c8d55,0x7bc55087,0x61e4bf07,0x224680db}},	//   elde_, mphu, šila, byok_, 
   {{0x65f88a1c,0xb11580ba,0x7bc51da2,0x81bb80b2}},	//   нээр_, _имаш, lphu, _আটক_, 
   {{0x637d0068,0xdb0e8530,0x7bda86a4,0x64a58e3a}},	//   mény, _rubé, fstu, капа, 
   {{0x2ef58188,0x9f585088,0x7bdad089,0x316780bf}},	//   _азер, stré_, gstu, minz_, 
   {{0x291a508a,0x069980fe,0x2d8cd08b,0x61fd508c}},	//   _sapa_, _قناة_, alde_, ftsl, 
   {{0x291a43e4,0xe29728c9,0x20d600f0,0xe9840103}},	//   _papa_, каю_, ківс, лқин, 
   {{0x6e200dfa,0x17c804bc,0xb464804a,0x3f8d897d}},	//   _ámbi, нҳои_, _өкіл, lleu_, 
   {{0x48793892,0x29058050,0x5d7a83f3,0x61fd1d1a}},	//   естя_, _mbla_, _קאצק, atsl, 
   {{0x27e501ac,0xa3e68c2e,0xe80305c9,0x1fe380b2}},	//   álna_, _पित_, _लहरा_, _মহাস, 
   {{0x07a30482,0xdcfa80f3,0xfe430448,0x661b0bbe}},	// [3ac0] ратн, lotā, анто, _šukr, 
   {{0x64458073,0x302a0188,0x63ae80d8,0xf2970309}},	//   _ühis, _жооп_, _úiné, _בכפר_, 
   {{0x66e61bab,0x6b82c088,0x213e992c,0xdcfa81a8}},	//   _иона, toog, _roth_, notā, 
   {{0xf7460d66,0x41e68994,0xa5bb0034,0xb4ae802a}},	//   _ремо, віка, _król, _कल्_, 
   {{0x6b82acaf,0x637d0063,0x6d8681fb,0x333f8035}},	//   roog, gény, iðar, _doux_, 
   {{0x7bc50666,0x7bdad08d,0xf806d08e,0x3f86d08f}},	//   bphu, ystu, вчин, _skou_, 
   {{0xb50206df,0x9d1b00c6,0x351b0039,0xdfd080fe}},	//   र्णय_, _קולט, _קולנ, حيب_, 
   {{0x2d8786e0,0xe7e3810c,0x290ec853,0xbb43934a}},	//   _akne_, _गिरा_, sefa_, _кеск, 
   {{0x7bdac08b,0x7d1c36bb,0xa084805a,0x43758ced}},	//   wstu, _kars, _өңде, _сурт, 
   {{0xfe6f9389,0xf1dc1052,0x7bdaafda,0xdcfe0105}},	//   تدى_, _बिजन, tstu, kopč, 
   {{0xdefa8ceb,0xc0a980fe,0x2d9eb6e8,0xa0a68086}},	//   _жыл_, _كامل_, rmte_, _ражд, 
   {{0xe50203ff,0x7bdad090,0xd5e205b1,0x7d1c0f76}},	//   र्ति_, rstu, _पिंज, _lars, 
   {{0x29042a14,0x9b581dd3,0x7d1c0122,0xa3e6b193}},	//   đman_, тият_, _oars, यूज_, 
   {{0x7d1c5091,0x70bf0b30,0x6d86807f,0x61ef0524}},	//   _nars, ्रेल, rðas, rucl, 
   {{0xceb40816,0xd37b19dc,0x224d201e,0xdfd8009f}},	//   rdən_, _очи_, šek_, кът_, 
   {{0xd4378039,0x6568d092,0x34cb293f,0x3eaf0f4a}},	//   _ירוק_, lidh, िर्द, øgt_, 
   {{0x333fd093,0x98e7195e,0x26c90c0e,0xe3b882d1}},	// [3ad0] _roux_, _июнд, rbao_, lqı_, 
   {{0x7d1c5094,0xbebb0210,0x2b8e803e,0x63ad052a}},	//   _cars, _anët, lých_, _hian, 
   {{0x7d1c5095,0x29115096,0x6ca704d9,0x2ca70c18}},	//   _dars, meza_, траж, änd_, 
   {{0x2b8e8791,0x29115097,0xd4983892,0x7d1c0064}},	//   ných_, leza_, тру_, _ears, 
   {{0x7d1c5098,0x63ad5099,0xe1ff13e4,0x3f84d09a}},	//   _fars, _mian, ntó_, domu_, 
   {{0x2911509b,0x63ad509c,0x7d1c509d,0xd5fa0052}},	//   neza_, _lian, _gars, _אפשר, 
   {{0x2b8e8f43,0xccf20052,0x61428418,0x3f84bfca}},	//   kých_, _לכם_, сеща, fomu_, 
   {{0xe619b41e,0x63ad509e,0x44299831,0x2911509f}},	//   еди_, _nian, _ča_, heza_, 
   {{0x291129fd,0x2b8e8170,0x69dd00fa,0x6b9bd0a0}},	//   keza_, dých_, jsse, _ihug, 
   {{0x6f1d50a1,0xdcfa8029,0x80ca8758,0x28ac800d}},	//   _lasc, totā, _स्पे, _चलचि, 
   {{0x63ad50a2,0x63b5029f,0x291145f9,0x69dd4726}},	//   _bian, _juzn, deza_, esse, 
   {{0x6f1d50a3,0xc7b28039,0x63ad1fe1,0x3f84d0a4}},	//   _nasc, _הבא_, _cian, comu_, 
   {{0x63ad182d,0x6d86812b,0xee2e81c0,0x65688010}},	//   _dian, rðar, _ун_, bidh, 
   {{0x29112be1,0x660b80bf,0xe00f0353,0x6b898027}},	//   geza_, _ipgk, ाबंद_, _lkeg, 
   {{0xdee613de,0x63ad5099,0x66e650a5,0x2d85d0a6}},	//   лови, _fian, лова, mole_, 
   {{0x63ad3900,0x2d8593da,0xe29a50a7,0xd6d98034}},	//   _gian, lole_, _пай_, nał_, 
   {{0x7d1c50a8,0x291150a9,0xceb284fc,0xe1ff06c9}},	// [3ae0] _pars, beza_, מין_, ctó_, 
   {{0xdca63144,0x4427d0aa,0x7d1c0004,0x2d85d0ab}},	//   гази, _krn_, _qars, nole_, 
   {{0x0aeab597,0x6f1d1af2,0x504602c3,0x2d858036}},	//   едей_, _fasc, _сенб, iole_, 
   {{0x7d1c50ac,0x2d85d0ad,0x63b50081,0x6b9b80fe}},	//   _wars, hole_, _duzn, _chug, 
   {{0x2d85a021,0x298a8b29,0x673b8f6b,0x61469a2b}},	//   kole_, нско_, djuj, леда, 
   {{0xc27b00c6,0xb605807e,0x2d85a065,0xb17b282c}},	//   ערסי, _mašč, jole_, rsåg, 
   {{0xa3e10938,0xd5b7805a,0x9f478a5b,0x2d85d0ae}},	//   _दिए_, қсы_, stný_, dole_, 
   {{0x20d88116,0xdb1900e9,0x7ae4073e,0xdb0e9f49}},	//   džių_, _otvá, _ndit, _kubí, 
   {{0x2b8e8f43,0x70f68501,0x80d380cf,0x63ad50af}},	//   vých_, _مسائ, _সার্, _rian, 
   {{0x7ae450b0,0x2d85d0b1,0x5514002a,0xa9a6a0eb}},	//   _adit, gole_, ड़िए_, _сизд, 
   {{0x29110025,0x26140611,0x6568d0b2,0x33754fd3}},	//   veza_, नौती_, ridh, игор, 
   {{0x291150b3,0x291ed0b4,0xb6058770,0xd497ae7c}},	//   weza_, _hata_, _bašč, ыры_, 
   {{0x291ea999,0x291148c7,0x2b8e803e,0x645a8068}},	//   _kata_, teza_, rých_, szti, 
   {{0x2d85d0b5,0xd3790533,0x6e938830,0x63a28d89}},	//   cole_, vrću_, _الها, hmon, 
   {{0x29111bfe,0x291e9424,0x63ad052a,0xe1ff50b6}},	//   reza_, _mata_, _tian, stó_, 
   {{0x2f181a59,0x7bde072c,0x291ed0b7,0xe1ff01ce}},	//   лось_, dspu, _lata_, ptó_, 
   {{0x2911037a,0xdb0e8149,0x59e09115,0x61e48a5e}},	// [3af0] peza_, _cubí, _निगर, áill, 
   {{0x291ed0b8,0x63a281e2,0x6b9b83b5,0x6f04262c}},	//   _nata_, emon, _shug, afic, 
   {{0xb6058ecf,0xc1740039,0x6f1d50b9,0x3a29013b}},	//   _zašč, _לחץ_, _tasc, _hrap_, 
   {{0xfbd0007b,0xd2518013,0x3a29000b,0x27ec0170}},	//   ستم_, ينا_, _krap_, ádne_, 
   {{0x291ed0ba,0xf1b98934,0xe7040267,0x964715c2}},	//   _bata_, _krši_, _اسپی, _сэнд, 
   {{0x68458004,0xd6d98066,0xa0698dc5,0x186990cd}},	//   инла, wał_, кала_, кали_, 
   {{0x6b9b8cb4,0x2d85809f,0x291ed0bb,0x2f55d0bc}},	//   _thug, vole_, _data_, итис, 
   {{0x5ba4d0bd,0x6b46011e,0x2d85d0be,0xddc98034}},	//   _груз, _lógr, wole_, cześ, 
   {{0x291e8012,0x00e5803d,0xdb0e811e,0x4427ca73}},	//   _fata_, _نتای, _xubí, _srn_, 
   {{0x05658be6,0x291ed0bf,0xd6d980a1,0xb6058284}},	//   рвон, _gata_, sał_, _rašč, 
   {{0x2815803d,0x66160034,0x3a2950c0,0xa3c90076}},	//   _خواس, zwyk, _arap_, लीच_, 
   {{0xe81b800f,0x34b2083c,0x25ee8076,0xcb6a2517}},	//   _भैया_, _जल्द, _आमची_, таме_, 
   {{0xed4ea7f5,0x291e820e,0x6b863d1d,0x26cd816f}},	//   _до_, _yata_, rokg, mbeo_, 
   {{0x64a5cc8c,0x4427839f,0xa5bb0034,0xdb15816c}},	//   _кала, _trn_, _trój, _buzë, 
   {{0x6d439242,0xa0a647e3,0x4427d0c1,0x7bc380e5}},	//   _iona, равд, _urn_, _utnu, 
   {{0x6d438109,0x6e248770,0x3ebfbb3f,0x70d1800d}},	//   _hona, _šibi, ncut_, हरुल, 
   {{0x056639bf,0x6b460013,0x6d43d0c2,0x6f041bb4}},	// [3b00] аван, _fógr, _kona, rfic, 
   {{0x6f0450c3,0x6e24016f,0x7bde50c4,0xa3e1085a}},	//   sfic, rvib, tspu, _दिख_, 
   {{0xe5020056,0xaaba03b4,0x161c810c,0x6d43b58b}},	//   र्षि_, _इलाक, _बैनर_, _mona, 
   {{0x291e803b,0x60dc50c5,0x7bde50c6,0xdb0e811e}},	//   _sata_, larm, rspu, _tubí, 
   {{0x70d1800d,0xda63a5b2,0xf8da00c9,0x32020507}},	//   हरूल, овци, _बजाय, ntky_, 
   {{0x63a2d0c7,0x26c050c8,0x6d43ce4a,0x60dc50c9}},	//   smon, lcio_, _nona, narm, 
   {{0x291ea43d,0xd01080d8,0xb8deb520,0xa8a38086}},	//   _vata_, سلة_, _इल_, орък, 
   {{0x26c01073,0x6d438b10,0x9c828f6a,0x6e2d8e02}},	//   ncio_, _aona, _účin, _šaba, 
   {{0x291e860b,0x6d4397ed,0x60dc50ca,0x26c050cb}},	//   _tata_, _bona, karm, icio_, 
   {{0x6d438d02,0x5d5481f5,0x2b920170,0x60dc50cc}},	//   _cona, скот, lách_, jarm, 
   {{0x60dc50cd,0x34b70039,0x332000a6,0x69c050ce}},	//   darm, יפים_, _baix_, ímen, 
   {{0x2b920650,0x680a8816,0x6d43811e,0x3d060f7a}},	//   nách_, _tədb, _eona, स्ते_, 
   {{0x6d43d0cf,0x4cd580b2,0xee948019,0x60c204ab}},	//   _fona, _দারু, _اداک, _şoma, 
   {{0x6d43d0d0,0xc98700ba,0x224b0172,0x2b920170}},	//   _gona, руми, ryck_, hách_, 
   {{0xf1b98024,0x2b92026b,0xc7b80325,0x4ae70103}},	//   _vrši_, kách_, иёт_, _кўпа, 
   {{0x442d26c5,0x8a1902bb,0xf77301ae,0x9f430033}},	//   _če_, _боис_, زاز_, lujú_, 
   {{0x61e487ad,0x236906e0,0x60dc0109,0x442a50d1}},	// [3b10] šilj, _imaj_, barm, _arb_, 
   {{0xa2c9800d,0x60dc50d2,0x7afb8123,0x6d438103}},	//   हुन्, carm, _scut, _xona, 
   {{0xdcf8801b,0x92d900b2,0x320dd0d3,0xf1cf9131}},	//   _skvě, ালী_, _spey_, _सौजन, 
   {{0x26c0009f,0x442a00f6,0x9259819b,0x9f4300e9}},	//   ccio_, _drb_, лает_, hujú_, 
   {{0x6d5abbe6,0x442a50d4,0x3ebf82d2,0xb4060103}},	//   khta, _erb_, vcut_, _қўрқ, 
   {{0x45d450d5,0x26d90504,0xe8f8b9b1,0xdcfc085a}},	//   _форс, _heso_, илі_, _okrę, 
   {{0x442550d6,0x442a00d7,0x3f6984c7,0x26d950d7}},	//   _él_, _grb_, лико_, _keso_, 
   {{0xef19a373,0x7c25807f,0x26d901cb,0x32020507}},	//   уми_, _áhri, _jeso_, ytky_, 
   {{0xd4d98118,0x60dc4ce7,0x80dd00b2,0xdee59164}},	//   льні_, yarm, _বান্, _ғоли, 
   {{0x6d43808a,0x3ebf9474,0x6b8d4b37,0x987800d7}},	//   _qona, scut_, _akag, _ušća_, 
   {{0xb8958013,0x40958013,0x6d43d0d8,0x60dc50d9}},	//   _الاع, _الار, _vona, varm, 
   {{0x60dc122a,0x2121386a,0x6d43d0da,0xa3ea010e}},	//   warm, _aahh_, _wona, _मिस_, 
   {{0x5ea580b2,0x998001f7,0x7c2a81ab,0x9f4300e9}},	//   _গ্রে, _ariš_, _erfr, bujú_, 
   {{0x6d5a9389,0x764d50db,0x32020170,0xd176210a}},	//   chta, dyay, rtky_, сымы, 
   {{0x26d950dc,0x3202026b,0x212100e5,0x2c57808a}},	//   _beso_, stky_, _dahh_, kədə_, 
   {{0x394580ed,0xdb1c8507,0x2efd892f,0x2498d0dd}},	//   _lols_, _otrá, _jcwf_, ürme_, 
   {{0x644300f9,0x442a2c7f,0xf7430077,0x2b922337}},	// [3b20] änin, _srb_, чето, vách_, 
   {{0x23690524,0x26c00086,0x60dc0103,0x2b92252e}},	//   _zmaj_, scio_, qarm, dáci_, 
   {{0xdb1ca4a2,0x61e40a76,0xe2caa1f3,0x2b92026b}},	//   _atrá, _hvil, глед_, tách_, 
   {{0x764d01d7,0xe73a50de,0xd048808a,0xf1b9843e}},	//   byay, _сем_, _gedə, _buš_, 
   {{0x6724296b,0x21210108,0x2b920170,0xaeff85a2}},	//   mdij, _yahh_, rách_, ্যাণ_, 
   {{0x64a61d9a,0x39459fc8,0x6f1600bf,0x3ce78a63}},	//   _гага, _cols_, leyc, _ndnv_, 
   {{0xa3f28a87,0x3dc6b935,0x3d1402f4,0x9f4300e9}},	//   _জন্য_, _stow_, ड़ीं_, vujú_, 
   {{0xb8ef9885,0x26d90065,0xf1b997a2,0xc7b30309}},	//   _व्_, _xeso_, _fuš_, הבה_, 
   {{0x660450df,0x03a3af0a,0xa5bb00fe,0x50d680df}},	//   ntik, _хито, _prói, _هزار, 
   {{0xb9968013,0xa3b98f82,0x67240076,0x39459c1a}},	//   _الطب, _अंश_, hdij, _gols_, 
   {{0x69b2000f,0x61e431bf,0xdb15824a,0x66040008}},	//   _इंजी, _avil, _muzî, htik, 
   {{0x6d5ad0e0,0x67240269,0x04638c98,0x61e28587}},	//   shta, jdij, ятым, osol, 
   {{0x26d90495,0x4e968c72,0xc6968019,0x926b1620}},	//   _reso_, _اشار, _اشاع, урна_, 
   {{0x92d900b2,0x7c3ed0e1,0x26d90027,0x764d0e0b}},	//   ালে_, _àpro, _seso_, vyay, 
   {{0x26d93074,0xf484807b,0x51870a09,0xc8cf8353}},	//   _peso_, _باشی, _ҳуна, _स्फट, 
   {{0xd6d838dc,0xe7f09306,0x764d50e2,0x6b8d509b}},	//   йту_, _घटना_, tyay, _ukag, 
   {{0xf7700629,0x66040bed,0x93bc8166,0x5187004c}},	// [3b30] راف_, gtik, zvăl, _гуна, 
   {{0x2b922337,0x201ed0e3,0x61e29413,0x26d900bc}},	//   váci_, _osti_, dsol, _weso_, 
   {{0xdb1c9410,0xd251042b,0x672450e4,0xf99404fc}},	//   _strá, _رنگ_, bdij, _מרץ_, 
   {{0x3945881e,0xdb190172,0x6604415b,0x26d90027}},	//   _sols_, _utvä, btik, _ueso_, 
   {{0x4cde8a87,0x6d588068,0x2c578816,0x61458b1b}},	//   _মানু, _olva, rədə_, жела, 
   {{0x60da811e,0x6e2d8f64,0x2c5782d1,0x2b92252e}},	//   _cetm, _šabo, sədə_, ráci_, 
   {{0x39458820,0xf9908158,0x4ae78103,0xddd600a1}},	//   _vols_, ربه_, _гўза, czył, 
   {{0x6d58d0e5,0x6d4750e6,0x9b58a443,0xf1b9c2e7}},	//   _alva, _hoja, _лист_, _tuš_, 
   {{0x201ebb90,0x9f5c801b,0x80caa93f,0x7ae9b8e4}},	//   _esti_, ctví_, _स्वे, _idet, 
   {{0x6b8bc2e0,0xe56983a3,0x80d380b2,0x60da808a}},	//   logg, риод_, _সাক্, _getm, 
   {{0xca291af4,0x61e4009f,0xe787894c,0x660450e7}},	//   _שם_, _svil, _лудо, ztik, 
   {{0x6d4750e8,0x672281df,0x6d588fe3,0x6b8b86a4}},	//   _loja, _gaoj, _elva, nogg, 
   {{0x84e5a23d,0x60da97f8,0x8d748125,0x67244629}},	//   _долж, _yetm, _کانا, vdij, 
   {{0xa3ea1089,0x412a1248,0x28cf9820,0x0d8482c3}},	//   _मिल_, шого_, _स्मि, _елін, 
   {{0x1b0f00b2,0x75238ca2,0x06ae85a2,0xeb9a1710}},	//   িয়ে_, _ianz, ছুদি, _кик_, 
   {{0x660450e9,0x7ae9859d,0x752380bb,0x61e4037c}},	//   ttik, _ndet, _hanz, _tvil, 
   {{0x6d470259,0x7523b274,0xee3a06a1,0x92e900a7}},	// [3b40] _boja, _kanz, шна_, _طريق_, 
   {{0x3a2010bc,0x90c350ea,0x3d140034,0x7ae982d2}},	//   _isip_, _обье, ड़ें_, _adet, 
   {{0x660450eb,0x7523d0ec,0x03269660,0xf7462b0d}},	//   stik, _manz, жден, _дено, 
   {{0x291850ed,0x75238422,0x60da8188,0xeb978008}},	//   lera_, _lanz, _setm, оих_, 
   {{0xada6187e,0xf986875d,0x3a2d8a63,0x6d4750ee}},	//   _мамл, огдо, _crep_, _foja, 
   {{0x291850ef,0x61e2b85e,0xdb0b0172,0x6d47039f}},	//   nera_, rsol, _utfö, _goja, 
   {{0xd83a862d,0x291850f0,0x6f09d0f1,0x60da80f8}},	//   рэл_, iera_, ffec, _vetm, 
   {{0x291850f2,0x9c7c9144,0x7523d0f3,0xdb1ca525}},	//   hera_, nače, _aanz, _stræ, 
   {{0x291850f4,0x75238e49,0x63bc4cf9,0x6d4702b9}},	//   kera_, _banz, _hurn, _yoja, 
   {{0x29180284,0x70b90365,0x75238086,0xa06ad0f5}},	//   jera_, _आलेल, _canz, _каза_, 
   {{0x291850f6,0x63bc50f7,0x7523a95d,0x3a2000db}},	//   dera_, _jurn, _danz, _asip_, 
   {{0x25eb00da,0xa5bb00a1,0x9c7c8121,0x80dd05a2}},	//   _चिली_, _krót, jače, _বাধ্, 
   {{0x291850f8,0xa2bc1239,0x2ee017a2,0xe57a8123}},	//   fera_, _एलर्, daif_, _кзд_, 
   {{0x29180f7d,0x752382ae,0xd5af805a,0x9f5e0093}},	//   gera_, _ganz, _іс_, îtî_, 
   {{0x6d4702a5,0xd6db104e,0xa8990479,0x20991b75}},	//   _roja, ита_, скву_, сквы_, 
   {{0x27ed04e1,0x7523822d,0x999280e9,0x9c7c86e2}},	//   čen_, _zanz, ždňa_, gače, 
   {{0x291850f9,0x7c2e50fa,0x7523ae71,0xe4cb01a1}},	// [3b50] bera_, _arbr, _yanz, لبان_, 
   {{0x80f501bc,0xa5bb03b9,0x2d8cb8fe,0xd7fb18c7}},	//   _эпох, _asóc, node_, _кум_, 
   {{0x5b15d0fb,0x9c7c8024,0x497405cf,0xf8b1003d}},	//   змет, bače, _ілюс, _سکس_, 
   {{0x501a004d,0x3a2dae51,0x2d8c8b8c,0x63bc50fc}},	//   _פורו, _prep_, hode_, _durn, 
   {{0x6d470a63,0x2d8c9b28,0x7f3a025e,0x6b8b8a91}},	//   _toja, kode_, _הערו, rogg, 
   {{0xe8b92931,0x6d5e01ab,0x6b8bd0fd,0x63bc168d}},	//   _आलोच, chpa, sogg, _furn, 
   {{0x63bc42bf,0xb4d737ef,0x6b8b8495,0xa5bb09df}},	//   _gurn, सरी_, pogg, _erót, 
   {{0xd00e8013,0x636883d1,0x291850fe,0x752382fb}},	//   الي_, _друг_, zera_, _sanz, 
   {{0x28cf9b71,0x291850ff,0x236d8b14,0xee368e71}},	//   _स्थि, yera_, _imej_, зны_, 
   {{0x9c7c8105,0x6f09bf2c,0x29015100,0x29185101}},	//   zače, sfec, _ncha_, xera_, 
   {{0x7523d102,0x232a04bc,0xb97a80c6,0xccf200c6}},	//   _vanz, бони_, _פרעז, עכט_, 
   {{0xe50b00c9,0x29015103,0x291830dd,0x28cf832d}},	//   स्ति_, _acha_, wera_, _स्ति, 
   {{0x7523a9fb,0x2d8c80d7,0xd2520019,0x358382bb}},	//   _tanz, bode_, رنس_, _оқиб, 
   {{0x27f82f6f,0x7afd0e45,0x75238ca2,0x442e84ab}},	//   turn_, agst, _uanz, _frf_, 
   {{0x29181bfe,0x2007d104,0x8fa6363c,0x2f56004a}},	//   rera_, ntni_, заве, птас, 
   {{0xb8f3007a,0x29015105,0xf7431bc4,0x9f5809b8}},	//   _ह्_, _echa_, несо, murë_, 
   {{0x63bc5106,0xecea08c6,0x2ee000fe,0x9c7c8131}},	// [3b60] _surn, йдал_, raif_, rače, 
   {{0x63bc0137,0x20078998,0x628400db,0x3324827e}},	//   _purn, ktni_, _ixio, _samx_, 
   {{0xa3dec66a,0x3f8d811e,0xd25280df,0x61e6009a}},	//   दीप_, koeu_, کنش_, lskl, 
   {{0x2d8c8053,0xeb9a8008,0xa5bb5107,0x6d5e33f5}},	//   zode_, щие_, _prót, shpa, 
   {{0x61e60341,0x63a41f6b,0x60de00db,0x61ed807e}},	//   nskl, _mhin, _kepm, šaln, 
   {{0xe894971a,0xccf5005a,0xdb1c8005,0xf8be5108}},	//   маль, _оқу_, _strä, ्डिय, 
   {{0x2d8c803a,0x55f880cf,0x64a61030,0x8af002d1}},	//   vode_, _অনেক_, _хава, _aləm, 
   {{0x9634a118,0x442e8269,0x64490646,0x63a40279}},	//   дниц, _rrf_, çmiş, _nhin, 
   {{0xa3de8bda,0xbb3b8039,0x80dd00b2,0x798e029a}},	//   दीन_, _פעמי, _বাস্, kobw, 
   {{0x7c869102,0x5692805a,0x61e60bbf,0x63a45109}},	//   зуме, мақт, dskl, _ahin, 
   {{0x9c7cd10a,0x63a41a64,0xb4bcb2a1,0xdeefd10b}},	//   dačc, _bhin, _अली_, _пы_, 
   {{0x63a4510c,0x2901510d,0x7ae2804f,0x7afd01a8}},	//   _chin, _scha_, naot, ugst, 
   {{0x63a435e6,0xb7e0800c,0xdb040106,0x46a39701}},	//   _dhin, _गौतम_, _khiê, _зацв, 
   {{0x6e228192,0x63b60766,0x7e640232,0x442e8da7}},	//   _isob, _eiyn, dzip, _trf_, 
   {{0x7d1aced8,0xd90f007b,0xd5a5803d,0x317101bb}},	//   mets, نیک_, _تلوی, rizz_, 
   {{0x7d1a8de5,0x63a40b17,0x95d90086,0x6d4ad10e}},	//   lets, _ghin, ждат_, _hofa, 
   {{0x59b723c2,0xf1d780cf,0x7aed510f,0x7ae28bed}},	// [3b70] _इंटर, _সম্ভ, _idat, daot, 
   {{0x7d1ad110,0xdb040028,0xb4d737ef,0xb4c9009b}},	//   nets, _nhiê, सरे_, ैरे_, 
   {{0xa5bb01c2,0x6d4a9455,0x8c190c85,0x9cd78309}},	//   _prós, _mofa, تيار_, פואה_, 
   {{0x7d1ad111,0x2125847f,0x27e500e9,0xfaff016c}},	//   hets, _salh_, álnu_, ngë_, 
   {{0x7d1aa531,0x539c0039,0x6f0d5112,0x6e228f7d}},	//   kets, זיאו, mfac, _nsob, 
   {{0x7d1a8301,0xdb04001c,0x6f02811e,0x6d4a86a8}},	//   jets, _chiê, _acoc, _nofa, 
   {{0x29c287e9,0x7aed24d5,0xdb1c8088,0x28de810c}},	//   _eða_, _odat, _strå, _नजरि, 
   {{0x6f0d035b,0x0dc98f00,0x80380039,0x3eb9872c}},	//   nfac, олий_, לנוע_, øst_, 
   {{0x2007b3bb,0x61e48013,0x6adc00b2,0x7d1a83ec}},	//   stni_, áilt, _ভালো, fets, 
   {{0x7aed5113,0x7d1a840e,0xa2c99e2d,0x61e980de}},	//   _adat, gets, हुर्, _ivel, 
   {{0x63a45114,0xceb4008a,0x69cd5115,0x6e22812c}},	//   _phin, ndər_, _atae, _esob, 
   {{0x61e980f0,0xe29a3627,0x399f01b2,0x63b603ad}},	//   _kvel, жам_, vîsa_, _qiyn, 
   {{0x7d1ad116,0x27e0a56a,0xa3b9a074,0x7aed0324}},	//   bets, ćine_, _अंक_, _ddat, 
   {{0x25ee000f,0x63a44032,0x6d4a8324,0xe981004a}},	//   ेंसी_, _whin, _gofa, лқын, 
   {{0x63a40052,0x6609d117,0x672601f0,0x69cd5118}},	//   _thin, ltek, _pakj, _etae, 
   {{0x7e7b3e69,0x6729d119,0xe82080c9,0x63a4511a}},	//   _župa, ndej, _मनसा_, _uhin, 
   {{0xdd9207db,0x80dd00cf,0x6609d11b,0xe3a7004e}},	// [3b80] نور_, _বার্, ntek, _تشوی, 
   {{0x68e3d11c,0x443101de,0x442300bf,0xa5bb0530}},	//   jand, _brz_, _bsj_, _prór, 
   {{0x68e3d11d,0x6726511e,0x6f0d0128,0x61e9bf2f}},	//   dand, _takj, bfac, _avel, 
   {{0x9c7c803b,0x7d1aca60,0x6729d11f,0xaefb0097}},	//   nača, zets, jdej, _clùd, 
   {{0xa3de023b,0x68e3d120,0xdb040028,0x7ae281cb}},	//   _दौर_, fand, _phiê, raot, 
   {{0x68e3d121,0x7ae2852a,0x6da623a5,0x6f0281e9}},	//   gand, saot, _цига, _scoc, 
   {{0x7d1ad122,0x9c7c8265,0xa3b9a9eb,0xd5ad0019}},	//   vets, kača, _अंग_, _اہل_, 
   {{0x9c7c803a,0xdca34fd3,0x6d4a92fb,0x6609d123}},	//   jača, _раси, _sofa, ftek, 
   {{0xf8cf8b30,0xdb040028,0x6609bd6b,0x9c7c8593}},	//   _स्वय, _thiê, gtek, dača, 
   {{0x7afdd124,0x657e00d8,0x7ae0810d,0x7bdc068e}},	//   _östr, nnph, _hemt, _kwru, 
   {{0x7d1ab526,0x291cd125,0xfa1300b2,0xdb1ca902}},	//   rets, meva_, িয়াল_, _auré, 
   {{0xee3aad50,0x69c09bff,0x291cd126,0x7d1ad127}},	//   _мне_, _kume, leva_, sets, 
   {{0xf2d38273,0x69c0d128,0x6d4a822d,0x7d1ad129}},	//   כער_, _jume, _tofa, pets, 
   {{0x69c0d12a,0x291cd12b,0xdb1c82c0,0xceb4008a}},	//   _mume, neva_, _duré, ydər_, 
   {{0x69c0d12c,0x9c7c9199,0xa3ea0353,0x75270063}},	//   _lume, bača, _मिग_, _rajz, 
   {{0x7ae0d12d,0xb4d7009b,0x25b80097,0x6e2d8ba7}},	//   _nemt, सर्_, _airl_, _šabi, 
   {{0x68e3d12e,0x69c09af2,0xf1a7512f,0xdb008530}},	// [3b90] yand, _nume, _орон, _limó, 
   {{0x291ca56a,0x68e3c196,0xd49b0280,0x15f30365}},	//   jeva_, xand, оре_, ेंबर_, 
   {{0x75270210,0x291cd130,0xf48500dd,0x66098109}},	//   _vajz, deva_, رائی, ztek, 
   {{0x68e38563,0x69c0b2fc,0x395ed131,0x3d0ea04e}},	//   wand, _bume, _alts_, त्ते_, 
   {{0xe5c4152d,0x660986a0,0xdb1c8065,0xe9d88bb4}},	//   _ассо, xtek, _xuré, дкі_, 
   {{0x69c083ec,0xa0a582aa,0x25b81d92,0x7c3a043e}},	//   _dume, налд, _girl_, _štre, 
   {{0x1fb58dc7,0x7ae08e87,0xdb00811e,0x442300bf}},	//   нсир, _femt, _cimó, _usj_, 
   {{0x69c0c11d,0x9f585132,0x491b800d,0xa295909a}},	//   _fume, turé_, _यसको_, _забі, 
   {{0x61e993ea,0x6729d133,0xe8e00106,0x2bd78587}},	//   _uvel, rdej, _liều_, _भौजा, 
   {{0x66099cdd,0x291cc2e9,0x7bc800ef,0x61fd2897}},	//   rtek, ceva_, _éduc, dusl, 
   {{0x6609d134,0xeb9a0002,0xdb1c94e6,0xff5f0093}},	//   stek, зин_, _suré, _olî_, 
   {{0x68e186bc,0x6609d135,0xdb1cd136,0xd6d9885a}},	//   _held, ptek, _puré, ykły_, 
   {{0x7e7b3e69,0x68e1d137,0x632200b2,0x69c09adc}},	//   _župn, _keld, যালয়_, _xume, 
   {{0xff5f02a5,0x9c7c8507,0xdb190123,0x68e1861c}},	//   _alî_, mačn, _cuvâ, _jeld, 
   {{0x9c7ca0c9,0x0396017d,0x68e1983e,0xfbc6800d}},	//   lačn, _прия, _meld, _रूपम, 
   {{0x28d00f2c,0x32170093,0xa5bb0077,0x20050741}},	//   _त्रि, çeyê_, _próp, àlia_, 
   {{0x61ed8d69,0x9c7c803b,0xc7b28130,0x7ae65138}},	// [3ba0] šalj, načn, רבן_, makt, 
   {{0x6aa40869,0x2cbc07c5,0x26cb0036,0x7ae0d139}},	//   _izif, øvd_, _efco_, _semt, 
   {{0x69c0d13a,0x66e60605,0xdee61e97,0x291c8495}},	//   _sume, _пона, _пони, veva_, 
   {{0x9c7c826b,0xb4bc8353,0xdb16047f,0xe1ff0065}},	//   kačn, _अल्_, _biyé, izón_, 
   {{0x291cd13b,0x68e1d13c,0xdb00961e,0x395e80db}},	//   teva_, _beld, _simó, _plts_, 
   {{0x6b841527,0x6fc78214,0xd943847d,0x68e18685}},	//   _ljig, _sıca, лечи, _celd, 
   {{0x64a3513d,0xdca30e20,0x291cd13e,0x7ae6513f}},	//   _бара, _бари, reva_, kakt, 
   {{0x69c09fc0,0x6d4e03ec,0x44440519,0x5694a58d}},	//   _tume, _hoba, mx_, кайт, 
   {{0x291cd140,0x9c7ca2e3,0x44445141,0x68e1d142}},	//   peva_, gačn, lx_, _feld, 
   {{0x68e1d143,0xdb008e22,0xc0aa94f9,0x6d4e5144}},	//   _geld, _timó, _فاضل_, _joba, 
   {{0x7ae65145,0x3f13804a,0x236000fa,0x44445146}},	//   fakt, _әдіс, _blij_, nx_, 
   {{0x444426c7,0x6d4e5147,0x61fd2f30,0x5fb40439}},	//   ix_, _loba, tusl, ंगफल, 
   {{0xf99f06e0,0xc33384fc,0xe1ff011e,0x3f800034}},	//   stèm_, אור_, azón_, dniu_, 
   {{0x7d1e029f,0x2b8406c8,0x6d4e5148,0x44440519}},	//   jeps, rıca_, _noba, kx_, 
   {{0x7d1e5149,0x6aa40640,0x97a7514a,0xa0c400d8}},	//   deps, _ezif, ерал, ايفو, 
   {{0x5f94039a,0x7ae6514b,0x7c9b8115,0x44440519}},	//   гист, cakt, _משוג, dx_, 
   {{0x44440519,0x80e185a2,0x2b9c80ac,0xc0cb0166}},	// [3bb0] ex_, _নাস্, mích_, _нуне_, 
   {{0x6d4e0095,0x6d5ad14c,0x4444514d,0x6b9d2b12}},	//   _coba, nkta, fx_, llsg, 
   {{0x9c7c826b,0xa5bb0065,0x5f0c00da,0xf4871b27}},	//   začn, _isóm, _डॉक्_, хуан, 
   {{0x2b9c800d,0x68e70019,0x68e1c57f,0x5275c261}},	//   ních_, lajd, _seld, кулу, 
   {{0x22588008,0xaa58d14e,0x68e1d14f,0xe1ff01ce}},	//   ницы_, ницу_, _peld, nuó_, 
   {{0x865a0c2d,0x6d4e207a,0x290318d3,0x7ae64e07}},	//   _חדשי, _goba, ngja_, zakt, 
   {{0xe8e00028,0x68e18362,0x660d5150,0x7c8405a8}},	//   _hiểu_, _veld, ltak, _буте, 
   {{0x6d4e0066,0xee3985fd,0x672d5151,0x9c7cd152}},	//   _zoba, дни_, ndaj, tačn, 
   {{0x27e08025,0x0d85d153,0x33848903,0x68e1d154}},	//   ćina_, клин, _сурв, _teld, 
   {{0xb2749d56,0x9c7c803e,0x41b58f2a,0x7ae60a97}},	//   _слуш, račn, _شمار, wakt, 
   {{0x80ca90c2,0x58d4899f,0x61ed5155,0x63bb804f}},	//   _स्टे, _сохт, _aval, _kiun, 
   {{0x9c7c8998,0x2cb0008a,0xe1ff0607,0x628c8034}},	//   pačn, ündə_, rzón_, żnoś, 
   {{0x2d8701ac,0x63bbd156,0x6366011e,0x61ebd157}},	//   čnej_, _miun, _lóng, nsgl, 
   {{0x7ae64a52,0x2903275b,0xdb0b5158,0xd176024f}},	//   sakt, ggja_, _bufó, тымы, 
   {{0x66e61a91,0x44218927,0x6d4e5159,0xdee647e3}},	//   кова, _èh_, _roba, кови, 
   {{0x6d4e515a,0x2b9c83e0,0x660d515b,0xe8e00028}},	//   _soba, cích_, ftak, _biểu_, 
   {{0x6d4e515c,0x660d1e39,0x672b80f8,0xaa460189}},	// [3bc0] _poba, gtak, _magj, _репл, 
   {{0x63a9d15d,0x7bc38010,0x4444515e,0x7ae44f2c}},	//   _ahen, _kunu, tx_, _heit, 
   {{0x44440700,0x61ed0053,0x660d3e8a,0x7bc3a156}},	//   ux_, _zval, atak, _junu, 
   {{0x4444515f,0x7bc3d160,0x63a9d161,0x7d1e5162}},	//   rx_, _munu, _chen, seps, 
   {{0x7ae45163,0xa96ad164,0x63bb860b,0x63a9cc5e}},	//   _meit, мида_, _diun, _dhen, 
   {{0x7ae45165,0x7e69d166,0x2b9c81d2,0x44278507}},	//   _leit, dzep, zích_, _osn_, 
   {{0x8c432930,0x7bc39fde,0xebe32d02,0x2d980269}},	//   _кере, _nunu, _восп, _ikre_, 
   {{0x63bbd167,0x59dd875c,0x03a686c5,0x6f045168}},	//   _giun, _नौकर, _рибо, ngic, 
   {{0xf7730052,0xdb1cd169,0x9c7c826b,0x692680b0}},	//   יקה_, _jurí, tačo, _имаа, 
   {{0x7bc3a221,0x6b828854,0x6d4881df,0x73d8a060}},	//   _bunu, lnog, ujda, ндор_, 
   {{0x7ae40354,0x6d5a8ed1,0x68e70fdf,0x4427d16a}},	//   _beit, rkta, vajd, _csn_, 
   {{0x3f8081e2,0x7ae40089,0x16dc009b,0x7bc38421}},	//   čius_, _ceit, बरोब, _dunu, 
   {{0x3ea08013,0x7ae41d18,0x7c3e8269,0x2b9c80d8}},	//   _áit_, _deit, _šprd, rích_, 
   {{0x660098c5,0x3cfe0cdb,0x28c694ac,0xbea3ad23}},	//   mumk, _लागे_, रुचि, _тачк, 
   {{0x7bc3b1f5,0x7ae41dbd,0x212c8210,0xa18426c6}},	//   _gunu, _feit, _madh_, рыял, 
   {{0x2d9ecabc,0x2d98013b,0x3d0e809b,0x61ed94de}},	//   llte_, _akre_, त्रे_, šali, 
   {{0x636605cb,0x6b82805d,0x61ed068b,0x63bbd16b}},	// [3bd0] _dónd, dnog, _uval, _riun, 
   {{0x63a98210,0x7c3a0259,0x7ae4035b,0x63bb827a}},	//   _shen, _štra, _zeit, _siun, 
   {{0x2d9e8b10,0x6b828324,0xd49b516c,0x660d516d}},	//   ilte_, fnog, фра_, stak, 
   {{0x7ae40659,0x4ea72469,0xe8e00028,0x2d9e81ed}},	//   _xeit, _арга, _tiểu_, hlte_, 
   {{0x63bb8010,0x2ee90645,0xad9b011e,0x2175b948}},	//   _viun, maaf_, _opúx, лукр, 
   {{0x776284e0,0x2ee9000b,0x3f86844e,0x212c8064}},	//   _alox, laaf_, _ajou_, _cadh_, 
   {{0xd4980193,0x68e50c21,0x101580d8,0x3ea6d16e}},	//   _арт_, _mehd, ابتد, _azot_, 
   {{0x0c258014,0x68e50008,0x63a9d16f,0xc725d06d}},	//   ҳмон, _lehd, _uhen, удий, 
   {{0xa3e71089,0xdb1c84e0,0x7bc3d170,0x799500bb}},	//   _मौत_, _xurí, _sunu, kozw, 
   {{0x7ae45171,0x228488c6,0x9a8488c6,0x7762d172}},	//   _seit, _тусг, _тусл, _elox, 
   {{0x7ae44e10,0x7bc382ff,0x3b0a1843,0x672b8063}},	//   _peit, _qunu, нено_, _tagj, 
   {{0x672093e0,0xa2aa90c2,0x6376011b,0xe61180df}},	//   cemj, जेक्, ršno, _هشت_, 
   {{0x68e50269,0x7ae4012b,0x06b180b2,0x69c443bf}},	//   _behd, _veit, _ট্রি, _quie, 
   {{0x7ae45173,0xfce5d174,0x7bc3d175,0xdb19006d}},	//   _weit, _соко, _tunu, _nuvæ, 
   {{0xb4df859b,0x7ae40324,0x4427d176,0x6366011e}},	//   तरी_, _teit, _usn_, _pónd, 
   {{0xfbd28052,0x80d410c5,0x6e3b0c0e,0x26cdd177}},	//   _פתח_, _ब्रे, _šuba, nceo_, 
   {{0x2246017e,0x36675178,0x6b828131,0x8fa3431f}},	// [3be0] _çok_, гато_, vnog, сате, 
   {{0x044622f7,0x6e240645,0x8c462460,0x6366055a}},	//   лезн, rwib, лезе, _dóne, 
   {{0x98a8000d,0xf8a8000d,0x212c8540,0x6b8297a2}},	//   _गरिए, _गरिय, _radh_, tnog, 
   {{0xe51381c7,0x25e80562,0xdb1cd179,0x9a868103}},	//   त्ति_, _चौथी_, _turí, лулл, 
   {{0x320201ac,0x5b7b00c6,0xf1bf296a,0x96b902c3}},	//   nuky_, ערנא, lvár_, _ауру_, 
   {{0x6b8282cf,0xa5bb0065,0x75218019,0x31348c9b}},	//   snog, _apóf, jelz, рекр, 
   {{0x8d630327,0xfaff00f8,0x27e08a63,0xd7fa8123}},	//   _увре, dhën_, ćino_, хул_, 
   {{0x9f54c04f,0x442a058f,0x5884805a,0x998d8123}},	//   рвич, _isb_, лықа, _preţ_, 
   {{0x28cf8562,0x6ce6bf49,0xe4e6bc0c,0x998900e9}},	//   _स्कि, ліне, лінн, _hrať_, 
   {{0x98ba017c,0x75219569,0xf28bc9c0,0x621bc9c0}},	//   _anpč_, gelz, _אָבֿ, _אומק, 
   {{0x9c7c803a,0x9f5806c9,0x2cb88172,0xe7b4120a}},	//   mačk, ntró_, ärd_, ंगाप, 
   {{0x78a8a56a,0x3d1414a0,0x442a517a,0xda350008}},	//   _izdv, न्ते_, _msb_, аемы, 
   {{0xed5a90a0,0xa77b80c6,0x442a039d,0x629e8034}},	//   _под_, _אראפ, _lsb_, ępow, 
   {{0x9c7c803a,0x4438517b,0xceb383dd,0x442a0578}},	//   načk, _orr_, _פיס_, _osb_, 
   {{0xe3b0042b,0x65688caf,0x657ad17c,0xd7f80b86}},	//   تری_, mhdh, mith, лут_, 
   {{0x657ad17d,0xf40a00b2,0x7c2aa2f8,0x9c7cb554}},	//   lith, রবার_, _isfr, hačk, 
   {{0x63ad517e,0x68e51ab8,0x76b90004,0x55750703}},	// [3bf0] _ihan, _tehd, тлар_, агат, 
   {{0x9c7c829f,0x63760bfc,0x657a80fe,0x81e800b2}},	//   jačk, jšnj, nith, মূহ_, 
   {{0x2ca70e87,0x9c7c826b,0x63ad517f,0x998000ce}},	//   ånd_, dačk, _khan, _erių_, 
   {{0xd49832ac,0x20030b62,0xdd94005a,0xbe050068}},	//   уру_, muji_, _ғасы, _پوسٹ, 
   {{0x63ad1488,0x81c780f3,0x324589d5,0x442a01c2}},	//   _mhan, klēš, релг, _esb_, 
   {{0x657a80f8,0x9c7cd180,0x63ad5181,0x645a8514}},	//   jith, gačk, _lhan, kyti, 
   {{0x657ad182,0x315804fc,0xf8b5002a,0x20110109}},	//   dith, ריון_, ंधिय, ntzi_, 
   {{0x63ad0028,0x7bd50124,0x61fd2492,0x34950fbe}},	//   _nhan, _itzu, krsl, _баҳр, 
   {{0x9c7cd183,0x7bc75184,0xa3e78562,0x6234bef0}},	//   bačk, _huju, मीन_, _лету, 
   {{0x7bc7425b,0x055589d5,0x8d558e31,0xb4dfbaf6}},	//   _kuju, ртия, ртич, तरे_, 
   {{0xcb6a0021,0x64a599da,0x7bc71c44,0xe8e00028}},	//   ване_, рана, _juju, _hiệu_, 
   {{0x63ad39d1,0x661d3ea4,0xfaff00f8,0x7bc74419}},	//   _chan, _opsk, shën_, _muju, 
   {{0x63ad5185,0x6db280a1,0x55e5ce61,0x7bc75186}},	//   _dhan, _płat, _толб, _luju, 
   {{0x29079cf5,0x657ad187,0x63ad011a,0x32020170}},	//   ngna_, cith, _ehan, ruky_, 
   {{0xb8ce2432,0x661d0e4c,0xe8e00028,0xe7e10c2e}},	//   _और_, _apsk, _liệu_, गीला_, 
   {{0x63ad3584,0x2b404261,0x7aeba780,0x752e03ad}},	//   _ghan, _unic_, jagt, _sabz, 
  
   {{0x539b0039,0x7aeb81b0,0xc4e6019b,0x7bd5055a}},	// [3c00] _ביקו, dagt, ижай, _atzu, 
   {{0x845a5188,0x7bc75189,0x752e518a,0x442a518b}},	//   крет_, _buju, _qabz, _psb_, 
   {{0x9c7c8131,0xb4d60066,0x0c26518c,0xf0aa1878}},	//   vačk, _सभी_, рмен, _школ_, 
   {{0x657a82d7,0x442a03df,0x9f58075d,0x752e02d9}},	//   zith, _vsb_, rtró_, _wabz, 
   {{0x2d828019,0x9f581f4d,0x657aca60,0x9c7ca52e}},	//   ékek_, stró_, yith, tačk, 
   {{0x442a518d,0x61e40010,0xe8e00106,0xdb1cc4dc}},	//   _tsb_, _mwil, _diệu_, _durá, 
   {{0x9c7c803a,0x75c9805a,0xfdc9805a,0x6b5f00f8}},	//   račk, қтың_, қтық_, _dëgj, 
   {{0x7aeb95a6,0x2ca7518e,0x03d70039,0x657ad18f}},	//   cagt, ünde_, _כולם_, with, 
   {{0x9c7cd190,0x63ad0324,0x657ad191,0x63a28350}},	//   mači, _rhan, tith, mlon, 
   {{0x63ad5192,0x9c7cd193,0xa906807b,0x7bc084c0}},	//   _shan, lači, _خبرن, _himu, 
   {{0x657a8013,0x4438d194,0x7bc0c5bd,0x63a2a7f4}},	//   rith, ír_, _kimu, olon, 
   {{0x68e8d195,0xf74384bc,0x657ad196,0x9c7c9444}},	//   _hedd, _мехо, sith, nači, 
   {{0x645ad197,0x27e98131,0x9d1887cc,0xdb1c811e}},	//   syti, ćane_, _болт_, _xurá, 
   {{0x63a2d198,0x7af600a1,0x63ad5199,0x7e6d007e}},	//   hlon, _edyt, _whan, vzap, 
   {{0x68e8c053,0x63a28284,0x63ad519a,0x6db28066}},	//   _medd, klon, _than, _włas, 
   {{0x7bc74717,0x501b8052,0x9c7c8533,0xd6d8173e}},	//   _ruju, כולו, jači, иту_, 
   {{0x7a1a80f3,0xba0180b2,0x63a2d19b,0x68e8811a}},	// [3c10] nātā, _এন্ড_, dlon, _oedd, 
   {{0x2003519c,0x7bc70766,0x6b9b908f,0x3cec8269}},	//   puji_, _puju, _skug, nadv_, 
   {{0x63660068,0x6b898854,0x7bc0ae71,0x5c070086}},	//   _hóna, _pjeg, _bimu, ряза, 
   {{0x9c7c8025,0x41c4003d,0x63a2ca17,0x33848086}},	//   gači, _دقیق, glon, оучв, 
   {{0x1959ab8b,0x7bc7519d,0x7bc088ba,0xab5da4cd}},	//   лады_, _wuju, _dimu, _niże, 
   {{0x7bc7077e,0x98ac83d2,0x63a2ac75,0x6366016f}},	//   _tuju, _aldı_, alon, _móna, 
   {{0x63a2d19e,0x7aeb90bc,0x680a808a,0x7bce961e}},	//   blon, pagt, _sədr, íbul, 
   {{0xbb858013,0x6d551730,0x438580fe,0x9b94d19f}},	//   _الري, _hoza, _الرق, _дисц, 
   {{0x68e8811a,0x163980d8,0xa7628086,0x33588123}},	//   _fedd, اسبة_, якъд, _татэ_, 
   {{0x4d65d1a0,0x68e8d1a1,0x3a2d80db,0xd7fba3bb}},	//   сков, _gedd, _isep_, _ауд_, 
   {{0x6d5551a2,0x69c980db,0xd05c008a,0xc7d9b7b7}},	//   _moza, _huee, barə, _смех_, 
   {{0x6d5551a3,0x69c1d1a4,0x6d41007f,0x291a00f6}},	//   _loza, _hile, _ólaf, _sbpa_, 
   {{0xe1ff13e4,0x636600fe,0x7ae9d1a5,0x68e8d1a6}},	//   gró_, _cóna, _meet, _yedd, 
   {{0x2bcf88bd,0xe50303ce,0x7ae9d1a7,0x6d55173f}},	//   _संपा, _लागि_, _leet, _noza, 
   {{0x6d43b234,0x05748275,0x201e2671,0x18670dec}},	//   _inna, _باند, ïti_, бари_, 
   {{0x6f0985b5,0x69c1d1a8,0xa3e781a2,0xe1ff51a9}},	//   ngec, _lile, मीण_, bró_, 
   {{0xee3a00cd,0x69c18089,0x6b998c50,0x7bc0d1aa}},	// [3c20] ына_, _oile, dowg, _rimu, 
   {{0x69c1d1ab,0x66040d55,0xd05c008a,0x3f58868e}},	//   _nile, ruik, zarə, _yéus_, 
   {{0x63a2d1ac,0x68e88060,0xd5c8801c,0x9c7cbfa3}},	//   tlon, _redd, _nền_, tači, 
   {{0x387a8816,0x69c1d1ad,0x68e8d1ae,0x8fc50125}},	//   _üzrə_, _aile, _sedd, _گزین, 
   {{0x9c7cb8cd,0x63a2d1af,0x7d08810d,0xdb0d068e}},	//   rači, rlon, ygds, _dhaè, 
   {{0xdd921692,0x6d5551b0,0xe6e08056,0x69c1d1b1}},	//   _روز_, _goza, नर्ज, _cile, 
   {{0x7bc0cd9a,0x69c1d1b2,0x2c1c00c9,0x7ae98c20}},	//   _timu, _dile, _नहिं_, _feet, 
   {{0x6d43aca3,0x69c18048,0x2d9a51b3,0x6d5551b4}},	//   _anna, _eile, lope_, _zoza, 
   {{0xa5bb052f,0x2cea89ba,0xd5ba8188,0x68ee00bf}},	//   _próx, льно_, лсо_, kabd, 
   {{0x8e5700c6,0x68ee00bf,0x657e0c4e,0x3f9d808b}},	//   צייג_, jabd, niph, _ekwu_, 
   {{0xfaff0210,0xaf0a8a0e,0x80a68a57,0xa5bb1355}},	//   shëm_, _مقام_, _امان, _isót, 
   {{0xf3672481,0x6d43a6ea,0x69c1b18c,0xe1ff51b5}},	//   стон, _enna, _zile, tró_, 
   {{0xc7978068,0x5e5a94f9,0xbc67804e,0x363680fe}},	//   _اپنا_, _حجاج_, لمین_, _دراس, 
   {{0x69c1d1b6,0xfbcfc9f4,0xe1ff51b7,0x7bdad1b8}},	//   _xile, بتی_, rró_, pptu, 
   {{0x6d5551b9,0xdbe283b9,0x115b80c6,0x2bcf854d}},	//   _roza, _téñe, נדלע, _संया, 
   {{0x28d92074,0x443f068c,0x442ed1ba,0x6d5551bb}},	//   _ब्रि, _ču_, _isf_, _soza, 
   {{0x67d18029,0x9f41803d,0xa2a049b0,0x443ca646}},	// [3c30] _māja, èhé_, _गुप्, _hrv_, 
   {{0x7bcab283,0x7ae9d1bc,0x443cb4d2,0xbb1b024a}},	//   _kufu, _seet, _krv_, knîk, 
   {{0x6d55003a,0x69c1d1bd,0x7ae9bc0e,0x2f191747}},	//   _voza, _rile, _peet, _конь_, 
   {{0x25640172,0x442ed1be,0x1dc883ff,0x7aef51bf}},	//   _höll_, _msf_, रदात, nact, 
   {{0x2bcf83ca,0x7c2e51c0,0x7ae982f4,0x6d5503ad}},	//   _संभा, _esbr, _veet, _toza, 
   {{0x7ae9c5f5,0x6b8d0183,0xdb0d003d,0xe1ff0034}},	//   _weet, _ljag, _dhaé, szów_, 
   {{0xb4e50f82,0x02fb3bd4,0x69c1d1c1,0x7bca83ad}},	//   नरी_, ्लाह_, _vile, _nufu, 
   {{0xf7718250,0x3f890360,0x27e501ac,0x23cf86d7}},	//   بات_, nnau_, álny_, _संबद, 
   {{0x14da994e,0x7aef51c2,0x645c8c05,0x69c1d1c3}},	//   _म्हण, dact, ørin, _tile, 
   {{0xe579d1c4,0x2bb9971b,0x442e8396,0x69c1d1c5}},	//   рзо_, ेदवा, _bsf_, _uile, 
   {{0x3a202303,0x443c82fa,0xa34a1afe,0x1b4a0b29}},	//   _spip_, _crv_, азна_, азни_, 
   {{0xeaba405e,0xeb9a51c6,0x2007d1c7,0xe51900c3}},	//   ийн_, рим_, muni_, न्ति_, 
   {{0x09e304bc,0x20078da9,0x3dd901df,0xe7968019}},	//   моян, luni_, _ntsw_, _بالک, 
   {{0x6f1d02ae,0x7bcad1c8,0x6aad37fb,0x200c075d}},	//   _absc, _fufu, _dzaf, àdio_, 
   {{0x2007d1c9,0x2918056e,0x7bcad1ca,0x68ee51cb}},	//   nuni_, rfra_, _gufu, rabd, 
   {{0x399f02a5,0x3f891725,0x208707c5,0xa3de82f4}},	//   wîst_, gnau_, ійти_, दीओ_, 
   {{0x27e08025,0xbea30bde,0xee37401d,0x2d9a51cc}},	// [3c40] ćini_, датк, онт_, tope_, 
   {{0x6f1d51cd,0x645e51ce,0x443c80bf,0x4c860495}},	//   _ebsc, typi, _yrv_, олзв, 
   {{0x2007b827,0x657e51cf,0x21278269,0x7ac69fc7}},	//   juni_, riph, denh_, осле, 
   {{0xeb9aa4db,0x8cda00da,0xe73a0008,0x3e7002c0}},	//   шие_, _प्रो, _тем_, _côté_, 
   {{0x094a8634,0xee37171a,0x27ed0024,0x914aae79}},	//   ички_, _дня_, ćene_, ичка_, 
   {{0x661603cd,0x20078a99,0x7aef0123,0x799c51d0}},	//   mtyk, funi_, zact, norw, 
   {{0x64a341bf,0xdca31f16,0x2007d1d1,0xdb0f026b}},	//   _жара, _жари, guni_, ždéh, 
   {{0x3b078b29,0x7bca8191,0x7bde019b,0x29008166}},	//   _месо_, _rufu, mppu, şia_, 
   {{0xc7b31af4,0x7ae2d1d2,0x799c059d,0xed8acdd9}},	//   ובה_, mbot, korw, исок_, 
   {{0x661601e2,0x2007822d,0xdb0d00ef,0x067b0080}},	//   ityk, buni_, _chaî, ינפל, 
   {{0x2007809f,0x3f890324,0x236951d3,0x6aad0034}},	//   cuni_, ynau_, _plaj_, _szaf, 
   {{0x926b0d46,0x66163625,0x6aa40a39,0x443c959b}},	//   арга_, ktyk, _byif, _vrv_, 
   {{0x636d0093,0x81d300b2,0x6448011e,0x799c51d4}},	//   _nûne, হীন_, _ádif, forw, 
   {{0x7aef51d5,0x7c3e8065,0x7bcac1b7,0x69dd06bc}},	//   sact, _ápro, _tufu, rpse, 
   {{0xd5c88028,0x752881ac,0xd24e004e,0x443c89b2}},	//   _mềm_, medz, نچی_, _urv_, 
   {{0x2bcf89d7,0x6d58965d,0x7528a694,0x27fe1f49}},	//   _संता, _hova, ledz, átna_, 
   {{0x66f40e61,0x20078244,0xef19aca4,0x3f89043a}},	// [3c50] ьпту, zuni_, niża_, rnau_, 
   {{0x6d589527,0x2007a720,0x8c6700d8,0x7d1a81ab}},	//   _jova, yuni_, يطان, nfts, 
   {{0x7aed0111,0x6d58d1d6,0x256980e9,0x95c9004a}},	//   _keat, _mova, _júla_, руға_, 
   {{0x69c54850,0xa2a005c9,0x7ae28660,0x2007a4b4}},	//   _hihe, _गुड्, gbot, vuni_, 
   {{0x69c551d7,0x6145b8cd,0x7528ca60,0xd94587ae}},	//   _kihe, зела, kedz, зели, 
   {{0x6f0d4efa,0x20078fa4,0x4129930c,0xe9df0149}},	//   lgac, tuni_, соко_, ipú_, 
   {{0x77a58659,0x69c551d8,0xfbc68c2e,0x6d4751d9}},	//   lóxi, _mihe, _रंगम, _inja, 
   {{0xdb1cd1da,0x6f0d2695,0x69c551db,0xd343815e}},	//   _strö, ngac, _lihe, _تفری, 
   {{0xc3329b4c,0x6d47008d,0x70a812e1,0x6d58d1dc}},	//   _און_, _knja, _गर्ल, _bova, 
   {{0x7ac4805a,0x442300db,0x69c501cb,0xceb981d2}},	//   _істе, _kpj_, _nihe, neři_, 
   {{0x04458ce3,0x753519e6,0x6d58c0fe,0x6aa40363}},	//   ченн, _mazz, _dova, _syif, 
   {{0x61e9822d,0x69c5036d,0x7aed04d8,0x661651dd}},	//   _kwel, _aihe, _ceat, ytyk, 
   {{0x799c51de,0x69c551df,0x99890524,0x656500db}},	//   torw, _bihe, _draž_, kkhh, 
   {{0x6d5880d4,0x75350208,0xb227007f,0x69c551e0}},	//   _gova, _nazz, _svæð, _cihe, 
   {{0x69c51837,0x25640172,0x7aed0052,0x44310ba7}},	//   _dihe, _följ_, _feat, _nsz_, 
   {{0x6d4744c6,0xdfcf00fe,0x7aed51e1,0x10a307c5}},	//   _anja, طيك_, _geat, хисн, 
   {{0x753551e2,0x7de501b2,0x77a581e0,0x69c500de}},	// [3c60] _bazz, vîsî, góxi, _fihe, 
   {{0xaa3b0039,0x75350086,0x2d8151e3,0x6616285e}},	//   _פתיח, _cazz, gihe_, rtyk, 
   {{0xa0a606b4,0x66163357,0x69dbd1e4,0xdd8f00fe}},	//   _ханд, styk, _atue, دول_, 
   {{0x7f4a140d,0xe3c9801c,0x6d4702ee,0x69c551e5}},	//   _الحق_, _nằm_, _enja, _zihe, 
   {{0x7ae2d1e6,0x201851e7,0xf8dd800d,0xe51902f4}},	//   rbot, ltri_, नुभय, न्हि_, 
   {{0xdb15d1e8,0x753500e7,0x6d47068c,0x660451e9}},	//   _buzó, _gazz, _gnja, mrik, 
   {{0xd83a877a,0x6d58a8fb,0x442c06e0,0x7c248bbe}},	//   сэл_, _rova, _èd_, _ćiro, 
   {{0x95d88008,0x6d58d1ea,0x6a86804a,0x09e205a2}},	//   одит_, _sova, _елба, _বিনা, 
   {{0x7bce04c4,0x61e98360,0x7aed51eb,0x6d58c08a}},	//   _hubu, _gwel, _reat, _pova, 
   {{0x7bce2a45,0x6b82d1ec,0x7bcd808d,0x200a3142}},	//   _kubu, liog, _čaur, kubi_, 
   {{0x75288029,0x6366007f,0xd5b88029,0x43950e08}},	//   redz, _tónl, rmā_, данс, 
   {{0x98ac8029,0x660451ed,0x224051ee,0xd5b880f3}},	//   _gadā_, krik, _brik_, smā_, 
   {{0x27e0861e,0x6d58d1ef,0x7bce51f0,0x212a0269}},	//   ćinu_, _tova, _lubu, febh_, 
   {{0x660451f1,0x35b38deb,0xdb0980d8,0xdb0d51f2}},	//   drik, _збір, _mheá, _ciaò, 
   {{0x7aed51f3,0x75351348,0x36d51cbd,0x200a0998}},	//   _teat, _razz, добр, gubi_, 
   {{0x27ff082b,0x2d9ea9b6,0x26c28170,0xe81e0d64}},	//   čun_, lote_, žkou_, _पहरा_, 
   {{0x6d4700e5,0x75354128,0x660451f4,0x6f0d3cce}},	// [3c70] _pnja, _pazz, grik, rgac, 
   {{0x2d9ed1f5,0x7bce51f6,0x442300bf,0x2fc6ccfb}},	//   note_, _bubu, _ppj_, _liog_, 
   {{0x69db872c,0x2d8cd1f7,0x5b159620,0x200a02fb}},	//   _stue, inde_, дмет, cubi_, 
   {{0x2bcfc0b0,0x23cf800c,0x7bce51f8,0x236681df}},	//   _संसा, _संसद, _dubu, gkoj_, 
   {{0xb90a010b,0x753513d6,0x32190573,0xe1f8805a}},	//   _nghệ_, _tazz, ntsy_, згі_, 
   {{0x98a580a6,0x09e200b2,0x2d8c81f0,0xa0a58b7c}},	//   миле, _বিমা, jnde_, малд, 
   {{0xb4ab809b,0x5c041747,0x7bce308d,0x27e98524}},	//   _खरे_, _пята, _gubu, ćano_, 
   {{0x2d8cd1f9,0x23668053,0x533487e4,0x6d5c8c18}},	//   ende_, ckoj_, _пест, öran, 
   {{0x09e20a87,0xee368116,0x61fb005d,0x88c500b2}},	//   _বিভা, дны_, šulj, ্রিক, 
   {{0xe81e00a1,0xdce7084c,0x9e6480d8,0x2b490da7}},	//   _पहला_, _oljč, عاين, _anac_, 
   {{0x2fc68097,0x61fc81a8,0xe3c98279,0x26d90294}},	//   _fiog_, _ārli, _tằm_, _ofso_, 
   {{0x2d8c87d2,0x09e205a2,0xc8e647cc,0x7983d1fa}},	//   ande_, _বিবা, कर्म_, linw, 
   {{0x0caa000c,0xf77088f7,0x2bcfa074,0x2d9ed1fb}},	//   _कर्म, _حال_, _संवा, bote_, 
   {{0xd5bb86d5,0x2d9ed1fc,0x201833a3,0xdb0d0065}},	//   _усе_, cote_, ttri_, _diañ, 
   {{0x07a606bf,0xe73a09c8,0x236d8fb9,0xa0a31acf}},	//   давн, оев_, _olej_, вард, 
   {{0x66040fad,0x290402bc,0x7bce51fd,0x200a43cb}},	//   trik, şma_, _rubu, rubi_, 
   {{0x63a451fe,0x27ed003b,0xdcfa8029,0x1da9010c}},	// [3c80] _ikin, ćena_, litā, कतंत, 
   {{0x59832202,0x660451ff,0xdd8f09ef,0xab5d808b}},	//   _альб, rrik, لوق_, _biżo, 
   {{0x7bce00e5,0x6604132b,0x3a2480bf,0x23668533}},	//   _qubu, srik, _spmp_, tkoj_, 
   {{0x491a03ce,0x2ca7d200,0x61e9002d,0xdaaac487}},	//   म्रो_, _mynd_, ţele, овед_, 
   {{0x236d81df,0xdcfa8050,0x2366816c,0x63a424b4}},	//   _dlej_, hitā, rkoj_, _mkin, 
   {{0x7bce5201,0x2366803a,0x6b828116,0x7c3a169e}},	//   _tubu, skoj_, siog, _štru, 
   {{0xa3ae03ca,0x7bdc5202,0x2d9eb84e,0xe4c30103}},	//   कता_, _utru, vote_, _айри, 
   {{0x963491f1,0xc6f8cd5a,0x9343bf8e,0x6d5c3230}},	//   ениц, чних_, _инсе, _hora, 
   {{0x2d9ed203,0xdb042dff,0x39a90093,0x7e64361b}},	//   tote_, _fhiú, nîsê_, nyip, 
   {{0x63a45204,0xa3cf9640,0xb4e881ff,0x6d5c2736}},	//   _akin, _वंश_, बरे_, _jora, 
   {{0x7bda02c0,0xb4de80a1,0xcfa98019,0x2d8c81ab}},	//   _étud, _तभी_, _کالم_, rnde_, 
   {{0x63b60324,0x6d5c5205,0x69c68c64,0x4ab2b520}},	//   _chyn, _lora, ादकी, _जराव, 
   {{0x69c8d206,0x63a40128,0x61e2d207,0xfaff09b8}},	//   _kide, _dkin, npol, dhët_, 
   {{0x3f84b0dc,0x6d5c5208,0x63a45209,0x69c8ca32}},	//   limu_, _nora, _ekin, _jide, 
   {{0x58d42caa,0xb8d70365,0x69c8d20a,0x6d4a9af2}},	//   тост, _जर_, _mide, _infa, 
   {{0x69c8d20b,0x65ab16fb,0xab5d81bb,0x3f84d20c}},	//   _lide, rühm, _riżo, nimu_, 
   {{0x6d5c520d,0x69c88d0d,0xa3e7122f,0x443e81a3}},	// [3c90] _bora, _oide, _मौज_, lvt_, 
   {{0x3f84822d,0x61ed1d24,0xbddb0097,0x32069659}},	//   himu_, _iwal, _crèa, droy_, 
   {{0x236d90f1,0x3f84d20e,0x75388004,0x68f5038e}},	//   _plej_, kimu_, _mavz, mazd, 
   {{0x14df03ca,0x61ed15ce,0xdb041b09,0x6d5c00d8}},	//   _प्रण, _kwal, _shiú, _eora, 
   {{0x69c8d20f,0x6d5c5210,0xdb1602c0,0xb4bb854d}},	//   _bide, _fora, écéd, _अण्_, 
   {{0x6d5c5211,0x61ed3283,0x7538a2e3,0x660d21ae}},	//   _gora, _mwal, _navz, muak, 
   {{0x69c8b5aa,0x10a29554,0x98a2a1ac,0x660d0232}},	//   _dide, лишн, лише, luak, 
   {{0x6d4ad212,0x69c8d213,0xdcfa80f3,0x61ed2094}},	//   _anfa, _eide, vitā, _owal, 
   {{0x2ca7a1d1,0x63b60324,0x7642d214,0x61ed013b}},	//   _synd_, _rhyn, _croy, _nwal, 
   {{0x69c8d215,0x68f51a5e,0x128a80dd,0x6d5c475e}},	//   _gide, jazd, _عملی_, _xora, 
   {{0x809f09ca,0x61ed5216,0x9814812a,0xa2c20f21}},	//   _खुले, _awal, _لبنا, रेन्, 
   {{0x6d4ad217,0xe29a2ee2,0xfaff016c,0xdcfa80f3}},	//   _enfa, зам_, dhës_, ritā, 
   {{0x7bc982c0,0x7642d218,0xfbcf8353,0x998d959b}},	//   _mieu, _groy, _सूरम, _mrež_, 
   {{0x7bc9984c,0x61fb8232,0xdcfa80f3,0x2007ac05}},	//   _lieu, _mvul, pitā, orni_, 
   {{0x7f5d5219,0x1fb60940,0x61ed012c,0x61e2807e}},	//   _bosq, есар, _ewal, zpol, 
   {{0x7bc985ab,0x6d5c521a,0xe29a0021,0x2d85d21b}},	//   _nieu, _sora, _най_, lile_, 
   {{0x6d5c521c,0x661b888a,0xdd920158,0x61ed521d}},	// [3ca0] _pora, ntuk, هور_, _gwal, 
   {{0xa3b4023b,0x2d85d12b,0x6d5c0103,0x3f84ae9c}},	//   _जीत_, nile_, _qora, zimu_, 
   {{0x6aba807a,0x6d5c521e,0xdcfa802d,0xaacb8f53}},	//   ेश्र, _vora, lită, िशंक, 
   {{0x69c89d4b,0xeb97d21f,0x2d8583ec,0x673b80a1}},	//   _side, них_, hile_, jduj, 
   {{0x2d85d220,0x6d5c5221,0x7bc9984c,0x69c8d222}},	//   kile_, _tora, _dieu, _pide, 
   {{0x1ae700cf,0x61e4802d,0x61e2d223,0x61fb050e}},	//   _কাছে_, ţilo, rpol, áuli, 
   {{0x3f84975e,0x7dc90116,0x443e5224,0xc7c68e19}},	//   timu_, _užsa, _ét_, нсии, 
   {{0xfaa695a0,0x7642d225,0x35e687ba,0x7c3e8019}},	//   _забо, _proy, нцов, _ápri, 
   {{0x3f848563,0xf65299df,0x69c890bd,0x2d85d226}},	//   rimu_, ائع_, _tide, file_, 
   {{0x3f84d227,0x2d85c253,0x63a2d228,0x442780db}},	//   simu_, gile_, loon, _bpn_, 
   {{0x64438053,0x4c948e0c,0xddcd2e70,0x68f50269}},	//   _crni, тинс, izaš, vazd, 
   {{0x67229cd6,0x442780e5,0x63a282ee,0xe0df801c}},	//   _uboj, _dpn_, noon, _đòi_, 
   {{0x2d85b2ef,0x4427ceef,0x63660065,0x2a66827e}},	//   bile_, _epn_, _xóni, nyob_, 
   {{0x2d85d229,0x63a2d22a,0x6d4ad22b,0x4aa510c2}},	//   cile_, hoon, _unfa, _गुणव, 
   {{0xd3a74732,0x27ed003b,0x395e82c0,0xb8e91d4a}},	//   _прип, ćeno_, _mots_, _ऋण_, 
   {{0x25a102ae,0x63a2d22c,0x9f34004a,0x61ed522d}},	//   wohl_, joon, лесі, _twal, 
   {{0xfaff00f8,0x7bc9d22e,0x63a2d22f,0xdcfa8166}},	// [3cb0] shës_, _rieu, doon, cită, 
   {{0x7bc9d230,0x200e8cb7,0x660d5231,0x673b8bbe}},	//   _sieu, kufi_, ruak, zduj, 
   {{0x63a28a44,0x7bc98cc7,0x61fb84ff,0x661b8109}},	//   foon, _pieu, _svul, ztuk, 
   {{0x63a2d232,0x2007d233,0xdb16017c,0x660d3669}},	//   goon, vrni_, _chyè, puak, 
   {{0x239600f3,0x7bc980ef,0x61e080bf,0xe9d8adbf}},	//   nāja_, _vieu, _ctml, екі_, 
   {{0x395ed234,0x798701d7,0x67398927,0x2d85824a}},	//   _cots_, nijw, _sawj, xile_, 
   {{0xdd94001d,0x63a2a50a,0x659416dd,0x27958103}},	//   _сары, boon, _сару, кшир, 
   {{0x661b9921,0x6366016f,0xc01c8106,0x2007816c}},	//   ttuk, _tóni, _hước_, rrni_, 
   {{0xe3b0846d,0x29013ba8,0x645cd235,0x798701d7}},	//   _طرف_, _odha_, ärin, kijw, 
   {{0x4d659bda,0x661bd236,0x8934807b,0x1c45a7dc}},	//   тков, rtuk, _معما, вном, 
   {{0x2d85d237,0xeb9a2967,0x661bd238,0xa2e64a45}},	//   rile_, дин_, stuk, конд, 
   {{0x00568130,0x6443807e,0xdcfa84ab,0x3d139529}},	//   _בשעת_, _vrni, tită, _दावे_, 
   {{0xeaf2010c,0x3f7a80c6,0x3b00016c,0xdcfc5239}},	//   _अजीत_, _קאנס, _vdiq_, _smrč, 
   {{0xc01c810b,0x63a2d015,0xdcfa8123,0x6443d23a}},	//   _nước_, zoon, rită, _trni, 
   {{0x10a640a7,0x98a62589,0x0cab8103,0x63a29d60}},	//   тивн, тиве, _этди_, yoon, 
   {{0xd00f0bb7,0x20050c99,0x57be001b,0x20044bd7}},	//   تلف_, ália_, ्देह, čmi_, 
   {{0x7c24803a,0x6b840579,0xc01c8028,0x0e630175}},	// [3cc0] _ćiri, _imig, _bước_, актн, 
   {{0x63a2c760,0x6d8b00f3,0x5bcaa1ab,0xc01c8106}},	//   woon, kļau, िद्व, _cước_, 
   {{0x63a2d23b,0x6ea2150f,0x5f060a4b,0x80c780b2}},	//   toon, _कुरु, _изна, রুত্, 
   {{0x91e69afe,0x395ebee8,0x26cf80df,0x67d181a8}},	//   воде, _sots_, _nggo_, _gāji, 
   {{0x395e80a6,0x63a2d23c,0x2fc0523d,0x2564007f}},	//   _pots_, roon, mmig_, _sölu_, 
   {{0xfce30815,0xe1238637,0x63a2d23e,0x6609d23f}},	//   _воро, имчи, soon, drek, 
   {{0x395e8741,0x63a2d240,0x6d4e443e,0x6609d241}},	//   _vots_, poon, _inba, erek, 
   {{0xf09307a6,0x4734d242,0x442a5243,0x65b001ed}},	//   ינו_, унис, _ipb_, zähl, 
   {{0x395e81e5,0x66099e2b,0x443800f6,0x442a0a07}},	//   _tots_, grek, _hsr_, _hpb_, 
   {{0x6b8444c2,0xc01c812f,0x569282c3,0xb5fd80ac}},	//   _amig, _xước_, лақт, myšl, 
   {{0x753c1dec,0x6ab2ae77,0x66098124,0x2175d244}},	//   _marz, _जरुर, arek, _сутр, 
   {{0x443843c1,0x23960029,0x66e6b4da,0x6609a49d}},	//   _msr_, tāja_, _рода, brek, 
   {{0x51870edb,0x80c780cf,0x2d8f0019,0xed5a8086}},	//   вува, রুদ্, égek_, _оод_, 
   {{0x6b845245,0x753c00a1,0x443808dc,0x9c468166}},	//   _emig, _narz, _osr_, _ахил, 
   {{0x50642930,0xf84604bc,0x97a747bb,0xd7f813b7}},	//   атта, гӯяд_, врал, кут_, 
   {{0x6ab29089,0x6d4e5246,0x24b800b2,0x63660e5b}},	//   _जरूर, _anba, জশাহ, _bónu, 
   {{0x27e98131,0x443803ad,0x68f88885,0x7c3a0bbe}},	// [3cd0] ćani_, _asr_, kavd, _štrp, 
   {{0x1c098d64,0x0467004a,0xdcb1012f,0x9be707c5}},	//   _विमल_, ктем, _ở_, відк, 
   {{0x9f5806c9,0xdce88116,0x7bcd0116,0x6acb83c9}},	//   guró_, sidė, _kiau, िश्र, 
   {{0x6d4e5247,0x201141a4,0x09cb809b,0x212580e5}},	//   _enba, muzi_, ाद्य, _sblh_, 
   {{0x753c0103,0x20110232,0x1304804a,0x3f8947d5}},	//   _farz, luzi_, рзім, miau_, 
   {{0x3f895248,0x7c388053,0xdb1cd249,0x6f02d24a}},	//   liau_, _osvr, _zurü, _adoc, 
   {{0xb8dbbbd2,0xc9540115,0x20112a07,0x2576006d}},	//   _घर_, ימס_, nuzi_, _sælg_, 
   {{0xee399700,0x3f890324,0x753c00a1,0xb4c1010c}},	//   ени_, niau_, _zarz, ुशी_, 
   {{0xdb1c8e74,0x673d1663,0xab848974,0x7bd5524b}},	//   _euró, _masj, _турк, _huzu, 
   {{0x6609d24c,0x7bd5524d,0x2576006d,0x6b84524e}},	//   rrek, _kuzu, _vælg_, _smig, 
   {{0x9f059240,0xfbc60188,0x7854842b,0x7bd50cf6}},	//   _موضو, лбоо, _نیوز_, _juzu, 
   {{0x7bd5246d,0x36d580b0,0x09e63794,0x673d036a}},	//   _muzu, _содр, ломн, _nasj, 
   {{0x7bcd00e5,0x66058f9c,0x2ed900b2,0x3f89011a}},	//   _diau, _спла, তরাষ, diau_, 
   {{0xbddb00ef,0x201102ee,0x644702d2,0xe4e787c5}},	//   _crèm, fuzi_, _orji, _рідн, 
   {{0x5f060574,0x20111229,0x63a98246,0xbb4616cd}},	//   лзва, guzi_, _oken, _бейк, 
   {{0x3f890ad0,0xe737524f,0x63bb801c,0x636603b9}},	//   giau_, лес_, _nhun, _cónt, 
   {{0x64430142,0x753c5250,0x7e69ccd4,0xa52611ec}},	// [3ce0] ænin, _parz, nyep, лмад, 
   {{0x20188332,0x61e40246,0x63a98127,0x491b00da}},	//   _årig_, _itil, _aken, _बायो_, 
   {{0x711b096e,0x649a5039,0x63bb8caf,0x3f895251}},	//   _אויפ, хтар_, _bhun, biau_, 
   {{0x63bbd252,0xe29a81e2,0x7bd50109,0x3f895253}},	//   _chun, нае_, _duzu, ciau_, 
   {{0x25a5a3d5,0xa68304eb,0x753c5254,0x6a8695e6}},	//   koll_, _гляд, _tarz, ылда, 
   {{0x64a65255,0x673d02cf,0x63a9d256,0x7af65257}},	//   _бага, _zasj, _eken, _leyt, 
   {{0xebe320d2,0x629c8066,0x63a60ce7,0xdefa93c9}},	//   _госп, _środ, kokn, нып_, 
   {{0xb4c0000f,0x7c9300fe,0x61e44dd0,0x7af65257}},	//   ँधी_, _الفص, _otil, _neyt, 
   {{0xa2cb88dd,0x569495e6,0xe297ce49,0x44440f37}},	//   _तृप्, рапт, _бат_, lv_, 
   {{0x444401ea,0xa3d30066,0x71d78039,0x7bcd0116}},	//   ov_, _हूँ_, _עובד_, _siau, 
   {{0x4ac7007a,0x7c2902f0,0x61e45258,0x6aad21c1}},	//   रेनव, _ćerk, _atil, _syaf, 
   {{0x44445259,0x7bc286e0,0x63a980bf,0x20112e71}},	//   iv_, nmou, _xken, vuzi_, 
   {{0xc3338052,0x388e808c,0x25a5810d,0x69d60149}},	//   זור_, _hər_, boll_, _cuye, 
   {{0x69d6525a,0x518410be,0x25a582ef,0x3f89011a}},	//   _duye, буса, coll_, wiau_, 
   {{0x61e40daa,0x2131017c,0xa3d300a1,0x63a6525b}},	//   _etil, rezh_, _हूं_, bokn, 
   {{0x63a6525c,0x201100bb,0x7bd53d8d,0xc10309b2}},	//   cokn, ruzi_, _ruzu, шүүл, 
   {{0x8cf516d2,0x4444525d,0x3f89525e,0xe7391f43}},	// [3cf0] изац, ev_, riau_, нең_, 
   {{0x63bb8daa,0x63a9bb2e,0x3f89525f,0x66cb8829}},	//   _shun, _sken, siau_, _hökü, 
   {{0x3d1c8453,0x63bb8337,0xe1ff0019,0xd6d100fe}},	//   _माने_, _phun, lsó_, _وقد_, 
   {{0xb5190e78,0x22495260,0x25b280da,0x6d581801}},	//   न्जय_, _krak_, ुगुण, övar, 
   {{0x444401ea,0xe9ff801c,0xe1ff5261,0xfaa5878a}},	//   av_, _trận_, nsó_, јало, 
   {{0x22490533,0x3f86d262,0xd009891a,0x213ec73f}},	//   _mrak_, _amou_, веке_, _cath_, 
   {{0x25a5bdee,0x12e7804a,0x213e8096,0x705280d8}},	//   voll_, _бізг, _dath_, قنوا, 
   {{0x63a9a136,0x6f65d263,0x163980d8,0x63bb8b80}},	//   _uken, рвиз, نسخة_, _uhun, 
   {{0x65f889b2,0x660d3f29,0x44215264,0x7af61757}},	//   лээр_, nrak, lth_, _reyt, 
   {{0x4585a58d,0x6b8bd265,0x27058028,0x79c888a4}},	//   ргов, ligg, ồn_, _موقف_, 
   {{0x61e430e1,0x47358e48,0xf1c8001b,0x22495266}},	//   _stil, _внес, ntář_, _arak_, 
   {{0x44215267,0x224931fc,0x03a6172e,0x1ee7803d}},	//   ith_, _brak_, римо, _صوتی_, 
   {{0x68f70610,0x25a5d268,0x27e999ff,0x7ae95269}},	//   _bexd, poll_, ćanu_, ñeta, 
   {{0xa2c20102,0xa5098782,0xfce5d26a,0x69c380d8}},	//   रेष्, _река_, _токо, nmne, 
   {{0x17c804bc,0x69c3d26b,0x9d1a8080,0x660d526c}},	//   лҳои_, imne, _יוסט, erak, 
   {{0x44213962,0xa6e62a4c,0x6840801b,0x69d60106}},	//   dth_, ржал, ládá, _tuye, 
   {{0x44212196,0x0d8633d5,0xe7372f33,0x44441123}},	// [3d00] eth_, алан, шет_, wv_, 
   {{0xe5770e06,0xab5d81bb,0x4444526d,0x79fb04fc}},	//   азу_, _miżu, tv_, _שליח, 
   {{0x68fc2e57,0x4444006c,0x22493a84,0x213ed26e}},	//   mard, uv_, _zrak_, _rath_, 
   {{0x77941272,0x68fc0b75,0x4444526f,0x69c3a160}},	//   _ایرا, lard, rv_, emne, 
   {{0x80ad80cf,0x2d87868e,0x69c382fa,0x1603001b}},	//   টেম্, _omne_, fmne, _लिएर_, 
   {{0x99f580f0,0x29185270,0x213e80db,0x333f8035}},	//   сяці, ngra_, _qath_, _eaux_, 
   {{0xdb0602a5,0xd83a8123,0xa967824b,0xd7f7804a}},	//   rokê, тэл_, рија_, ауы_, 
   {{0xcb67804c,0x93168184,0x7c2e32cd,0xab5d8034}},	//   _касе_, _خورش, _ipbr, _biżu, 
   {{0xba298313,0x27ed003a,0xae0c0562,0x68fc5271}},	//   _مسلم_, ćeni_, िंटन_, kard, 
   {{0x68fc0259,0x656380b0,0x5d668cf5,0x2d8780f6}},	//   jard, _conh, ртиз, _cmne_, 
   {{0x2cb88e87,0xe2f94150,0x10a680f0,0x3cf80128}},	//   ård_, лені_, _тижн, _merv_, 
   {{0x2d878c05,0x80ad80b2,0x22490120,0x68f710f6}},	//   _emne_, _চলচ্, _prak_, _sexd, 
   {{0x52140b82,0x3636803d,0x68fc5272,0x2ee0011e}},	//   одят, _خراس, fard, dcif_, 
   {{0xac188612,0x44214364,0x7c2e5273,0x68fc5274}},	//   _боку_, yth_, _opbr, gard, 
   {{0x2bd04bc8,0xb868024b,0xb4d2809b,0x657a80fe}},	//   _संचा, ајте_, वशी_, mhth, 
   {{0x660d5275,0x2d8cd276,0x8b6700dd,0x291800fe}},	//   trak, lide_, _خاتم, agra_, 
   {{0x7afd1615,0x7bd880f9,0x76b9134a,0xdef82c5c}},	// [3d10] mast, _huvu, улар_, рыс_, 
   {{0x7afd5277,0x7bd8d278,0xdcf907db,0x2d8cd279}},	//   last, _kuvu, افات_, nide_, 
   {{0x65ab02ae,0x9f35109a,0x442e8027,0x95c8255d}},	//   führ, _лені, _jpf_, рута_, 
   {{0x7afd527a,0xa3b4836a,0x44213051,0xe4578273}},	//   nast, обхі, rth_, ייבט_, 
   {{0x07560039,0xb6040be1,0x6b8bd27b,0x63ad2509}},	//   _הסרט_, _мярк, rigg, _mkan, 
   {{0x7afd527c,0x443c8088,0x463a0273,0xab5d8208}},	//   hast, _osv_, _געשע, _riżu, 
   {{0x7afd5238,0x6602d27d,0x63ad37fb,0x333f80ef}},	//   kast, _avok, _okan, _taux_, 
   {{0x65638077,0x09e680b2,0x7afd293a,0x69dc877b}},	//   _sonh, _নিরা, jast, _črev, 
   {{0x7afd527e,0x3a758daa,0x9f5e03e9,0x7e6d2220}},	//   dast, _улар, été_, nyap, 
   {{0x8d5585e9,0x63ad527f,0x657ad280,0x30a7967d}},	//   стич, _akan, ghth, _крев, 
   {{0x64a5d281,0xbb460008,0xcb6a3a00,0x6d41d282}},	//   сана, бенк, гане_, rdla, 
   {{0x7afd0578,0x3d1c8439,0xe45600c6,0x316581ed}},	//   gast, _माथे_, צירט_, _holz_, 
   {{0x644a83aa,0x2d8c8124,0x139a80c6,0x657a865e}},	//   _erfi, bide_, רברע, bhth, 
   {{0x2d8cd283,0x3f8dd284,0x63ad3efa,0x657ad285}},	//   cide_, lieu_, _ekan, chth, 
   {{0xafe60103,0x2b400048,0x48072180,0xe1f2003d}},	//   собл, _taic_, йерн_, _کسب_, 
   {{0xea5a1020,0x316581df,0x68fc5286,0x439309c5}},	//   _број_, _lolz_, sard, _најс, 
   {{0x09e200b2,0x7ae42c90,0xa3b43520,0x6ea2001b}},	// [3d20] _বিকা, _ifit, _जीए_, _कुखु, 
   {{0x636d024a,0x442eccfe,0x68fc0d4d,0x32024140}},	//   _rûni, _ypf_, qard, msky_, 
   {{0xa5bb0207,0xd8d70273,0x0c2611f1,0xa06a11ec}},	//   _após, _לויט_, смен, _сана_, 
   {{0xeafa8b95,0x8afd801b,0x798e02ee,0xdce381d2}},	//   ارات_, _pořa, libw, _plně, 
   {{0x320224f5,0xa96a8004,0x3f8d8385,0x6b9b811e}},	//   nsky_, лида_, dieu_, _djug, 
   {{0x2d8f0019,0x7c330e75,0x6458019b,0x2d8c5124}},	//   éget_, ñerí, ävis, _öde_, 
   {{0x764b811a,0x2d8cd287,0x7ae423d7,0x6602d288}},	//   _argy, vide_, _ofit, _svok, 
   {{0x442e8a99,0x7f445289,0x7bd88447,0xbddb047f}},	//   _rpf_, ndiq, _ruvu, _crèw, 
   {{0x7afd2b8f,0x2d8c8079,0x657ad00f,0xda638cc5}},	//   vast, tide_, thth, _евти, 
   {{0x867b004d,0x7afd1d79,0x716580fe,0x442ebe72}},	//   טרפו, wast, _والك, _ppf_, 
   {{0x2d8cd28a,0xdeefb6c9,0x6e2400bf,0x672082f4}},	//   ride_, _ны_, htib, _यापक_, 
   {{0x12e4005a,0x6e24487b,0x2d8cb13e,0x4c9b00c6}},	//   зірг, ktib, side_, רשטע, 
   {{0x2d8cd28b,0xe5a6813a,0x2d8a22a2,0x3d19032d}},	//   pide_, _лиди, _ombe_, _पाले_, 
   {{0x7ae400de,0x7bd8d28c,0x6e228027,0x7afd528d}},	//   _efit, _tuvu, _iqob, sast, 
   {{0x7dc901e2,0xe814007a,0x34938a09,0xc05811af}},	//   _užsi, तूला_, _нашр, біт_, 
   {{0x2d8a268f,0x63ad3595,0x44ce808a,0x7e6d528e}},	//   _ambe_, _ukan, mə_, tyap, 
   {{0x320f0068,0x44ce808a,0x61f60324,0x6e240786}},	// [3d30] _így_, lə_, _gwyl, gtib, 
   {{0x67d50116,0x7d1ad28f,0x69dc8079,0x6b898162}},	//   _sąju, ngts, _पढ़ी, _smeg, 
   {{0x44ce808c,0xe435040c,0x534784da,0xa2cbbcf9}},	//   nə_, تفاد, йхда, तेन्, 
   {{0x291ed290,0x2d8a5291,0xdfc680d8,0xe3b902d2}},	//   _acta_, _embe_, _زي_, ktım_, 
   {{0x27ed0131,0x2d8f0019,0x2bb880fe,0x38c33567}},	//   ćenu_, éges_, حالة_, béré_, 
   {{0x6ea20fec,0x3cfe88dc,0x98be8646,0xbddb0035}},	//   _कुटु, jatv_, _altı_, _brèv, 
   {{0x6d555292,0x29f680a1,0xdb06056c,0x212c813b}},	//   _inza, ała_, soké, _dbdh_, 
   {{0x44ce8816,0x798e0ca7,0x06098982,0x6b89d293}},	//   də_, zibw, аник_, _umeg, 
   {{0x63ab803a,0x96b98612,0x332db78b,0x3f8dd294}},	//   mogn, шуку_, _ibex_, rieu_, 
   {{0x6d45040c,0x7afb835b,0xd7fb82d4,0x63ab91ae}},	//   ndha, _heut, _буд_, logn, 
   {{0x61e98d69,0x7afba1c1,0x6d450064,0xbddb0035}},	//   _htel, _keut, idha, _grèv, 
   {{0x7c255295,0x61f6011a,0x6d5c810d,0x067589fc}},	//   ithr, _pwyl, örar, _муля, 
   {{0x3204003e,0x7afbd296,0xbb3a83f3,0x798e02ee}},	//   émy_, _meut, בערי, tibw, 
   {{0x7afbd297,0x32022011,0x67298519,0x2effd298}},	//   _leut, rsky_, lfej, lauf_, 
   {{0x6d45043a,0x6d438573,0x7ae40208,0x798e5299}},	//   ddha, _iana, _tfit, ribw, 
   {{0x46ea303b,0x6d43d29a,0x6d55529b,0x6f1b85b5}},	//   рдан_, _hana, _anza, nguc, 
   {{0x6d43d29c,0x05660e06,0x6146529d,0x20d601e2}},	// [3d40] _kana, ован, _депа, _мінс, 
   {{0x6e243c88,0x6d43d29e,0xa5bb2c16,0x3f8b0269}},	//   rtib, _jana, _spór, _emcu_, 
   {{0x6d43d29f,0x7afbd2a0,0x224d8421,0x4425d2a1}},	//   _mana, _beut, _arek_, ntl_, 
   {{0xab2a94be,0x6d43d2a2,0xfe678c85,0x232ac25e}},	//   рода_, _lana, _قد_, роди_, 
   {{0xe29a82d4,0x201852a3,0x7afb91d8,0x7c250089}},	//   шад_, luri_, _deut, athr, 
   {{0x6d43d2a4,0x69c1b5ce,0x44ce8816,0x660452a5}},	//   _nana, _chle, yə_, msik, 
   {{0x61e9d2a6,0x657e0013,0x201852a7,0x29f680a1}},	//   _etel, mhph, nuri_, sła_, 
   {{0x6d43d2a8,0x69c71287,0x44ce8816,0x644e52a9}},	//   _aana, zmje, və_, _irbi, 
   {{0x201852aa,0x7bdc52ab,0x660452ac,0x224d816c}},	//   huri_, _huru, nsik, _grek_, 
   {{0x7bdc52ad,0x637f0210,0x201852ae,0xa2a38bf5}},	//   _kuru, _këng, kuri_, _छुट्, 
   {{0x6d438025,0x9cdb0273,0x7bdc52af,0x22400ce7}},	//   _dana, יקיפ, _juru, _asik_, 
   {{0xc5f980cf,0x201852b0,0x7bdc458f,0x883b8039}},	//   _আমরা_, duri_, _muru, _כתבו, 
   {{0x6d438c46,0x7bdc1f8e,0x4e9694f9,0x637f09b8}},	//   _fana, _luru, _بشار, _lëng, 
   {{0x6d43d2b1,0x7c2552b2,0x2735001c,0x6f00c91f}},	//   _gana, ythr, _ấn_, lamc, 
   {{0xf7731367,0x6567024a,0x7bdc21c7,0x201852b3}},	//   وار_, _rojh, _nuru, guri_, 
   {{0x6d43852a,0x69c713e0,0x20030034,0x3a268da7}},	//   _zana, smje, rsji_, ktop_, 
   {{0x6b8d52b4,0x6d43d2b5,0x644e52b6,0x0ec501ff}},	// [3d50] _imag, _yana, _arbi, लेंड, 
   {{0x7bdc2170,0x201852b7,0x344b1c10,0x09e200b2}},	//   _buru, buri_, ичен_, _বিচা, 
   {{0x20180012,0x7afbd2b8,0x7bdc52b9,0x63ab8036}},	//   curi_, _peut, _curu, togn, 
   {{0x7bdc52ba,0x23960029,0x7c2552bb,0x224dd2bc}},	//   _duru, tāji_, rthr, _prek_, 
   {{0x644e52bd,0x69c1841d,0xc0e58e71,0x65b01562}},	//   _erbi, _phle, полк, täht, 
   {{0x63ab809f,0xd24e8743,0x7c2529dd,0x6b8d0103}},	//   sogn, انو_, pthr, _lmag, 
   {{0x6d43d2be,0x7bdc4eb1,0x7afba21d,0xdcfc029f}},	//   _rana, _guru, _teut, _smrć, 
   {{0x61e9a3d5,0x3219147e,0x3a3f813b,0x1606a9eb}},	//   _ttel, kusy_, _tsup_, _शिखर_, 
   {{0x6d43b455,0x201852bf,0x2eff82ae,0x61e9d2c0}},	//   _pana, zuri_, rauf_, _utel, 
   {{0x0d828ef2,0x7649d2c1,0x6b8d01c5,0x2eff83bf}},	//   ельн, rvey, _amag, sauf_, 
   {{0x6d43aca8,0x3d1c800f,0x7bdc0ced,0xc1728309}},	//   _vana, _मारे_, _xuru, _רחב_, 
   {{0x6d43a207,0x4425c58c,0x201852c2,0xeb9a4812}},	//   _wana, rtl_, vuri_, сим_, 
   {{0x6d43d2c3,0xbebb00f8,0xee2e8be6,0x34b803ff}},	//   _tana, _mbës, _ян_, _अर्द, 
   {{0x201852c4,0xdce3a2e3,0x6b8d24de,0x6d43d2c5}},	//   turi_, _konč, _emag, _uana, 
   {{0xdfd200fe,0x90c30826,0x3945d2c6,0x645c9610}},	//   فيس_, ебре, _mals_, ärit, 
   {{0x201852c7,0x660452c8,0xab6600f0,0x32191cb1}},	//   ruri_, tsik, _хвил, busy_, 
   {{0x644e0d69,0xfbd30052,0x201852c9,0x224052ca}},	// [3d60] _srbi, _אתה_, suri_, _usik_, 
   {{0xf1bf2c16,0x201852cb,0x6b8d190b,0x7bdc32d7}},	//   ltán_, puri_, _zmag, _puru, 
   {{0x7bdc1b7b,0x65b001ed,0x6bd606fe,0x6ec001d2}},	//   _quru, fähr, ستار, लेजु, 
   {{0x7bdc52cc,0x8fa652cd,0x6282893c,0x03a3bc62}},	//   _vuru, _хаме, tzoo, нихо, 
   {{0x7bd60c02,0x7d01d2ce,0x7bdc08da,0x7c3b0ba7}},	//   _miyu, kals, _wuru, _ćure, 
   {{0x7d01d2cf,0x239600f3,0x290281a8,0x3a26d2d0}},	//   jals, māju_, _ēkas_, rtop_, 
   {{0x07208611,0xdca352d1,0x3a26d2d2,0x394586a0}},	//   _यादव_, _зари, stop_, _dals_, 
   {{0x5ea580cf,0x23278aff,0xdce38a07,0x4c9b0309}},	//   খেছে, _носи_, _donč, _הבלו, 
   {{0xc6f79db0,0x2cba8269,0x39459f3e,0x80a690ac}},	//   чных_, _špd_, _fals_, _کمان, 
   {{0x6b8d52d3,0x998680dd,0xc2438f10,0xdce3931c}},	//   _smag, _علاو, _янук, _fonč, 
   {{0x7bd652d4,0xb60381a8,0xe6b92544,0x00000000}},	//   _biyu, ēšam, _आर्ज, --, 
   {{0x7bc452d5,0x18778039,0x7d018079,0xbebb016c}},	//   _chiu, _מעבר_, aals, _mbër, 
   {{0x7d018029,0x637f0210,0x2aab1207,0x602a808a}},	//   bals, _rënd, стно_, _məmm, 
   {{0x5e578052,0xd90f042b,0x7c3781e0,0x82778273}},	//   _מידע_, دید_, ñarí, לעכע_, 
   {{0x68fe0245,0xdb1b80fe,0x6d589658,0xa8a40d8a}},	//   _depd, _shuí, _inva, ертк, 
   {{0x637f00f8,0xa8578039,0x6b8d52d6,0x753a99e8}},	//   _qënd, הילה_, _umag, letz, 
   {{0x63af0fb9,0x9d5500dd,0x9f8a0065,0x257b859e}},	// [3d70] mocn, وچست, _añón_, _hêla_, 
   {{0x61ed52d7,0xdb0bbc3f,0x65b001ed,0x2fc952d8}},	//   _ital, mogé, währ, smag_, 
   {{0x290352d9,0x6b9d4b0e,0xbddb49d2,0x637f016c}},	//   maja_, onsg, _près, _tënd, 
   {{0x290cd2da,0xf99f52db,0x6b9d1967,0x3d190ab2}},	//   _adda_, près_, nnsg, _पाके_, 
   {{0xd945b82f,0x2d998068,0xdce38bfc,0x61459aa1}},	//   дели, ések_, _sonč, дела, 
   {{0x290352dc,0x99678008,0xbddb00ef,0xeab080fe}},	//   naja_, ятел, _frèr, دعم_, 
   {{0x7d01d2dd,0x753a8109,0x3945d2de,0x61ed0009}},	//   vals, detz, _vals_, _ltal, 
   {{0x290352df,0x69d71e52,0x6d588246,0x290cd2e0}},	//   haja_, _lixe, _anva, _edda_, 
   {{0x6d471663,0xa3d1010c,0x3945d2e1,0x7ae9d2e2}},	//   _kaja, वगन_, _tals_, _ifet, 
   {{0x6d471fe1,0x290352e3,0x7bc452e4,0xdce3ab66}},	//   _jaja, jaja_, _shiu, _tonč, 
   {{0x6d4752e5,0x61ed52e6,0x6fbf0365,0xd469bb96}},	//   _maja, _atal, ्षां, цине_, 
   {{0x6d58d2e7,0x6d470246,0x69d70741,0x3e83868e}},	//   _enva, _laja, _aixe, _cèté_, 
   {{0xa5098b34,0x753a8109,0x69d7024a,0x89f615c2}},	//   _дела_, betz, _bixe, ьянц, 
   {{0xdb0b80f9,0x290352e8,0xed598123,0x290c01b2}},	//   llgä, gaja_, _фок_, ûda_, 
   {{0x2bd909d7,0xdee60f00,0x69d74c9c,0x66e60873}},	//   _बंगा, доби, _dixe, доба, 
   {{0xe29a09eb,0x23960029,0x64438b14,0x61fb997b}},	//   _май_, tāju_, _isni, _owul, 
   {{0x6d4752e9,0x6e29cadf,0x29033c25,0xb8d5001b}},	// [3d80] _baja, nteb, baja_, _छु_, 
   {{0x29030025,0x6d471dfc,0x7ae9d2ea,0xf1e1883c}},	//   caja_, _caja, _afet, _पढ़न, 
   {{0x53e5036a,0x6d4704e1,0x395a0495,0x6ad6809b}},	//   еціа, _daja, _inps_, धश्र, 
   {{0x661bd2eb,0xeb979cb5,0x6e29d2ec,0x6443d2ed}},	//   kuuk, мих_, kteb, _msni, 
   {{0x6f040c9f,0x6d488535,0x09e387e2,0x59f88123}},	//   maic, ydda, вочн, челя_, 
   {{0xc6930273,0x6443803a,0x6d470c02,0x7ae98077}},	//   _יאר_, _osni, _gaja, _efet, 
   {{0x61fb8640,0x7ae9d2ee,0x8c4352ef,0x443e044e}},	//   _ewul, _ffet, _иере, _èt_, 
   {{0x6f040015,0x6d4752f0,0x8b958091,0x6e29d2f1}},	//   naic, _zaja, _зруч, fteb, 
   {{0x753a8109,0x6d4706a2,0x6e2985d7,0x66160d86}},	//   tetz, _yaja, gteb, nryk, 
   {{0x23668131,0x628652f2,0x6f040c9f,0x28a982a3}},	//   ljoj_, dzko, haic, _चुकि, 
   {{0x290307ad,0x6d48d2f3,0x753a8109,0x443e893c}},	//   vaja_, rdda, retz, uwt_, 
   {{0x753a835b,0x23668053,0x93bd002d,0x69d7008b}},	//   setz, njoj_, ptăm, _sixe, 
   {{0x29031f30,0x69d752f4,0xf8e28453,0x6f040015}},	//   taja_, _pixe, _पलाय, daic, 
   {{0x66160a9b,0x6d58895c,0x61e0d2f5,0x257b8093}},	//   dryk, _unva, _muml, _têla_, 
   {{0x69d704e0,0xdb0b80f9,0x80d080b2,0x5ba720f7}},	//   _vixe, llgå, _স্ত্, _ориз, 
   {{0x6d4752f6,0x316cd2f7,0x9f34004a,0x36d526bd}},	//   _saja, _lodz_, кесі, еобр, 
   {{0x6d47232a,0x61ed52f8,0x69d7011e,0x5d55032a}},	// [3d90] _paja, _utal, _tixe, нкат, 
   {{0x2d9eb6be,0x20050068,0xd5bb05cf,0x33248097}},	//   nnte_, ális_, іса_, _acmx_, 
   {{0x6d4752f9,0x2d9ed2fa,0x5b159c10,0xa7398934}},	//   _vaja, inte_, емет, ščiš, 
   {{0x6d4752fb,0x79950010,0x6f0452fc,0x2d9e81ab}},	//   _waja, lizw, caic, hnte_, 
   {{0x34bb8453,0x6d470a00,0x6fc58396,0xa3c20c74}},	//   _उर्द, _taja, nóce, ्गत_, 
   {{0x3495179c,0x60258a80,0xc10580d8,0x645a1f4a}},	//   _загр, едка, روبي, _štie, 
   {{0x2901024a,0xa3af2266,0xb4bd9989,0x25a62303}},	//   _meha_, कवा_, _आरे_, éole_, 
   {{0x2d9eb074,0x6e29c3d5,0x661b8ca7,0x7d05298e}},	//   ente_, tteb, tuuk, lahs, 
   {{0xee368bb1,0xeab388a0,0xf651a6f1,0x4a558bb4}},	//   ены_, _شعر_, ائب_, _якас, 
   {{0x290102a6,0x316c80a1,0xdb060170,0x661bd2fd}},	//   _neha_, _godz_, doká, ruuk, 
   {{0x6e29d2fe,0x5fdb03ff,0x3eb9072c,0xf1bf05e7}},	//   steb, _मंगल, _lyst_, rtál_, 
   {{0x2b490a1c,0xf1bf15a9,0x2fd90097,0x225232bd}},	//   _caac_, stál_, _nisg_, _pryk_, 
   {{0x29010504,0x55599aa0,0x59c48353,0xa0a303ad}},	//   _beha_, _надя_, _लीडर, ҳард, 
   {{0x23960029,0x79950447,0xdca58623,0x628652ff}},	//   tājs_, gizw, _пали, rzko, 
   {{0xa0a30330,0xa06a03cf,0x628625cf,0x7d051243}},	//   гард, чава_, szko, dahs, 
   {{0x66160c05,0x2252006d,0xdce700e9,0x61338a05}},	//   tryk, _tryk_, _dojč, lılı, 
   {{0x6f040048,0x539b0052,0x63a41264,0xdb0d011e}},	// [3da0] raic, _מיקו, _ijin, _ghañ, 
   {{0x6f040048,0xbd4600fe,0x61338646,0x6609819b}},	//   saic, عناي, nılı, isek, 
   {{0x6b82d300,0x6f040c8c,0x660980f6,0x6f0f0027}},	//   thog, paic, hsek, _fdcc, 
   {{0x237f802d,0xc0530039,0x637f00f8,0x25fb0439}},	//   _cluj_, _עזר_, _këna, _लौकी_, 
   {{0x63a4022d,0x7d055301,0x6b829130,0x6609d302}},	//   _mjin, bahs, rhog, jsek, 
   {{0xe894a202,0x602a8816,0xa934804a,0x6b82b0ba}},	//   каль, _həmi, текш, shog, 
   {{0xc30b00cf,0x2d9e83cd,0x69ce5303,0x613382d1}},	//   ষ্টি_, vnte_, imbe, dılı, 
   {{0x9634a7f5,0x1754d304,0x189780fe,0x2fc681df}},	//   вниц, твия, عضوة_, _qhog_, 
   {{0x940a808a,0x799500bb,0xe72f9d06,0x929d8034}},	//   əmək_, yizw, صصي_, _pełe, 
   {{0x7c86805a,0x44380076,0x63a45305,0xdb06056c}},	//   еуме, _kpr_, _ajin, voká, 
   {{0x98be8123,0xbddb017c,0x69dacc66,0x4438068e}},	//   _dată_, _asèl, _iite, _jpr_, 
   {{0x1e868cf5,0x69dad306,0x44380a3e,0x29015307}},	//   _плем, _hite, _mpr_, _seha_, 
   {{0x69dad308,0xdb0f0e7c,0x29010766,0x20180122}},	//   _kite, nocé, _peha_, erri_, 
   {{0x613383d2,0x9f410093,0x6f02c2a3,0x64418531}},	//   cılı, _guhê_, _heoc, bwli, 
   {{0x69dad309,0xd838062d,0x5f950077,0x27fe80bf}},	//   _mite, нэт_, вивт, _jwtn_, 
   {{0x6d4ad30a,0x290102a5,0x63a400f8,0x602a8816}},	//   _hafa, _weha_, _gjin, _cəmi, 
   {{0x29010073,0xc8f5009f,0x6d4ad30b,0x4438530c}},	// [3db0] _teha_, _изпъ, _kafa, _apr_, 
   {{0x69dad30d,0x443800e5,0x656e0c8c,0x491b001b}},	//   _nite, _bpr_, _cobh, _बाटो_, 
   {{0x6d4acc29,0x7d0503bf,0x628e05c3,0x7646530e}},	//   _mafa, rahs, ćnoš, _esky, 
   {{0x3f67036d,0x61338186,0x6d4ad30f,0x4438060b}},	//   _чтоб, zılı, _lafa, _dpr_, 
   {{0x69dad310,0x61338a08,0xce580241,0xaa45b13a}},	//   _bite, yılı, _заяц_, телл, 
   {{0x69dad311,0x6d4ad312,0x3d1c8d6d,0x61338816}},	//   _cite, _nafa, _मागे_, xılı, 
   {{0xdb0b8c5e,0x5ba78612,0xac950a09,0xead185a2}},	//   logí, _зраз, _равш, াডেম, 
   {{0x70de0d64,0x6609ccad,0x69dad313,0x7f4d4daf}},	//   _मल्ल, tsek, _eite, ndaq, 
   {{0x0ea9836a,0x6f02d314,0x613385ee,0x69da80de}},	//   ький_, _deoc, tılı, _fite, 
   {{0x6609d315,0x7aed5316,0x63b62834,0x6d4aa415}},	//   rsek, _afat, _skyn, _cafa, 
   {{0x61338186,0xdca5d317,0xc984c269,0x6d4ad318}},	//   rılı, тани, _сути, _dafa, 
   {{0x2907c155,0xe29a2d25,0x91e60837,0x6e2d2cce}},	//   lana_, дам_, коме, ktab, 
   {{0x69c8836d,0x6d4aa85d,0x613386c8,0x4a430086}},	//   _yhde, _fafa, pılı, аняв, 
   {{0x657ad319,0x6d4ad31a,0x7aed00de,0x69ce531b}},	//   ckth, _gafa, _efat, umbe, 
   {{0x20182979,0x2907ca78,0xafe60103,0xbbe880fe}},	//   urri_, iana_, тобл, _كريم_, 
   {{0x2907d31c,0x6d4ad31d,0x6d21810c,0x7d03d31e}},	//   hana_, _zafa, _माँग_, _hens, 
   {{0x7d0381d7,0x4438531f,0xc9aa00b0,0x6d4aabe1}},	// [3dc0] _kens, _spr_, _овие_, _yafa, 
   {{0x6455003b,0x7d0388b5,0x6d4a9178,0x2d8580ac}},	//   _brzi, _jens, _xafa, nhle_, 
   {{0x7d03d320,0x2907d321,0x602a8816,0x69dad322}},	//   _mens, dana_, _təmi, _rite, 
   {{0x69dad323,0x79818324,0x7bc98c9f,0x59bc000d}},	//   _site, _allw, _cheu, ोगकर, 
   {{0x6d21823b,0x61e403e9,0xdb158019,0x69dad324}},	//   _मांग_, _juil, óbál, _pite, 
   {{0x644f834a,0x61e45325,0x25fb00c9,0x7d03d326}},	//   ācij, _muil, _लौटी_, _nens, 
   {{0x69dad327,0x5f94d328,0x26c08116,0xeb9a9446}},	//   _vite, ликт, _šio_, _жив_, 
   {{0x78ba8a93,0x672426f6,0xf1bf0019,0x64a32607}},	//   _vytv, ngij, tták_, _таса, 
   {{0x7d03d329,0x2907af71,0x09e68abf,0xe3b907fa}},	//   _bens, bana_, _розн, ktır_, 
   {{0x69da8622,0x7aed002d,0x6d4ac1c8,0x444414a6}},	//   _uite, _sfat, _qafa, ow_, 
   {{0x351b00c6,0xfe6f815e,0x657a80f8,0xf486acaa}},	//   ווינ, مدی_, rkth, тупн, 
   {{0x6d4abd8d,0x444407d8,0x61e4532a,0x76441453}},	//   _wafa, iw_, _buil, kwiy, 
   {{0x81be00cf,0x61e41521,0x6d4ad32b,0x7d0381ed}},	//   েদন_, _cuil, _tafa, _fens, 
   {{0xf2d3896e,0xc3c409b2,0x657d80f8,0x61e40048}},	//   יער_, лөөл, ësht, _duil, 
   {{0xb33b0077,0x394c8f4a,0x6fc597e5,0xf484c9f4}},	//   ança, _mads_, lóca, _حاشی, 
   {{0x2907d2c8,0x6e2d1a21,0x7d08d32c,0x7aed532d}},	//   zana_, ttab, lads, _ufat, 
   {{0x2907d32e,0x6ed6007a,0xdfd8009f,0x6e20d32f}},	// [3dd0] yana_, _मृदु, тър_, numb, 
   {{0x7d08845b,0xbbcb800c,0x2713001c,0x2907d330}},	//   nads, िष्क, ện_, xana_, 
   {{0x2907a1a4,0x6e208861,0x98ba01d2,0x83198063}},	//   vana_, humb, _mapě_, فقار_, 
   {{0x2907aae5,0x6e20c001,0x3d1c8365,0x2613809b}},	//   wana_, kumb, _माझे_, _दिली_, 
   {{0x2907d331,0x6e20a601,0x471a0039,0xee875332}},	//   tana_, jumb, _אורג, _рыно, 
   {{0x6447359c,0x6e20d333,0xa0a59997,0x660d1479}},	//   _tsji, dumb, лалд, msak, 
   {{0x2907d334,0x7d03d335,0x01380039,0x7bc9d336}},	//   rana_, _rens, דרות_, _theu, 
   {{0x2907d337,0x2f54836d,0x3ea0ac7f,0x6e20b6b7}},	//   sana_, атьс, _žita_, fumb, 
   {{0x4421028b,0x2907d338,0x6e20b75b,0x645c922c}},	//   luh_, pana_, gumb, årin, 
   {{0x4d65c5ac,0x61e45339,0x394c81a8,0xbc19c06d}},	//   уков, _ruil, _gads_, німі_, 
   {{0x44210a97,0x7d0381eb,0xa3c7800f,0x232a04bc}},	//   nuh_, _vens, _उठा_, нони_, 
   {{0x290588b4,0x660d533a,0x7d039d0d,0x4fa480f0}},	//   _hela_, ksak, _wens, _києв, 
   {{0x2249011d,0x61e4533b,0x2d8b82c0,0x4421533c}},	//   _csak_, _quil, èces_, huh_, 
   {{0xff5f01b2,0x2905ba1a,0x660d533d,0x61e41752}},	//   _anî_, _jela_, dsak, _vuil, 
   {{0x6d418668,0x2905d33e,0x44212896,0xa6db012b}},	//   mela, _mela_, juh_, _maðu, 
   {{0x6d41d33f,0x44211dd2,0x61e40b10,0x8a96007b}},	//   lela, duh_, _tuil, _مشخص, 
   {{0x67245340,0x1fa7491b,0x660d2ad2,0xa7a75341}},	// [3de0] rgij, укти_, gsak, укта_, 
   {{0x6d41d342,0x290589e6,0x850649c1,0x5bdc8f2c}},	//   nela, _nela_, اوان, यद्व, 
   {{0x444405ab,0x4421151e,0x660d0645,0x290a5343}},	//   uw_, guh_, asak, maba_, 
   {{0xd9cc859b,0x6d41b208,0x290a5344,0x09e6977b}},	//   ाष्ट, hela, laba_, годн, 
   {{0x63a2d345,0x69de279d,0x2fc00f76,0x6b8400df}},	//   rnon, _kipe, mlig_, _mlig, 
   {{0xfce30ef2,0x442104c4,0x2905d346,0x661bbf1b}},	//   _горо, buh_, _cela_, druk, 
   {{0x2905d347,0x6d41d348,0x44210363,0x69de00de}},	//   _dela_, dela, cuh_, _mipe, 
   {{0x6d4e5349,0xa3e7823b,0x290a534a,0x37a79a97}},	//   _haba, _बढ़_, haba_, лтын_, 
   {{0x6d4e534b,0x6d41d34c,0x290a1c5a,0x2905d34d}},	//   _kaba, fela, kaba_, _fela_, 
   {{0x01d79ae3,0x6d4e0ada,0x3d948f83,0x290a333f}},	//   _موقع_, _jaba, риор, jaba_, 
   {{0x6d4e534e,0x290a033b,0x6e20a714,0xc445803d}},	//   _maba, daba_, sumb, لیون_, 
   {{0x6d4e534f,0x7d0882f0,0x661bd350,0xdee68325}},	//   _laba, sads, bruk, _соди, 
   {{0x2fc01fa9,0x69de024a,0x6b840c9f,0x290580f6}},	//   dlig_, _bipe, _dlig, _yela_, 
   {{0x2905030b,0x6b845351,0x69de003b,0x290a2352}},	//   úla_, _elig, _cipe, gaba_, 
   {{0x4cd280b2,0x645a011b,0x6b843b59,0xab5b01ab}},	//   _দ্রু, _štin, _flig, glüc, 
   {{0x660d052a,0x6d4e5352,0x2fc00f76,0x6b8401f7}},	//   tsak, _aaba, glig_, _glig, 
   {{0x290a11c4,0xdb0f3cdf,0x44215353,0x64588269}},	// [3df0] baba_, nocí, wuh_, _hrvi, 
   {{0x290a07bc,0x6d4e2504,0x7afd02ae,0x8d7708a0}},	//   caba_, _caba, lbst, دارا, 
   {{0x6add8e78,0x6d4e1d27,0x290598c5,0x7bcd5354}},	//   यश्र, _daba, _rela_, _khau, 
   {{0x6d41d355,0x6458868b,0x8f470d53,0x69de5356}},	//   zela, _mrvi, _сход, _zipe, 
   {{0x2905d357,0x7bdf00a6,0x910586f1,0x6d4e5358}},	//   _pela_, _miqu, апле, _faba, 
   {{0x6d4e5359,0x2d8305c3,0x6d418f3a,0x44210a17}},	//   _gaba, _ulje_, xela, puh_, 
   {{0xddcb8116,0x2905d35a,0xa3e4875c,0x442e80bc}},	//   žiūr, _vela_, _भूल_, _nqf_, 
   {{0x6d4e535b,0xee398982,0x291b8816,0x7fd5805a}},	//   _zaba, вни_, şqa_, шілі, 
   {{0x6d41d35c,0x6d4e535d,0x2905d35e,0x6458d35f}},	//   tela, _yaba, _tela_, _arvi, 
   {{0x6d4e0004,0x290a1e52,0x80bb009b,0x6b965360}},	//   _xaba, xaba_, _शुभे, _smyg, 
   {{0x30a788f9,0x6aad01b2,0x69de5361,0x63a9836a}},	//   _срав, _axaf, _ripe, _kjen, 
   {{0xe72e9a8f,0x7bcd5362,0xeb9a5363,0x6d41d364}},	//   _ќе_, _chau, тим_, sela, 
   {{0x290a04e2,0x63a9d365,0x2fc00e87,0x7bcd5366}},	//   taba_, _mjen, vlig_, _dhau, 
   {{0x6f063a77,0x7d07000d,0x7bdf03b9,0x63a997a2}},	//   _sekc, _nejs, _eiqu, _ljen, 
   {{0x63bba2d4,0x290a5367,0x7bdf5368,0x2fc05369}},	//   _okun, raba_, _fiqu, tlig_, 
   {{0x6d4e33fa,0x290a2d47,0x63bbd36a,0x59b4001b}},	//   _saba, saba_, _nkun, ंकहर, 
   {{0x7ae4059d,0x2fc00ff7,0x0e6643b4,0x290a536b}},	// [3e00] _igit, rlig_, шкан, paba_, 
   {{0x6d4e536c,0x929d80a1,0x63bbaae2,0x63a9d36d}},	//   _qaba, _pełn, _akun, _ajen, 
   {{0x6d4e0073,0x7d07536e,0x2d9a536f,0x2fc05370}},	//   _vaba, _dejs, ripe_, plig_, 
   {{0xfbc39ccf,0x6d4e2e19,0x63a982cf,0x2d9a0246}},	//   обхо, _waba, _cjen, sipe_, 
   {{0x6d4e5371,0x7ae4803e,0x7d07006a,0x2d9a5372}},	//   _taba, žito, _fejs, pipe_, 
   {{0x63a98142,0x2d9a00f8,0x93bd0123,0x799c020d}},	//   _ejen, qipe_, ntăr, nirw, 
   {{0x64a30a35,0xdc6702d4,0x50668004,0x7659811a}},	//   _дара, _кард_, ртла, _arwy, 
   {{0x63a9d373,0x7ae432f1,0x799c00bb,0x394301a8}},	//   _gjen, _ngit, hirw, zejs_, 
   {{0xd0fb15ad,0x7bcd022a,0xe9dad374,0x799c020d}},	//   ्रमण_, _rhau, _ака_, kirw, 
   {{0x7bdf1dfc,0x7bc2d375,0x7bcd5376,0x7659811a}},	//   _siqu, llou, _shau, _drwy, 
   {{0xdeef97bb,0xfe188808,0x409680dc,0x2ec3078b}},	//   _мы_, _दिवस_, _трат, _शर्त, 
   {{0x7bcd022a,0x63a981bb,0x645883d0,0x06ea8a64}},	//   _qhau, _xjen, _vrvi, _ऑलिव_, 
   {{0xc3338039,0x7bdf00a6,0x77629deb,0x7985022a}},	//   חור_, _viqu, _inox, _plhw, 
   {{0x7ae400b4,0x799c020d,0xcbe68166,0x3f891725}},	//   _egit, girw, _кции, whau_, 
   {{0x7d075377,0x7bcd1123,0x3f890360,0x7bdf282f}},	//   _rejs, _thau, thau_, _tiqu, 
   {{0x386d2a14,0xd7f802bb,0xb8cf00c9,0x04db8309}},	//   ćer_, рур_, _कश_, _בקול, 
   {{0x6b870f2a,0x3f89011a,0xfaff016c,0x6e240b98}},	// [3e10] _مشکل, rhau_, mbë_, guib, 
   {{0x63a98533,0x6b9d0347,0x7bc283b9,0x78ad87de}},	//   _sjen, lisg, elou, şavi, 
   {{0x70550c93,0x63a9868b,0xaab802e5,0x8c6700a6}},	//   _انجا, _pjen, _مدیر_, штад, 
   {{0x95c9004a,0x2d985378,0x6e243982,0xdce380ca}},	//   туға_, _emre_, buib, _tonć, 
   {{0x63a9a302,0x6f0d0e14,0x4ec180b2,0x7f3a00c6}},	//   _vjen, maac, _উল্ল, _גערו, 
   {{0x5d850250,0x7762d379,0x61458bbc,0x3f8681cb}},	//   _السل, _anox, сека, _alou_, 
   {{0x63a9d37a,0x3f8686a4,0x7bc2d37b,0xb4c28795}},	//   _tjen, _blou_, blou, ्धो_, 
   {{0x6d45537c,0x7bc2d37d,0x63bb9453,0x63a98010}},	//   leha, clou, _ukun, _ujen, 
   {{0x799c00bb,0x332d816f,0x3f9900ca,0xf1bf0063}},	//   yirw, _icex_, _mmsu_, ntás_, 
   {{0x51748013,0x41749fc1,0x27178028,0x3ea58004}},	//   _والأ, _والس, ển_, _қилг, 
   {{0x61f6537e,0x3b0a04f9,0x61e98728,0xa2e600a6}},	//   _styl, лено_, _huel, йонд, 
   {{0x61e98010,0x5185804a,0x80d080b2,0x03a6537f}},	//   _kuel, _туға, _স্ক্, симо, 
   {{0xeb975380,0x6d455381,0xf668803d,0x61e1d382}},	//   сия_, keha, _نحوه_, _kill, 
   {{0x645a1199,0x61e1d383,0x9f580396,0x60c1819b}},	//   _štim, _jill, mpré_, _kylm, 
   {{0x63b98d99,0xdca286a1,0x64a2d384,0x61e19419}},	//   kown, _наши, _наша, _mill, 
   {{0x4425d385,0x61e1a3ca,0x93bd0123,0x6e245386}},	//   mul_, _lill, stăr, tuib, 
   {{0x44258cc1,0x0d860103,0x06ca077a,0x63b9d387}},	// [3e20] lul_, блан, угай_, down, 
   {{0xd910042b,0x6d4512d5,0xbea60974,0x028700a6}},	//   _زیر_, geha, _ҳамк, _ыйык_, 
   {{0x4425d388,0x98a78162,0xdb0f17e5,0x224d817c}},	//   nul_, menė_, locá, _asek_, 
   {{0x61e1d389,0xf1bf538a,0x61e98c1a,0x44258123}},	//   _aill, stát_, _buel, iul_, 
   {{0x4425d38b,0x61e1d38c,0x61e98e7c,0x2005808b}},	//   hul_, _bill, _cuel, _awli_, 
   {{0x61e980b4,0x442588ba,0x7649d38d,0x61e1d38e}},	//   _duel, kul_, dwey, _cill, 
   {{0x6c860013,0x61e1d38f,0x01338013,0x4425d390}},	//   _الأم, _dill, سعود, jul_, 
   {{0xf1bf01ac,0x63b980a1,0x644e08b6,0x645c439a}},	//   ntár_, cown, _isbi, _irri, 
   {{0x6a869f43,0x61e1d391,0x35f7803d,0xb4c286ce}},	//   _улаа, _fill, یرید_, ्ध्_, 
   {{0x61e1d392,0x4425d393,0x61ef80ef,0x644e0269}},	//   _gill, ful_, _écla, _ksbi, 
   {{0xb5fb052f,0x2240007b,0x290ead6d,0x61e98109}},	//   _gráf, _apik_, mafa_, _zuel, 
   {{0x29c98530,0xe29f007f,0x290ed394,0x60db80c6}},	//   núan_, laði_, lafa_, _עקאנ, 
   {{0x61e18004,0x6d451492,0x6b9d0540,0xfaff09b8}},	//   _yill, yeha, risg, rbë_, 
   {{0x44259757,0x645c0124,0x61e18ced,0x644e08dc}},	//   bul_, _orri, _xill, _osbi, 
   {{0x65750a93,0x44258012,0x6f0d24b4,0x644e0265}},	//   _rozh, cul_, taac, _nsbi, 
   {{0x2d9ed395,0x290ed396,0x53a40251,0x7d0a81c2}},	//   lite_, hafa_, _најб, _hefs, 
   {{0x645c0d51,0x6d455397,0x557526a8,0x6f0d5398}},	// [3e30] _arri, teha, огат, raac, 
   {{0xae1e00a1,0xf1bf1435,0x2d8700e9,0x91070aad}},	//   यंजन_, rtás_, óne_, _учид, 
   {{0x6d455399,0x61e985da,0x58d5028e,0x644e0050}},	//   reha, _suel, _фонт, _csbi, 
   {{0x61e1d39a,0x6d4503d4,0x53c9186b,0x2d9ed39b}},	//   _sill, seha, रतिश, hite_, 
   {{0x2d9e8ad0,0x4425d39c,0x2bb18066,0x61e99f99}},	//   kite_, zul_, jące_, _quel, 
   {{0x61e9910d,0x61e1d39d,0x2d9e882b,0x44259734}},	//   _vuel, _qill, jite_, yul_, 
   {{0x44250c50,0x39530108,0x44258123,0x7dc694d7}},	//   _êl_, _maxs_, xul_, rðsl, 
   {{0xe619d39e,0x53349483,0x4425d39f,0x61e1ca91}},	//   ади_, _нест, vul_, _will, 
   {{0x61e1d3a0,0x2d9e859d,0x66090093,0x44258497}},	//   _till, fite_, _çekd, wul_, 
   {{0x4425d3a1,0x2d9e80b0,0x161e000f,0xb5fb052f}},	//   tul_, gite_, यूटर_, _tráf, 
   {{0x5baa08fe,0x61fd0d00,0xd16484b6,0x92e500b2}},	//   иком_, epsl, _эъти, _পড়ে_, 
   {{0x44258cc1,0x3c31826b,0x39478926,0xc1690080}},	//   rul_, ráv_, lens_, _בח_, 
   {{0x4425d3a2,0x2d9ed3a3,0x63ad53a4,0x0cc6473e}},	//   sul_, bite_, _djan, _वर्म, 
   {{0x6b89c84b,0x4425d3a5,0x39478088,0x80d080b2}},	//   _lleg, pul_, nens_, _স্ট্, 
   {{0x765d00f8,0xaf9a1bd5,0x6b9b82ee,0x4425ac66}},	//   _arsy, атах_, _omug, qul_, 
   {{0x82a600f0,0x290ed3a6,0xfbc30086,0x9f420093}},	//   _майж, zafa_, _общо, _zikê_, 
   {{0x1dc501ff,0xb6a653a7,0x7ae4826b,0xd62a3bc5}},	// [3e40] वतंत, циал, žitk, розе_, 
   {{0x6b89d3a8,0x6b9bd3a9,0x644e0265,0x26c20162}},	//   _aleg, _amug, _psbi, _vyko_, 
   {{0x394799e1,0x2db680c6,0xe73a0a48,0x29c98530}},	//   dens_, קלען_, _кен_, túan_, 
   {{0xd62a10f3,0x89360019,0x290e8399,0x6f0b83d9}},	//   _коме_, _اٹھا, wafa_, _negc, 
   {{0x5f0301e2,0x28f88448,0x3947d3aa,0xade3002a}},	//   _ізра, бель_, fens_, _कंचन_, 
   {{0x3947d3ab,0x753c003a,0xd01abbfd,0x201a8432}},	//   gens_, _ubrz, афи_, ápio_, 
   {{0xcc2480b2,0x645c0109,0xda0b810c,0xe29f01c2}},	//   _বন্ধ_, _urri, सीबत_, raði_, 
   {{0x2d9ed3ac,0xfc468410,0x93fb02f9,0x7d0a8027}},	//   wite_, šíku_, _כללי, _sefs, 
   {{0xe29a80b0,0x7d188217,0x21a682bd,0xdcfa81d2}},	//   _таа_, _pdvs, _диам, chtě, 
   {{0x3947d3ad,0x66090ad8,0x63ad07c5,0x2bb1885a}},	//   cens_, _çeke, _sjan, rące_, 
   {{0xa3e4800f,0x63ad53ae,0x7d0a807f,0x290c80bf}},	//   _भूख_, _pjan, _vefs, _ieda_, 
   {{0x3f8d82d7,0xf74697dc,0x78ad8507,0x291a0e0b}},	//   cheu_, _федо, ťový, _adpa_, 
   {{0x7fd7815c,0x7d0acf52,0x67d504bc,0xcb138039}},	//   _וואס_, _tefs, ҷову, ולר_, 
   {{0x27fa00e5,0x290ca5ba,0x15f10353,0x637f09b8}},	//   _btpn_, _jeda_, _अंबर_, _nënv, 
   {{0xcf9b04c7,0xdfd5019b,0x69d8cb9e,0xbddb068e}},	//   аја_, зовы, imve, _osèr, 
   {{0x491703ce,0x63ad53af,0x290cd3b0,0x7c28860b}},	//   _भएको_, _ujan, _leda_, mudr, 
   {{0x3f848bd4,0x394780ef,0x645a81a3,0x7c2883df}},	// [3e50] ikmu_, yens_, lvti, ludr, 
   {{0x63bd0053,0x6d48d3b1,0x6b89d3b2,0x3209092f}},	//   losn, neda, _sleg, _iway_, 
   {{0x3947d3b3,0x6b89bffe,0x291153b4,0xd5b8109a}},	//   vens_, _pleg, maza_, ісу_, 
   {{0x61ed05b5,0x29110573,0x69c753b5,0x6d488079}},	//   _kual, laza_, llje, heda, 
   {{0x290cd3b6,0x61ed0a97,0x6d48d3b7,0x645e89bb}},	//   _beda_, _jual, keda, _špil, 
   {{0x6d488025,0x88df00cf,0x29110cfa,0x61ed53b8}},	//   jeda, _ব্যক, naza_, _mual, 
   {{0x764285da,0x290cd3b9,0x39479284,0x764d53ba}},	//   _apoy, _deda_, rens_, lway, 
   {{0x6b9b859d,0x6d5553bb,0x3947a3ca,0x291153bc}},	//   _umug, _haza, sens_, haza_, 
   {{0x6d5553bd,0x29112f68,0x3947800b,0xd7068008}},	//   _kaza, kaza_, pens_, чные_, 
   {{0x61fbc89b,0x69c704b1,0xb998a338,0x9f42016c}},	//   _itul, jlje, _двух_, _pikë_, 
   {{0x6d5553be,0x1b0e80b2,0x7ae983ec,0xed598229}},	//   _maza, _হাতে_, _kget, _ҳол_, 
   {{0x6d5553bf,0xe1f804bc,0x61ed0c8c,0x3209034e}},	//   _laza, оҳи_, _bual, _bway_, 
   {{0x61ed53c0,0x29111cb2,0x69c180bf,0x69c70269}},	//   _cual, faza_, _kkle, flje, 
   {{0x6d5553c1,0x61ed53c2,0x6e2985a2,0x29112714}},	//   _naza, _dual, mueb, gaza_, 
   {{0x61e503ec,0x32094728,0x7ae982fe,0xfaff09b8}},	//   _dihl, _eway_, _oget, gjës_, 
   {{0x7ae99b45,0x7ae481ac,0x09a8a20a,0x208a0325}},	//   _nget, žiti, _औद्य, айҳи_, 
   {{0x6d5553c3,0x69c70f4e,0x6fc58077,0x29110eb5}},	// [3e60] _baza, blje, góci, baza_, 
   {{0x2a605176,0x6d5553c4,0x637f016c,0xe6171d3d}},	//   _irib_, _caza, _dënu, яду_, 
   {{0x981607db,0x61fbbd67,0x644380bf,0xc8c000da}},	//   _عبدا, _atul, _jpni, _एडिट, 
   {{0x261c823b,0x290c8689,0x225f8af6,0x764d0371}},	//   _मिली_, _seda_, _bruk_, bway, 
   {{0x6f040ada,0x6d48d3c5,0x11549e0a,0x290c83d9}},	//   mbic, yeda, дклю, _peda_, 
   {{0x225f8b7e,0x6443d3c6,0xb5fb007f,0x6d5553c7}},	//   _druk_, _opni, _fráb, _gaza, 
   {{0x8c4318e4,0x6d48d3c8,0xd90d807b,0xf7729fbc}},	//   _пере, veda, شین_, فاظ_, 
   {{0x69c1d3c9,0x6d552c67,0x6d488610,0x291123c6}},	//   _ekle, _zaza, weda, zaza_, 
   {{0x6d5549c8,0x290cd3ca,0x6d48d3cb,0x6578822a}},	//   _yaza, _teda_, teda, _povh, 
   {{0x63a2d3cc,0x61eb00ef,0x290c847f,0xb33b0432}},	//   lion, _égli, _ueda_, diça, 
   {{0xfe6f8c0b,0x61ed53cd,0x6e241757,0x63bd53ce}},	//   ندی_, _sual, hrib, tosn, 
   {{0x63a2d3cf,0x637f00f8,0x60c50008,0x291106db}},	//   nion, _nënt, _ryhm, waza_, 
   {{0x61ed2ca2,0x63bd53d0,0x6d48d3d1,0x6282c1b7}},	//   _qual, rosn, peda, nyoo, 
   {{0x63a2d3d2,0xbddb055a,0x26c6847f,0x6d48d3d3}},	//   hion, _apèn, _iyoo_, qeda, 
   {{0x291153d4,0x6d5553d5,0x63a2d3d6,0x27e6d3d7}},	//   raza_, _raza, kion, _kion_, 
   {{0x69c7256a,0x15f1023b,0x764d53d8,0xf7730f94}},	//   slje, _अंदर_, tway, راز_, 
   {{0x63a282fa,0x6d553295,0x291153d9,0x6b8d020e}},	// [3e70] dion, _paza, paza_, _ilag, 
   {{0x6d550816,0x7d1c0265,0xb5fb016f,0x26c701a8}},	//   _qaza, _cdrs, _arác, āno_, 
   {{0x6b8d01eb,0x6d5553da,0x645e8024,0x80c280b2}},	//   _klag, _vaza, _špij, ষেত্, 
   {{0x69c1d3db,0x6d5529fd,0xf65f006d,0x6e240064}},	//   _skle, _waza, _træ_, brib, 
   {{0x6e2453dc,0x6d550feb,0x2fc90411,0xddeb102a}},	//   crib, _taza, mlag_, _درجه_, 
   {{0xd90f811d,0x2fc953dd,0x6b8d0a3d,0x27e6d3de}},	//   ایا_, llag_, _llag, _aion_, 
   {{0x23690025,0x63a280a1,0x645a0043,0x26c69264}},	//   _onaj_, bion, _štiv, _ayoo_, 
   {{0x225fd3df,0xdee58103,0x7e648533,0x69c18034}},	//   _truk_, мойи, _šipa, _wkle, 
   {{0xe3b081a1,0x6f0f38d2,0x645cb4bd,0x673b93aa}},	//   _صرف_, _mecc, ærin, rfuj, 
   {{0x6f0f135a,0x6b8d53e0,0x6e2985cb,0xac8582cb}},	//   _lecc, _alag, rueb, дгол, 
   {{0x637f016c,0x1b4a01e4,0x27e6a415,0xa34a06c5}},	//   _nëns, озни_, _fion_, озна_, 
   {{0xfaa602d4,0x82a60a3d,0x6b8d0097,0x15ed0353}},	//   дамо, дамж, _clag, जदार_, 
   {{0x6e2990f4,0x9f42024a,0x7ae483d0,0xe2971588}},	//   queb, _bikî_, žitv, дая_, 
   {{0x63a2d3e1,0x6f1d384c,0xb33b03b8,0x27e68109}},	//   zion, _adsc, riça, _zion_, 
   {{0x6f0f2b39,0x14d191a6,0x9f42024a,0x6443cbc9}},	//   _becc, _हरिण, _dikî_, _upni, 
   {{0x63a2a1d3,0x201e0284,0x6f0f53e2,0x290501c2}},	//   xion, štio_, _cecc, ðlar_, 
   {{0x6f0453e3,0x26c681ea,0xe61a019b,0x7bc402a8}},	// [3e80] rbic, _xyoo_, юда_, _ikiu, 
   {{0x2369029f,0x63a280a1,0x6f0453e4,0x6282804f}},	//   _znaj_, wion, sbic, vyoo, 
   {{0x63a2870f,0xb5fb0170,0x5f0606bf,0x6c4a1367}},	//   tion, _prác, _озна, تلاف_, 
   {{0x6e2449b3,0x7d0e53e5,0x27f70f6a,0x7d0500d8}},	//   prib, _webs, žené_, abhs, 
   {{0xd041808a,0xb5fb01d2,0x25be8217,0x6fc58432}},	//   _izlə, _vrác, yotl_, nócu, 
   {{0x2fc000fe,0x6282d3e6,0x6f0f01e9,0x14b70076}},	//   loig_, ryoo, _zecc, _अडचण, 
   {{0x03a69171,0xb5fb53e7,0xa3c30758,0xa2a51529}},	//   _живо, _trác, ्तम_, _चेन्, 
   {{0x657c0bbe,0x97a38d6e,0xab5b12b6,0x226980ac}},	//   _horh, крыл, rlük, átký_, 
   {{0x03a3d3e8,0x7ae90259,0x02c3cb8a,0x657c53e9}},	//   _рито, žetk, _айто, _korh, 
   {{0x6b8d4a3f,0xe1669652,0xe1238826,0x7bc40ca2}},	//   _slag, _تدري, _амфи, _akiu, 
   {{0x6b8d53ea,0xe04687c5,0x291e8b80,0x30868936}},	//   _plag, _інди, _idta_, _تلاف, 
   {{0x0a6b068d,0xa3c0bbd2,0xdcf50507,0x926b362c}},	//   орги_, ुति_, _rozč, орга_, 
   {{0xed5aa1cb,0xfe7281be,0x6b8d082b,0x61e88103}},	//   _мод_, _جدا_, _vlag, _kidl, 
   {{0x6f0f1951,0x7dcf872c,0x7bc409ec,0x657c53eb}},	//   _secc, løsn, _ekiu, _norh, 
   {{0x61e892fb,0x6f0f53ec,0x656a80fe,0x6d58840a}},	//   _midl, _pecc, _infh, _iava, 
   {{0x7e62937c,0x6b8d003b,0x442cd3ed,0x9df91afe}},	//   _krop, _ulag, mud_, знат_, 
   {{0x442cd3ee,0x6d58d3ef,0x4ad3007a,0x2fc90615}},	// [3e90] lud_, _kava, _सरिव, rlag_, 
   {{0x2fc919e1,0xca48003d,0x6d5ad3f0,0x36d40123}},	//   slag_, _کلیه_, ndta, тоур, 
   {{0x442cd3f1,0x2fc953f2,0x6d58a9f4,0x7aed0504}},	//   nud_, plag_, _mava, _kgat, 
   {{0xad9b0e56,0x61e88097,0x61fb0166,0x291e9435}},	//   _stúd, _aidl, ţulu, _adta_, 
   {{0x657c0060,0x645a003b,0x61e881bb,0xa9698a6a}},	//   _forh, _štit, _bidl, зила_, 
   {{0x442cd3f3,0x6d58d3f4,0x7dd0010d,0xdb1d010d}},	//   kud_, _nava, läsn, llsä, 
   {{0xb8f793d2,0x442c8b64,0x1dbe117e,0x7aed0640}},	//   _सर_, jud_, ्तरत, _ogat, 
   {{0x7aed53f5,0xa4d4036a,0x442cd3f6,0xa2f90562}},	//   _ngat, _росі, dud_, ंडोज_, 
   {{0x6d58d3f7,0xe4e30bb6,0x6e2d016f,0xaad3cd0f}},	//   _bava, _कृति_, nuab, _तरिक, 
   {{0x6d58d3f8,0x7aed221b,0x777d027e,0xc8fb0353}},	//   _cava, _agat, _losx, ्रोम_, 
   {{0x6d58d3f9,0x44258097,0xd469d3fa,0x2907807e}},	//   _dava, url_, чине_, mbna_, 
   {{0x44258129,0x2d8ed3fb,0x64470199,0x78538829}},	//   rrl_, _elfe_, _mpji, _nəvə, 
   {{0xbe878bb7,0x31c60610,0x6d5882fb,0x442582fb}},	//   _تجاو, _nêzî_, _fava, srl_, 
   {{0x442ca1d1,0xac838325,0x6d58d3fc,0x201e0259}},	//   bud_, _аҳол, _gava, štim_, 
   {{0x1beb09d7,0x25a580fb,0x186753fd,0xa06710f3}},	//   _जंगल_, mill_, нари_, нара_, 
   {{0x6d58d3fe,0x3f89025f,0x9f468086,0x7bc4004f}},	//   _zava, gkau_, _cioè_, _ukiu, 
   {{0xcf9280c6,0x6e3bd3ff,0x63a602fa,0x6d58c9bd}},	// [3ea0] אטן_, ntub, mikn, _yava, 
   {{0x25a5d400,0x7dc60139,0xed570166,0x410643ad}},	//   nill_, رقان, ноу_, _язов, 
   {{0x03269eae,0x657c02ae,0xa0a6004c,0x399b00c6}},	//   еден, _vorh, _чанд, _זייד, 
   {{0xb5fb0019,0x61e8d401,0x63a6026b,0x6e3bc718}},	//   _irán, _sidl, nikn, ktub, 
   {{0x6f63036d,0x71a6d402,0x25a5807f,0xf1bf0530}},	//   _связ, надз, kill_, irán_, 
   {{0x64a60f10,0xdca60edb,0xf1bf00fe,0x7e648265}},	//   _зага, _заги, hrán_, _šipo, 
   {{0x6d58d403,0x442cac6d,0x63a65404,0xb0da9352}},	//   _rava, xud_, kikn, येंग, 
   {{0xdb1d02c0,0x9fb80170,0x395a0079,0x6d58d405}},	//   posé, _očí_, _laps_, _sava, 
   {{0x6d589e73,0x61e886de,0xf1bf05cb,0x25a5d406}},	//   _pava, _tidl, drán_, fill_, 
   {{0x442c8795,0x40969020,0x721b84fc,0x628622e1}},	//   tud_, _прет, _מומח, dyko, 
   {{0x46ea80b0,0x6fc58e75,0x6d58852a,0x0caa804c}},	//   _еден_, tóct, _vava, ятии_, 
   {{0x442cd407,0xf1bf5408,0x63a600f6,0x9f97016c}},	//   rud_, grán_, gikn, rçë_, 
   {{0x6d58a12c,0x442cd409,0x32190702,0x2fc6839d}},	//   _tava, sud_, ussy_, _ikog_, 
   {{0xf2d3896e,0xdee39343,0xa02482ae,0x442cd40a}},	//   טער_, _сочи, _größ, pud_, 
   {{0xda1d05d9,0xc4f7896e,0x8d5b8039,0xf1bf016f}},	//   _भटकत_, _אזוי_, _זכוי, brán_, 
   {{0x0aeb1001,0x7aed540b,0x317e8c45,0x36d546d4}},	//   _عربي_, _ugat, _lotz_, вобр, 
   {{0x28a7a23f,0x8aa40c98,0x5694540c,0x6604149b}},	// [3eb0] _केनि, _брэд, гатт, gpik, 
   {{0x2249003b,0xfbdf0610,0x3f8952fe,0x64550063}},	//   _ipak_, lmê_, skau_, _pszi, 
   {{0x6f1602c1,0xdcf8803b,0x26e200cf,0x645a0bfc}},	//   bayc, _novč, গুলো_, _štir, 
   {{0xa3c312b9,0xae2185b7,0x28c480a1,0x501a0309}},	//   ्ति_, _मिलन_, _लुधि, _קורו, 
   {{0xe1f880b6,0x6e3bad7c,0x2fd90108,0xdb083b29}},	//   егі_, xtub, _ihsg_, élék, 
   {{0x6145bf8e,0x98a5804a,0x25a5007f,0x63a600bf}},	//   тека, киле, _öll_, zikn, 
   {{0xa3c32544,0x62861cae,0x25a5d40d,0x2913540e}},	//   ्ता_, zyko, vill_, _mexa_, 
   {{0x9ff300cf,0xfe458077,0xf771a6f1,0x6d8d8149}},	//   _জবাব_, внио, شاب_, _cúan, 
   {{0xe80d81d1,0x63a6005d,0x25a5a6b0,0x99558123}},	//   _सबका_, vikn, till_, _икац, 
   {{0x6e3bcaf1,0x291300db,0xb46580f0,0x0d8592e5}},	//   rtub, _nexa_, вкол, тлон, 
   {{0x232a099f,0xab2a004c,0x63a63687,0x6e3b91b2}},	//   мони_, мона_, tikn, stub, 
   {{0x03a6031c,0x62861929,0x395a540f,0x661d17a2}},	//   тимо, tyko, _saps_, _ovsk, 
   {{0xeb971cc0,0xed4ed410,0x63a62896,0x395a040a}},	//   тия_, _ко_, rikn, _paps_, 
   {{0x412a036a,0x63a625ff,0x2fcdd117,0x237f8050}},	//   ього_, sikn, lleg_, _louj_, 
   {{0x6f09826b,0x661d018a,0xed52003d,0x21210149}},	//   obec, _avsk, یپر_, _ddhh_, 
   {{0x2fcd8f24,0x810d8895,0xe4e480f0,0x62665411}},	//   nleg_, हरुख_, _січн, _авиа, 
   {{0x69c3d412,0xee3a0cac,0x63a45413,0xb8c907b0}},	// [3ec0] kone, ьна_, _imin, _खे_, 
   {{0x66040076,0x69c3836a,0xb5fb001c,0x6d41d414}},	//   rpik, jone, _trán, nfla, 
   {{0x29185415,0x66045416,0x69c3d417,0x6e29d418}},	//   mara_, spik, done, hreb, 
   {{0x29185419,0x69ce0617,0x09caa9eb,0xb5fb001b}},	//   lara_, llbe, ित्य, _král, 
   {{0x69c3a3ca,0x27e0036d,0x63a439f5,0xaefb0097}},	//   fone, mmin_, _mmin, _cnùu, 
   {{0x2918541a,0x69c3d41b,0xfbdf0093,0xf503019b}},	//   nara_, gone, zmê_, _взро, 
   {{0xa3d201aa,0x6da3167e,0x6d5c4712,0x656e0048}},	//   वता_, _тира, _iara, _inbh, 
   {{0x27e0148b,0x368a86b0,0x37a78188,0x661b80db}},	//   nmin_, дсон_, ктын_, fsuk, 
   {{0x6d5c386a,0x6e299199,0x2918541c,0x69c3ad47}},	//   _kara, greb, kara_, bone, 
   {{0x63a4541d,0x69c3d41e,0x2918541f,0xe7ed8353}},	//   _amin, cone, jara_, _चूका_, 
   {{0x92af15a3,0x27e017bc,0x6d5c4789,0x7c3e5420}},	//   _করে_, kmin_, _mara, ntpr, 
   {{0x6d5c1372,0x29130659,0x27e0433f,0x224900bf}},	//   _lara, _sexa_, jmin_, _ppak_, 
   {{0x27e05421,0x29185422,0x6fc59f28,0xfbdf024a}},	//   dmin_, fara_, pócr, rmê_, 
   {{0x29185423,0x63a45424,0xe5a3825c,0x6602d425}},	//   gara_, _emin, _кичи, _itok, 
   {{0x35b5031c,0x28f81a59,0x25ab80ef,0x291301e0}},	//   ҳбар, тесь_, ècle_, _vexa_, 
   {{0x69c3d426,0x6d5c02b7,0xe4e3078b,0x63a400a1}},	//   zone, _aara, _कृषि_, _gmin, 
   {{0x6d5c3459,0x645a077b,0x6ff180f3,0x95d9164e}},	// [3ed0] _bara, _štip, _vāci, едат_, 
   {{0x29180285,0x63a42160,0x27e02127,0x5c070be1}},	//   cara_, _zmin, amin_, вяда, 
   {{0x80a28365,0x6ec9800d,0x26199a6c,0x3cde11a6}},	//   _केले, _हुनु, _मौनी_, केले_, 
   {{0x69c3d427,0xff040be1,0x6602d428,0x6d5c276d}},	//   wone, _вярн, _otok, _eara, 
   {{0x6d5c2688,0x69da88dc,0x130887c5,0xa3ab2332}},	//   _fara, _bhte, тній_, _गगन_, 
   {{0x6d5c5429,0x6e29a00b,0xdb0600f8,0xdb1d0019}},	//   _gara, vreb, tikë, dosí, 
   {{0xc7a587b4,0x2fcdd42a,0x6602d42b,0x14c7003d}},	//   ликк, tleg_, _atok, _شهری_, 
   {{0x6e29cbd7,0x2918542c,0x661bb6a4,0xdb06016c}},	//   treb, zara_, tsuk, rikë, 
   {{0x6d5c542d,0x2918542e,0x2fcd8af6,0x7f5d542f}},	//   _yara, yara_, rleg_, _masq, 
   {{0x6d5c5430,0x6e29d431,0x63a40f37,0x27e05432}},	//   _xara, rreb, _smin, zmin_, 
   {{0x29182f5d,0x6d41d433,0xc9848103,0xb4b10034}},	//   vara_, rfla, _тути, _ओशो_, 
   {{0x2918378d,0xb5fb3c3f,0x7f5d055a,0x6e29d434}},	//   wara_, _arám, _nasq, preb, 
   {{0x6d47169e,0x69da825b,0x1545c9e6,0x290503d2}},	//   _obja, _yhte, _белм, ılan_, 
   {{0xed568daa,0xf6528309,0x21f980df,0x41b50741}},	//   _бош_, _לצד_, _mèh_, асст, 
   {{0x6d5c5435,0x29185436,0xb5fb5437,0xf99f0246}},	//   _rara, rara_, _drám, nsèy_, 
   {{0x4f9500a6,0x2bbb1989,0x6d4702f5,0x63a45438}},	//   аруу, _उदया, _abja, _umin, 
   {{0x0e660116,0x7bc61b03,0x29c98396,0xb5fb0a5e}},	// [3ee0] ыкан, moku, núas_, _frám, 
   {{0x6d5c0202,0x1a9b0273,0x3c3c4afc,0x7bc65439}},	//   _qara, _נייע, tív_, loku, 
   {{0xef198066,0x07a628cd,0x31570273,0x7f5d0065}},	//   każ_, _банн, _גיין_, _fasq, 
   {{0x6d5c458f,0x69da88fb,0x442620f8,0xeb97c7b0}},	//   _wara, _shte, čo_, лих_, 
   {{0x6d5c0dc1,0xef1980a1,0x7981a9f2,0x8e75543a}},	//   _tara, daż_, _bolw, _курч, 
   {{0x1db801ff,0xdd921866,0x6d5c1488,0x443ea75b}},	//   _आदित, _اوس_, _uara, ytt_, 
   {{0x7bc6543b,0x6b80a1d1,0x3f82543c,0x443e03fb}},	//   koku, _tomg, _koku_, _ët_, 
   {{0x3f82036d,0x201e82fa,0xf0930309,0x2d83819b}},	//   _joku_, _vvti_, מנו_, öjen_, 
   {{0xaab88f82,0x09368743,0x7981d43d,0xa91c80e9}},	//   _अशिक, _مراج, _folw, _voľb, 
   {{0xa2a50c2e,0xd6570039,0x7981d43e,0x3b001cee}},	//   _चेष्, ניית_, _golw, _afiq_, 
   {{0x94d4c07c,0x3a20011e,0x7e640107,0xdb1b8279}},	//   ронц, _avip_, hvip, _thuô, 
   {{0xdb098210,0xd4979ae0,0x837303ad,0x7dcb0c21}},	//   _vjeç, урь_, сқич, lüst, 
   {{0x6602d43f,0x443e9d8e,0x7f5d055a,0x395e86ce}},	//   _utok, stt_, _rasq, _kats_, 
   {{0xdcfc1092,0x365b8309,0x7dcb12b6,0x443e8702}},	//   _borč, _נכונ, nüst, ptt_, 
   {{0x6ab0d440,0x7f5d5441,0x43950116,0x7d150063}},	//   जपुर, _pasq, _вайс, _rezs, 
   {{0x29c9812b,0x9f34004a,0xf1a7004a,0x998681d2}},	//   núar_, йесі, _әрин, spoň_, 
   {{0xb5fb02ba,0xaaa48023,0x61f626ac,0x3f825442}},	// [3ef0] _trám, _खेलक, _guyl, _doku_, 
   {{0x442c81d9,0x7d1ac542,0x7bc98a91,0x7bdbb9a2}},	//   ord_, nats, _skeu, _shuu, 
   {{0xd5b8167e,0x320480bf,0x7f5d0741,0xdcfc0121}},	//   уст_, _atmy_, _tasq, _gorč, 
   {{0x7d1a9ea7,0xfaff00f8,0xc1a7004a,0xc8ff80da}},	//   hats, ncë_, _шыққ, ॉर्म_, 
   {{0x7d1ad443,0x6f0d16f8,0xee875444,0x798189fb}},	//   kats, mbac, _сыно, _polw, 
   {{0x7d1a8885,0x7bc6004f,0xef1980a1,0xe1f080df}},	//   jats, zoku, waż_, سسه_, 
   {{0x7bc630dc,0x79818387,0x7d1ad445,0x7bdb80db}},	//   yoku, _volw, dats, _thuu, 
   {{0x2d8300b0,0x82f880fe,0x443339e2,0x6f0d1903}},	//   _hoje_, _مركز_, mux_, nbac, 
   {{0x2d830025,0xe6169c0d,0x442c9be1,0x399400f9}},	//   _koje_, ады_, erd_, _läsa_, 
   {{0x7d1ad446,0x6f0d3067,0x2b5f81df,0x1c458b43}},	//   gats, hbac, _hauc_, аном, 
   {{0x04458ce3,0x5f74807b,0x69c7039f,0xeb9a1639}},	//   шенн, _گالر, doje, вин_, 
   {{0xa2e64bc3,0x62661359,0x2d835447,0x2b4902ad}},	//   ионд, авма, _loje_, _cbac_, 
   {{0x3f8209d8,0x7d1a8b3e,0x442cd448,0x69da9352}},	//   _roku_, bats, ard_, _पीडी, 
   {{0x69c7084c,0xdcfe00f3,0x3a2000e5,0x48dc800d}},	//   goje, āvīg, _vvip_, गेको_, 
   {{0x6f0d5449,0x7bc6022d,0x0cb000cf,0xa3d59108}},	//   fbac, poku, _কর্ত, हता_, 
   {{0xa3c32d24,0xcc3a80c6,0x644188b6,0x44330519}},	//   ्तः_, _סעפט, mtli, dux_, 
   {{0x2d83003b,0x443300ef,0x644181ed,0x24f60aad}},	// [3f00] _boje_, eux_, ltli, ачер, 
   {{0xf21380b2,0xf5070aad,0x69c70149,0xd24f00df}},	//   _সমূহ_, инул_, coje, _کنی_, 
   {{0x6441caed,0x3f82544a,0xed570f49,0xa3bd0d64}},	//   ntli, _toku_, рох_, _आदम_, 
   {{0x232ad44b,0xab2ad44c,0x21258645,0x6441d44d}},	//   тоди_, тода_, _adlh_, itli, 
   {{0x395e8e4c,0x44334ed5,0x236001df,0x644183f7}},	//   _pats_, aux_, _maij_, htli, 
   {{0x644181b6,0x2360022a,0xa507544e,0x44330199}},	//   ktli, _laij_, _вера_, bux_, 
   {{0x7d1ad183,0x224db11f,0x7dcb4f50,0x442c544f}},	//   vats, _epek_, rüst, _íd_, 
   {{0xf1bf19f5,0x236001df,0x7d1ab14f,0x7dcb0079}},	//   nuár_, _naij_, wats, süst, 
   {{0xd6d789ba,0xdb0601b2,0xb3558019,0x69c724b4}},	//   ить_, tikî, _دینا_, yoje, 
   {{0x64418469,0xddc280a1,0x71ea8267,0x80f51669}},	//   ftli, _społ, _شفاف_, _आलेख_, 
   {{0x7d1ad450,0x442c80fa,0x1b190008,0x291ca4ed}},	//   rats, urd_, лжны_, mava_, 
   {{0x291cd451,0x7d1ad452,0x236001ea,0x6f1b922b}},	//   lava_, sats, _caij_, cauc, 
   {{0x6b845453,0x9f42036d,0x7d1ad454,0x48fd800d}},	//   _doig, _mikä_, pats, रुको_, 
   {{0x660907fa,0x6e2d5455,0x63ab8ecc,0x98a582d1}},	//   _çeki, vrab, zign, _zalı_, 
   {{0x6b961101,0x69c70ea7,0x628b80a1,0x64418294}},	//   _flyg, roje, zygo, ctli, 
   {{0x6e2d02eb,0xcf980b6f,0x7d188093,0x291cd456}},	//   trab, ају_, _hevs, hava_, 
   {{0x69c70b02,0x63abd457,0x645c003d,0x7bcd149b}},	// [3f10] poje, vign, _asri, _ikau, 
   {{0x6e2d5458,0x6f0d1e4a,0x44330199,0xf1bf0063}},	//   rrab, sbac, tux_, dság_, 
   {{0x224da7f2,0x63abd459,0x6b840217,0x201e01d2}},	//   _spek_, tign, _yoig, átit_, 
   {{0x6e2d0580,0x3a7590b8,0x44334daf,0xdea1003d}},	//   prab, йлер, rux_, _فیزی, 
   {{0xd6db545a,0x644e0269,0xeab09652,0x63abd45b}},	//   _што_, _epbi, وعه_, rign, 
   {{0x9f42036d,0x27ef8052,0x98a582d2,0x7d189c35}},	//   _eikä_, _sign_, _salı_, _nevs, 
   {{0x04950013,0x7c950013,0x6c851001,0x6e22840a}},	//   _الأح, _الأص, _الزم, _avob, 
   {{0x5ba48bc6,0x7bcd01ea,0x63689ac8,0x28b80039}},	//   _друз, _nkau, _круг_, יפוש_, 
   {{0x63a9d45c,0x0dc98004,0x2294807d,0x6f1bc308}},	//   _imen, ллий_, _дитя, rauc, 
   {{0x291cd45d,0x7bcd545e,0x6609a11d,0x6f1bd45f}},	//   cava_, _akau, rpek, sauc, 
   {{0x30a78f10,0x6b845460,0x200581bb,0x34c50034}},	//   _трав, _poig, _utli_, _वडोद, 
   {{0x69de0210,0x6441d461,0xf9890115,0x2360022a}},	//   _shpe, rtli, _אר_, _qaij_, 
   {{0x66058a4b,0xeab20068,0x63a9a270,0x79850027}},	//   _упла, سٹس_, _mmen, _bohw, 
   {{0x637f0210,0x6f19859e,0x63bbd462,0x44235463}},	//   _mëny, _hewc, _ljun, _ovj_, 
   {{0xb9001de2,0x63a9d464,0xdcfc0029,0x442100f8}},	//   _तर_, _omen, _norā, jsh_, 
   {{0xd00f1367,0x291cd465,0x07a322f7,0xe3b9038e}},	//   علق_, zava_, пасн, lsın_, 
   {{0xa3bd010c,0xdd8f004e,0xdee32385,0xea008106}},	// [3f20] _आदत_, کول_, зоти, _đắm_, 
   {{0x63bbd466,0x201e0077,0x291c87ef,0x627b03f3}},	//   _ajun, átis_, xava_, _ענינ, 
   {{0x2619802a,0xbddb06e4,0x130a802d,0x0fda00df}},	//   _मौसी_, _apès, гней_, _مبحث_, 
   {{0xf3f980cf,0xe29ad467,0x201e0116,0xed5702c3}},	//   _আবার_, лае_, štis_, _қос_, 
   {{0x291a09aa,0x63bbd468,0xc6b285a2,0xe3b91249}},	//   _kepa_, _djun, _চর্চ, ksın_, 
   {{0x55e30fdd,0x63a9d469,0x6f0281e9,0x399400e9}},	//   _нояб, _emen, _sfoc, _mäso_, 
   {{0xdefaacf1,0xf1bf0019,0x50668103,0x6e22842e}},	//   лып_, sság_, стла, _svob, 
   {{0x4444546a,0xbb438008,0x291a04e1,0x3f9202fa}},	//   mt_, _неск, _lepa_, nkyu_, 
   {{0xa3d5823b,0x7644515d,0xf66a803d,0x877b03f3}},	//   हतर_, ntiy, احبه_, ראפי, 
   {{0x63a98038,0x7bcd546b,0x7bdf00f8,0x44440ac6}},	//   _zmen, _skau, _shqu, ot_, 
   {{0xe6d50ab2,0x2ed5000d,0x69ca8bbe,0x764417d8}},	//   _दर्ज, _दर्त, mofe, htiy, 
   {{0x44444076,0x69cab526,0xc7f78039,0x291a0050}},	//   it_, lofe, _הזאת_, _aepa_, 
   {{0x4444546c,0xb5fb546d,0x7d1e23a2,0x2aab10f3}},	//   ht_, _trái, kaps, утно_, 
   {{0x4444546e,0x398f02f4,0xf2070ff6,0x44212f0d}},	//   kt_, _küsi_, ияҳо, ysh_, 
   {{0x44442f29,0x291a3fc1,0x6f0d8123,0x251b8eee}},	//   jt_, _depa_, _încâ, _גווא, 
   {{0xa3bd00ab,0x7c838103,0x7644546f,0x398b9908}},	//   _आदि_, _хуше, ftiy, _høst_, 
   {{0xa3cc807a,0x63af344b,0x88bc801b,0x764402eb}},	// [3f30] रकन_, micn, _sděl, gtiy, 
   {{0xa3dd05d9,0x44445470,0x63af0025,0x63a9d471}},	//   _तीत_, ft_, licn, _smen, 
   {{0x44444ab8,0x490f000d,0x44210269,0xa91c80e9}},	//   gt_, _त्यो_, ush_, _poľn, 
   {{0x63af0081,0x2d980265,0x291a011e,0x93bd0123}},	//   nicn, _elre_, _zepa_, crăt, 
   {{0x444416f5,0x7f3a0273,0xa91c81ac,0x0e085472}},	//   at_, _דערו, _voľn, _гэси_, 
   {{0x2169d473,0x290300a1,0x444411d8,0x69caca9a}},	//   рики_, ncja_, bt_, gofe, 
   {{0x44445474,0x88bc801b,0x63bb8a63,0xd00982c3}},	//   ct_, _uděl, _tjun, шейе_, 
   {{0x6d5724dd,0xdfd18013,0x63bb8881,0x64455475}},	//   lexa, بيع_, _ujun, mthi, 
   {{0x7bcb803b,0x64450015,0x290300a1,0x660d5476}},	//   mogu, lthi, kcja_, npak, 
   {{0x7bcbd477,0x0c25a152,0xdb0bd478,0x225f8385}},	//   logu, омон, digé, _isuk_, 
   {{0x64455479,0xe3ba0008,0x7e648f63,0x32094cd2}},	//   nthi, ибо_, _šipt, _atay_, 
   {{0x3ce10d99,0x61fb999b,0x6445547a,0x7e6b8269}},	//   _करने_, _kuul, ithi, _trgp, 
   {{0x291a547b,0x61fb8079,0xb69b0123,0x7644547c}},	//   _pepa_, _juul, _sfân, xtiy, 
   {{0xa96a0004,0x225f8645,0x644500f8,0x4444044d}},	//   шига_, _msuk_, kthi, yt_, 
   {{0xbc19804a,0x61fb8912,0x63af0284,0x7bcb8079}},	//   _тілі_, _luul, bicn, kogu, 
   {{0x673b8507,0x44441d5f,0x6563d47d,0x6443808b}},	//   nguj, vt_, _hanh, _iqni, 
   {{0x660d10dc,0x05aa547e,0x4444547f,0x2a6d822a}},	// [3f40] gpak, авай_, wt_, _nreb_, 
   {{0x44445480,0x76444eb4,0xd9100267,0x5bd28f7f}},	//   tt_, rtiy, _سیر_, तत्व, 
   {{0x44445481,0x39584d02,0x76445482,0xe45a1f1b}},	//   ut_, mers_, stiy, рже_, 
   {{0x395801eb,0x2905d483,0xa3d4800f,0xa91c80e9}},	//   lers_, _afla_, _सीख_, _poľo, 
   {{0x7dd0010d,0x6f040bbe,0xdd1ca52e,0x2a6002a1}},	//   fäst, mcic, váži, _jsib_, 
   {{0xb5fb0a93,0x39585484,0x44445485,0x082a8cd9}},	//   _práv, ners_, pt_, ации_, 
   {{0x69cad486,0x2a6d8fde,0xcf9a84c7,0x444401bb}},	//   rofe, _ereb_, ији_, qt_, 
   {{0x7d1c1636,0x656380d0,0xebe3805a,0x261101d1}},	//   _hers, _aanh, _жосп, दीकी_, 
   {{0x7d1c5487,0x65638077,0x63af0ba7,0xe2979450}},	//   _kers, _banh, vicn, _дат_, 
   {{0x2d988066,0x48e6cdc1,0xb5fb026b,0x39580519}},	//   óre_, _дозв, _tráv, jers_, 
   {{0x2cfb0464,0x63af00d7,0x395815c1,0x7d1c5488}},	//   יליא, ticn, ders_, _mers, 
   {{0xb5fb003e,0xddc28029,0x236680f8,0x6f0401de}},	//   _krát, _droš, ndoj_, jcic, 
   {{0xf1bf0410,0x2d87d489,0x7d1c26bb,0x6563840a}},	//   krát_, _fone_, _oers, _fanh, 
   {{0x3958501b,0x656380b0,0x63af029f,0x628f35ac}},	//   gers_, _ganh, sicn, ryco, 
   {{0x34948014,0x63af00d7,0x37ab3076,0x6ca38086}},	//   _хайр, picn, атан_, _оръж, 
   {{0x6d4e548a,0x67209190,0x22468473,0x660d29db}},	//   _abba, namj, ktok_, tpak, 
   {{0x7d1c4a75,0x63ad548b,0x2b59002d,0x59ca9129}},	// [3f50] _bers, _iman, mesc_, ाकार, 
   {{0x660d548c,0x7d1c3ccf,0x93bd0123,0x7988811a}},	//   rpak, _cers, crăr, _nodw, 
   {{0x4375813f,0x6d57548d,0x7d1c2b54,0xdb063fbf}},	//   зулт, rexa, _ders, liká, 
   {{0x7d1c2670,0x6445548e,0x6d57548f,0x2b59002d}},	//   _eers, rthi, sexa, nesc_, 
   {{0x7d1c36b9,0x64455490,0x27e92ab5,0xea00801c}},	//   _fers, sthi, mman_, _đảm_, 
   {{0x27e95491,0xa3dd150f,0x7d1c5492,0x8dfa0039}},	//   lman_, _तीस_, _gers, _להשת, 
   {{0x63ad5493,0x78578182,0x765908f1,0xb5fb0065}},	//   _oman, تیاز_, şayı, _usáb, 
   {{0x27e95494,0x39585495,0x2a6d8edc,0x656396d8}},	//   nman_, zers_, _treb_, _sanh, 
   {{0x28d21089,0xb5fb5496,0x2d87a920,0x65638009}},	//   _दुनि, _grát, _pone_, _panh, 
   {{0x63ad5497,0xddc2886a,0x27e933fa,0x6f1d5498}},	//   _aman, _proš, hman_, _lesc, 
   {{0xb5fb003e,0x6563836d,0x27e913ca,0x2ef580ba}},	//   _krás, _vanh, kman_, _езер, 
   {{0x27e906e0,0x6f1d5499,0xdb0605e7,0x3958549a}},	//   jman_, _nesc, fiká, wers_, 
   {{0x27e9549b,0x386100e5,0xa3cc93d2,0x395838b2}},	//   dman_, _ashr_, रकत_, ters_, 
   {{0x2d9ed49c,0x63ad549d,0xf1bf549e,0x64a5d49f}},	//   chte_, _eman, drás_, _нала, 
   {{0x6f1d27ee,0x395854a0,0xddc2b6a2,0x22468019}},	//   _besc, rers_, _uroš, ztok_, 
   {{0x395854a1,0x27e93af9,0xab9a007b,0x2fcd8b7e}},	//   sers_, gman_, _دختر_, noeg_, 
   {{0x6f1d2ccd,0x59cb800c,0x41cb8cca,0x6e2454a2}},	// [3f60] _desc, िवार, िवास, usib, 
   {{0x7d1c00f8,0x63ad0bfc,0x6b9b9dfb,0x27e954a3}},	//   _qers, _zman, _alug, aman_, 
   {{0x7d1c1013,0x1b0d80cf,0x3ce1009b,0xa3c3009b}},	//   _vers, _হয়ে_, _करणे_, ्तच_, 
   {{0x6f1d17f5,0x8c4907fa,0x7d1c00a1,0xb5fb54a4}},	//   _gesc, daşı, _wers, _prát, 
   {{0x7d1c049d,0x236681f7,0xb5fb016f,0x798880a1}},	//   _ters, rdoj_, _drás, _podw, 
   {{0xb5fb0a5b,0x4736007b,0x6f1d00d7,0x69ce0a6c}},	//   _vrát, _برگز, _zesc, nobe, 
   {{0x6b9b818c,0x34a73753,0x2d8a011e,0xdb06056c}},	//   _flug, _евро_, _iobe_, ziká, 
   {{0x3ce10d99,0xc9180503,0xb5fb54a5,0x69ce2b45}},	//   _करते_, थरुम_, _trát, hobe, 
   {{0xfaa39106,0xed588038,0x2d9ed4a6,0x443a54a7}},	//   _зато, teľ_, thte_, lup_, 
   {{0x63ad003a,0x4c94be20,0xf64f8067,0x27e906e0}},	//   _sman, диос, ائي_, zman_, 
   {{0x27e954a8,0x69ce1c31,0x2b590123,0xdcfc0034}},	//   yman_, dobe, tesc_, _gorą, 
   {{0x2d9e88fb,0x291ed4a9,0x69d8bdc4,0xa3e2802a}},	//   shte_, _heta_, llve, _नीम_, 
   {{0x2b59002d,0x27e906e0,0x291ed4aa,0xe7378a09}},	//   resc_, vman_, _keta_, _хеч_, 
   {{0x23de823b,0x2b59002d,0x291e80f8,0x69ce02ee}},	//   _फीसद, sesc_, _jeta_, gobe, 
   {{0x291ec80f,0xa3be805f,0xa3cc800d,0xfce390f3}},	//   _meta_, ीका_, रका_, _пољо, 
   {{0x291ed4ab,0x6d5ad4ac,0x443a1598,0xf1bf02ba}},	//   _leta_, leta, dup_, trás_, 
   {{0xd6db0bc6,0x9f4c81ac,0x6f1d403b,0x27e954ad}},	// [3f70] ств_, _budú_, _vesc, rman_, 
   {{0x6d5a80b4,0x27e93a96,0x69ce54ae,0x7bcf0123}},	//   neta, sman_, cobe, locu, 
   {{0x44271310,0x27e93388,0x443a1a28,0x7d0502ae}},	//   én_, pman_, gup_, rchs, 
   {{0x6d5ab68c,0x27e902ff,0x245e001b,0xfc300743}},	//   heta, qman_, _dům_, احل_, 
   {{0x6d5a969a,0x6e220131,0x2fcd81b0,0x6b8980fa}},	//   keta, šobr, voeg_, _voeg, 
   {{0xac1933a5,0x3f8b0053,0x443a02fa,0x6448d4af}},	//   _могу_, _hocu_, bup_, ktdi, 
   {{0x6b89a670,0x6d5a9994,0xb9058056,0x7e628065}},	//   _toeg, deta, _नर_, _asop, 
   {{0x06099f1b,0x69ce54b0,0x389c03dd,0xefc80106}},	//   оник_, zobe, מיונ, _địch_, 
   {{0x200c9aa6,0x291ed4b1,0x7e628019,0x69ce0447}},	//   _etdi_, _feta_, _csop, yobe, 
   {{0x291e812b,0xa3d580a1,0x1dbf54b2,0x442781a8}},	//   _geta_, हतक_, ्वित, _pvn_, 
   {{0xb8089f3b,0x65670bfc,0x69ce0bbe,0x7afb8504}},	//   _فيلم_, _majh, vobe, _kgut, 
   {{0x7e6d026b,0xeb9754b3,0x4425d4b4,0x2d9cd4b5}},	//   kvap, дию_, rsl_, _elve_, 
   {{0x6d5ad4b6,0x65a002ae,0x1dbf0bf9,0x61ff008b}},	//   beta, _höhe, ्वात, _cuql, 
   {{0x9f5ecbda,0x6d5ad4b7,0x443a54b8,0x645554b9}},	//   _että_, ceta, yup_, _opzi, 
   {{0x69ce54ba,0xdb008008,0x3f8b05c3,0x6e3b8640}},	//   robe, _ymmä, _bocu_, luub, 
   {{0xe61a54bb,0x69ce0b66,0xafe35244,0x200c01a8}},	//   жда_, sobe, восл, īdi_, 
   {{0xa1c6343f,0x60c48214,0x69ce00de,0x6455063b}},	// [3f80] _обид, ğimi, pobe, _apzi, 
   {{0xca370039,0xa2ad009b,0xee3700f0,0x2257003d}},	//   _קניה_, ीपर्, ьну_, _کلید_, 
   {{0x0b46a8c9,0x291ed4bc,0x07a654bd,0x1d1907c5}},	//   днен, _reta_, _жанн, яють_, 
   {{0x443a54be,0x6d5aca7d,0x291ed4bf,0x3ebf0131}},	//   rup_, zeta, _seta_, _žute_, 
   {{0x443a0385,0x6d5ad4c0,0xd250806f,0x925a8743}},	//   sup_, yeta, انت_, تشار_, 
   {{0x6d5ab0b3,0x291e82a6,0x7afb8122,0x672400bf}},	//   xeta, _qeta_, _egut, laij, 
   {{0x291ed4c1,0x6d5ad4c2,0xa3d9875c,0xf54e801c}},	//   _veta_, veta, _ठीक_, _bụng_, 
   {{0x6d5ad4c3,0x7649824a,0x3320075d,0x3a268660}},	//   weta, ftey, _neix_, psop_, 
   {{0xf54e810b,0xb146c208,0x2b448269,0x442a06a0}},	//   _dụng_, _онал, _icmc_, _hvb_, 
   {{0x2a648edc,0x60cd83d2,0xdcfc10f1,0x200c80bf}},	//   _ismb_, şama, _dorć, _ttdi_, 
   {{0x6d5a88b6,0x75370052,0x672439cd,0x53ca02f4}},	//   reta, ואיד_, kaij, रवंश, 
   {{0x69c002c0,0x6ec99918,0x6448d4c4,0x67c181a8}},	//   émen, _हुकु, rtdi, pēja, 
   {{0x6d5ad4c5,0x6448d4c6,0xeda68fbe,0x7bcf2e05}},	//   peta, stdi, _ошко, rocu, 
   {{0x7c3ab1a6,0x7bcf545d,0x6d5a81b2,0x246c80ac}},	//   putr, socu, qeta, _těm_, 
   {{0x63a29455,0x855784fc,0x58d40692,0x98480086}},	//   khon, _חשוב_, ворт, мята_, 
   {{0x1b1900cf,0x27e6814d,0x7e6d839f,0xab5b02d2}},	//   _থাকে_, _jhon_, _šapi, ylüy, 
   {{0x7f4d00f8,0x63a2803d,0x6567022a,0x27e682fa}},	// [3f90] rfaq, dhon, _pajh, _mhon_, 
   {{0xd9e306d7,0xaad2810c,0xdb0b8217,0x995400e9}},	//   _गठित_, _तड़क, rigí, _päť_, 
   {{0x656754c7,0x27e68bed,0x7c28d4c8,0xddc2885a}},	//   _vajh, _ohon_, nsdr, _spoś, 
   {{0xa3a98066,0x656700e5,0x2b448065,0xd6d00019}},	//   गों_, _wajh, _ccmc_, اقے_, 
   {{0x6b8d54c9,0xdcf881d2,0xf54e812f,0x7d0ad4ca}},	//   _moag, _pově, _rụng_, _offs, 
   {{0x6ce7005a,0xa3e6103a,0x27e6d4cb,0x2b4480db}},	//   _жібе, _बीन_, _ahon_, _ecmc_, 
   {{0x27e68015,0x200102f4,0x212102ef,0x7f5b840a}},	//   _bhon_, _juhi_, _mehh_, teuq, 
   {{0x63a2d4cc,0xd0f80c2d,0x9e65a385,0x7afb85ca}},	//   chon, ומות_, евид, _ugut, 
   {{0xa3cc81ff,0xb8d6809b,0xa3be809b,0xea008106}},	//   रकर_, _चे_, ीकर_, _đầm_, 
   {{0x212100db,0x4c858705,0x8938d4cd,0xfde680a6}},	//   _nehh_, елов, _опус_, ндык_, 
   {{0xe572096e,0x7649d4ce,0x3f158008,0x33200741}},	//   אַר_, stey, _здес, _peix_, 
   {{0xfe71815e,0x27f954cf,0xf1bf011e,0x4c8287c5}},	//   _مدت_, _nisn_, usán_, улюв, 
   {{0x27edd4d0,0xc33282f9,0x661d01df,0x998401d2}},	//   mmen_, נוך_, _nwsk, émů_, 
   {{0xc2128464,0x20010009,0x74ca8a64,0x6c03804c}},	//   רהם_, _buhi_, _सुकृ, _иҷоз, 
   {{0xddc40284,0xa3c1d4d1,0x212102fa,0x9f5e834e}},	//   jviš, ुवा_, _dehh_, _butè_, 
   {{0x27ed8206,0x6f0983bf,0x442a0606,0x6d41d4d2}},	//   nmen_, ncec, _rvb_, lgla, 
   {{0xee3a54d3,0x290502bc,0x6e29d4d4,0xdce3a4c9}},	// [3fa0] яна_, ılar_, nseb, _manč, 
   {{0x6d41d4d5,0x27ed835b,0x6e3626ba,0x64a604bc}},	//   ngla, hmen_, rryb, наза, 
   {{0x236901df,0xb5fb016f,0x63a2d4d6,0x273a838e}},	//   _yaaj_, _usán, thon, nünü_, 
   {{0x2486003b,0xb5fb0170,0x8c1a8039,0x69dc54d7}},	//   ćom_, _tráp, פוני, llre, 
   {{0xddc982a5,0xfeba08f7,0x452405a2,0x6e2980c0}},	//   xweş, _راحت_, _পাঠক_, jseb, 
   {{0x63a291ed,0x27e6c6ed,0x27eda20f,0x6e29807e}},	//   shon, _shon_, emen_, dseb, 
   {{0x63a2d4d8,0xfce30abb,0xb882001b,0xdce3807e}},	//   phon, _боро, _říjn, _banč, 
   {{0x2fc054d9,0x6d5e54da,0x69dc54db,0x661301b2}},	//   nnig_, lepa, hlre, _çekê, 
   {{0x7c3e003e,0x2fc054dc,0x7ae42a07,0x03a3804c}},	//   lupr, inig_, _nzit, _сито, 
   {{0x6d5e3c9c,0x6d41d4dd,0x7bc40ca2,0x7bd6012c}},	//   nepa, ggla, _ajiu, _akyu, 
   {{0xd4979ae0,0xd6da8068,0x7ae428b7,0x27e6d4de}},	//   еря_, _کوشش_, _azit, _thon_, 
   {{0x6d5e54df,0x29180685,0x67c50162,0x27e68009}},	//   hepa, ebra_, kėja, _uhon_, 
   {{0xdfcf807b,0x6d5e0c02,0x4e93804e,0x20013546}},	//   _اين_, kepa, _مشور, _suhi_, 
   {{0x6d5e0677,0x67c50116,0xdb0f02fd,0x6c54d4e0}},	//   jepa, dėja, micí, _акку, 
   {{0xb90905d9,0xbebb08fb,0xdb0f02ba,0x61faa0ee}},	//   _बर_, _ndër, licí, _mitl, 
   {{0x443ed4e1,0x987b8273,0x26020079,0x6602d4e2}},	//   mut_, האלט, _वंशी_, _kuok, 
   {{0x443e952d,0x39151349,0x66029db0,0xdb0f54e3}},	// [3fb0] lut_, _импр, _juok, nicí, 
   {{0x443e839d,0x6d5e0c62,0x66028008,0x28d201a2}},	//   out_, gepa, _muok, _दुवि, 
   {{0x443e9ab8,0xe3be8186,0x66028008,0x656aa5c9}},	//   nut_, ğına_, _luok, _mafh, 
   {{0x04c800fe,0xe3be8180,0xddc40e02,0x6e29811a}},	//   روني_, şına_, rviš, yseb, 
   {{0x443e9ba2,0x216995df,0xa96989e4,0x61fa8c37}},	//   hut_, дили_, дила_, _bitl, 
   {{0x443ed4e4,0x23698131,0xd8380ecf,0x6d5e54e5}},	//   kut_, žaj_, šče_, cepa, 
   {{0xdce3abd2,0x443e8645,0x61fa83ec,0x6d5501df}},	//   _panč, jut_, _ditl, _ibza, 
   {{0x3f893a78,0x776d54e6,0x39940172,0x6e2983ec}},	//   njau_, ndax, _häst_, tseb, 
   {{0x764d54e7,0x6f0993fd,0x6458a6c2,0x2d8e8504}},	//   ntay, rcec, _apvi, _bofe_, 
   {{0x6e29849d,0x30a785fd,0xa8a79171,0xfe4280f0}},	//   rseb, _прев, _прек, шньо, 
   {{0x443ed4e8,0x03a61f1b,0x6e29d4e9,0xdce3d4ea}},	//   gut_, вино, sseb, _bonġ, 
   {{0x399400f9,0x6d41d4eb,0x09da009b,0x7e6d80d7}},	//   _läst_, sgla, णत्य, _šapu, 
   {{0xa2d501cc,0x3ea9016c,0x2d8e8027,0x6d5e54ec}},	//   _युद्, jzat_, _fofe_, yepa, 
   {{0x784a808a,0x3994010d,0x67c50162,0xdb060507}},	//   _səvi, _näst_, vėja, nikú, 
   {{0x443e8012,0x67228076,0x3f8f8079,0x64a5d4ed}},	//   cut_, _yeoj, _kogu_, _шака, 
   {{0x3ebf01de,0x21278106,0xa0670077,0x6d5554ee}},	//   _žuta_, hanh_, њата_, _abza, 
   {{0x3f8f803b,0x6d5e29a6,0x399400f9,0x7523a7d2}},	// [3fc0] _mogu_, tepa, _bäst_, _kenz, 
   {{0xdb0b99f5,0x2fcd082b,0xa8064484,0xa3e6010c}},	//   vigá, čega_, _изол, _बीत_, 
   {{0xdd100038,0x81d800b2,0x032687c5,0x499b1176}},	//   _týžd, িষদ_, вден, _חשיב, 
   {{0xeb9780c4,0x3f8f8a5a,0x78a3008a,0x99d3803d}},	//   ких_, _nogu_, _ünva, یتوا, 
   {{0x443e8c84,0x6d5e54ef,0x7c3e54f0,0x425480a7}},	//   zut_, pepa, supr, انتر, 
   {{0x657c0360,0x6602836d,0x7f95852f,0x7f4400ef}},	//   _unrh, _ruok, _máqu, lgiq, 
   {{0x934686a1,0x3f8f80d7,0xa3c43a8f,0x61fad4f1}},	//   _инве, _bogu_, ्वा_, _vitl, 
   {{0x443eb7e0,0x2d8e839f,0x61faa49d,0xf76f80d8}},	//   vut_, _sofe_, _witl, قاً_, 
   {{0x443ea98e,0xa3c1a23f,0x3f8f8122,0x569482c3}},	//   wut_, ुवर_, _dogu_, уапт, 
   {{0x6602836d,0x61fa82b5,0x7bc28097,0x2ca981d2}},	//   _vuok, _uitl, lnou, _řada_, 
   {{0x3ea954f2,0x443e82ef,0x35678123,0xd7ef9fc4}},	//   zzat_, uut_, трын_, _ву_, 
   {{0x443e8e04,0x040d801c,0x316c8269,0x752381f0}},	//   rut_, _hưởn, _hadz_, _eenz, 
   {{0x443ebc56,0xe5c6be9a,0x161b82f4,0x3f8f01c2}},	//   sut_, _иско, पीआर_, ögum_, 
   {{0xdee382d4,0x656a806d,0x7bc281d2,0x7523d4f3}},	//   _точи, _uafh, hnou, _genz, 
   {{0x7528d4f4,0x9f3508cf,0xd48fa8dc,0x59f807e4}},	//   madz, леві, _тр_, теря_, 
   {{0x3ea92bea,0xb8db2e77,0x764d54f5,0x7523d4f6}},	//   tzat_, _आइ_, ttay, _zenz, 
   {{0x8bb40bb7,0x7c2e06b3,0x5d5510e6,0x7bc281d2}},	// [3fd0] _خصوص, _avbr, лкат, dnou, 
   {{0x7528c5f9,0x3ea92261,0x26059461,0x764d54f7}},	//   nadz, rzat_, _हंसी_, rtay, 
   {{0x764d1afc,0xdce380f3,0x3994010d,0xf992025e}},	//   stay, _kanā, _väst_, _הרי_, 
   {{0xed510068,0x9f4c8149,0x20130122,0x7528bc2e}},	//   _گھر_, _mudó_, _itxi_, hadz, 
   {{0x7528864b,0xdb1d2891,0x6b9d01f0,0xf99010ac}},	//   kadz, losó, iksg, _طبی_, 
   {{0x75288029,0x644a0741,0xa5bb00a1,0xca7682e5}},	//   jadz, àfic, _dwóc, اموش_, 
   {{0x7523d4f8,0x7528d4f9,0x65a002d1,0x442c893c}},	//   _renz, dadz, _köhn, jsd_, 
   {{0x7523d4fa,0x6d451175,0x69d554fb,0x2d9154fc}},	//   _senz, lgha, hoze, _hoze_, 
   {{0xaab7a6f9,0x69d554fd,0x2d9106e0,0x752880e5}},	//   _अधिक, koze, _koze_, fadz, 
   {{0x6d451b52,0x63b9d4fe,0x752882d7,0x4585a719}},	//   ngha, liwn, gadz, угов, 
   {{0x2d91029f,0x48158d74,0xfbb78cca,0x201301df}},	//   _moze_, _смес, _आगाम, _ntxi_, 
   {{0xe72e8b6f,0x75238010,0x29cd01ac,0x2d91039f}},	//   _ће_, _wenz, hľad_, _loze_, 
   {{0x69c382c0,0x539a8273,0x6f1bd4ff,0x20058318}},	//   onne, גירו, mbuc, _huli_, 
   {{0x957c8066,0xa06a0ad0,0x186a009f,0x8c45aa4b}},	//   gląd, нага_, наги_, _беке, 
   {{0x69c38cb4,0x65618077,0xd095024f,0xc4be00b2}},	//   inne, melh, ашты, _অর্জ, 
   {{0x6441d500,0x6f0d1c86,0x2005d501,0x6f1b82ae}},	//   muli, gcac, _muli_, nbuc, 
   {{0x6e2d044c,0x2005d502,0x69d55503,0xd9e3809b}},	// [3fe0] gsab, _luli_, boze, गतात_, 
   {{0x51660632,0x63a4026b,0x7bc2d504,0xc966357a}},	//   _своб, _hlin, wnou, _свой, 
   {{0x26cb0766,0x200580df,0xdce700e9,0xdb0f0c65}},	//   _exco_, _nuli_, _fajč, licá, 
   {{0xa22a9207,0x69c3d505,0x7c2e8e75,0x20185506}},	//   ежда_, enne, ábri, mpri_, 
   {{0xd00f0f2a,0x7584007b,0x6441d507,0x21258269}},	//   _ولی_, _پیام, huli, _belh_, 
   {{0x64419944,0x27e05508,0xe894836d,0x20058ca7}},	//   kuli, llin_, иаль, _buli_, 
   {{0x6441d509,0x63a43efa,0x6606041a,0x6561d50a}},	//   juli, _olin, _hukk, delh, 
   {{0x66060f65,0x963485e9,0x7528d50b,0xa0678003}},	//   _kukk, аниц, wadz, ѓања_, 
   {{0x2bb18066,0x040d8028,0x244e026b,0x752882b9}},	//   jący_, _tưởn, lým_, tadz, 
   {{0x63a4550c,0xa3b086d7,0xdb0f269b,0x6441975e}},	//   _alin, टोर_, dicá, fuli, 
   {{0x6441d50d,0x244e0791,0x2005d50e,0x660640ae}},	//   guli, ným_, _guli_, _lukk, 
   {{0x75289f79,0x656e1b0d,0xdb0f0ca1,0x6726007e}},	//   sadz, _labh, ficá, _nekj, 
   {{0x7528d50f,0xe7f809af,0x244e0170,0x69d50122}},	//   padz, ंगना_, hým_, toze, 
   {{0x6441d510,0x63a45511,0x645c5512,0xf2d38273}},	//   buli, _elin, _opri, מער_, 
   {{0x6f0d0097,0x6441bf58,0x69d55513,0xb97b8273}},	//   tcac, culi, roze, ענלי, 
   {{0x971504f9,0x6e2d00de,0x2a6901c8,0x2d8c810d}},	//   рмац, tsab, _tsab_, ljde_, 
   {{0xa3c403ca,0x2d915514,0x645c34b6,0x2a690e3b}},	// [3ff0] ्वर_, _poze_, _apri, _usab_, 
   {{0xd8380ecf,0x6e2d5515,0x656e0d02,0x2d9ea49b}},	//   šča_, rsab, _cabh, nkte_, 
   {{0x6e2d5516,0x2d9100d7,0x2dd800fe,0x6d455517}},	//   ssab, _voze_, ابقة_, rgha, 
   {{0xae048693,0xb76716ec,0x61fe3482,0x16049108}},	//   रदान_, _стой, _zipl, रदार_, 
   {{0x2005d518,0x69258004,0x3ce100a1,0x6441d519}},	//   _suli_, амла, _करके_, zuli, 
   {{0xe296b2ee,0x656e0b10,0x6f02d51a,0x69c394d7}},	//   раш_, _gabh, _agoc, unne, 
   {{0x3495551b,0x6561d51c,0xa0a596b3,0xddc28507}},	//   _тавр, velh, райд, _brož, 
   {{0xe3b09367,0xddc9d51d,0x6e3b8170,0x7f758175}},	//   _فرق_, dveš, trub, рукц, 
   {{0xdb060210,0x442301c8,0x6f1b8892,0x64418ca7}},	//   shkë, _hwj_, rbuc, wuli, 
   {{0xd4f58bb3,0x7ae9d51e,0x2005c92d,0xdcf88029}},	//   ияны, _izet, _tuli_, _novē, 
   {{0x63a4551f,0x65618a20,0x61fe039d,0x9f970741}},	//   _plin, relh, _ripl, nçó_, 
   {{0xe29a0488,0xddc28116,0x644181cc,0x765d5520}},	//   вам_, _grož, ruli, _opsy, 
   {{0x7ff48275,0x6561d521,0x4423006c,0x63a41185}},	//   _اسلا, pelh, _lwj_, _vlin, 
   {{0x6441d522,0x2d9eac06,0x1a9a8273,0x463a80c6}},	//   puli, ckte_, דישע, _יענע, 
   {{0x66062843,0xa3d5986b,0xd70600ba,0x656e0336}},	//   _sukk, सका_, изви, _rabh, 
   {{0x244e0f43,0x63a45523,0x20183b2e,0x656e0c9f}},	//   vým_, _ulin, rpri_, _sabh, 
  
   {{0x28db007a,0x201806e0,0xa6860103,0x61fe07de}},	// [4000] _मुठि, spri_, шлад, _tipl, 
   {{0x649a1880,0x637b0008,0x244e026b,0x1a9b03dd}},	//   ктер_, _tänä, tým_, _סייע, 
   {{0x31570273,0xdd8f19df,0xb466005a,0x4423006c}},	//   _דיין_, بول_, ркел, _cwj_, 
   {{0xa3b080a1,0x244e05e1,0x3d160d6d,0xe6462d6e}},	//   टों_, rým_, _प्रे_, _кемп, 
   {{0x656e003c,0x2d9e856e,0x98a301a8,0x7bc9ba09}},	//   _tabh, ykte_, majā_, _djeu, 
   {{0xfe088028,0x4423022a,0xb33b00f8,0x76440010}},	//   _nữa_, _fwj_, thçk, muiy, 
   {{0x97a6d524,0x588680cd,0x7c850077,0xdb0401f0}},	//   ирил, рыла, _луѓе, _clië, 
   {{0x44442d55,0x77640188,0x6e228246,0x9f42019b}},	//   mu_, neix, _pwob, _eikö_, 
   {{0x44445525,0xe1fa8188,0xfaa3d526,0xfe088106}},	//   lu_, _ага_, _дато, _bữa_, 
   {{0x44445527,0x4423006c,0xcba4804c,0x3d168076}},	//   ou_, _ywj_, _тағй, पुढे_, 
   {{0xb5fb003e,0x2d9e889c,0xa3c402fa,0x316310f1}},	//   _práz, rkte_, ्वं_, vejz_, 
   {{0xa3cc800c,0x44445528,0x9ffa80d8,0xee3aac13}},	//   रकट_, iu_, _شراء_, _анд_, 
   {{0x77640741,0x7e79811a,0x6fb380d8,0x387a0e0b}},	//   deix, _grwp, _بمنا, _arpr_, 
   {{0x14b789dc,0x6b5c006d,0x3f825529,0x1cba80d8}},	//   ادیث_, _pågæ, _anku_, _لاعب_, 
   {{0x44441f4a,0xa3d692fc,0x351b83f3,0x06d885a2}},	//   ju_, हवा_, _יוגנ, দেশি, 
   {{0x442301df,0x77640741,0x34fb8039,0xdcfc008a}},	//   _rwj_, geix, _בהוד, _sorğ, 
   {{0x4444552a,0x69d8d52b,0x63bd552c,0x7ae0840a}},	// [4010] eu_, kove, misn, _nymt, 
   {{0x6d488e3b,0x4444381e,0x63bd1c44,0x443ed52d}},	//   ngda, fu_, lisn, ort_, 
   {{0x545509a3,0x69d8d52e,0x4423022a,0x7dddd52f}},	//   свет, dove, _qwj_, mèst, 
   {{0x443e95ea,0xb4e711a6,0x63bd1bf7,0x69c70bfc}},	//   irt_, _परी_, nisn, lnje, 
   {{0x44445530,0x443e835b,0x4df68de3,0x75272b42}},	//   au_, hrt_, ँगाई_, _tejz, 
   {{0xdca6830b,0x6ab7807a,0x69d89c2e,0x672d0008}},	//   _فى_, _अधीर, gove, laaj, 
   {{0x01380039,0x7d03811e,0x260c802a,0x3f9f819b}},	//   ברות_, _rgns, _डूबी_, tkuu_, 
   {{0x63bd493e,0xfe08801c,0x1bd480f0,0xfaff016c}},	//   jisn, _sữa_, _дося, ndës_, 
   {{0x443ed531,0x7ae9861e,0x63bd00d7,0x3ead80d7}},	//   ert_, _uzet, disn, uzet_, 
   {{0xcda9840c,0x5184b307,0x69c7029f,0x4c6987ae}},	//   اهده_, _муха, jnje, гион_, 
   {{0x69c713ea,0xeb9a5532,0x232a51c4,0x64454404}},	//   dnje, гин_, лони_, nuhi, 
   {{0xe0d08275,0x63bd3626,0x06b8803d,0x672d5533}},	//   _غزل_, gisn, انیک_, jaaj, 
   {{0xed59ad14,0x443e9da0,0x998d82a5,0xb5fb0065}},	//   _бол_, art_, _xweş_, _fráx, 
   {{0x44445534,0x113913c9,0x69c71c2e,0x32090128}},	//   yu_, иясы_, gnje, _duay_, 
   {{0x3ce60d99,0x77641281,0x63bd02b0,0x68e9001b}},	//   _करें_, teix, bisn, ředn, 
   {{0xaf06406d,0x81cd80cf,0x81bf80cf,0x2451826b}},	//   спал, রতি_, ীতি_, mám_, 
   {{0x4444037a,0x776400a6,0x46ea024f,0x69d8d535}},	// [4020] wu_, reix, удан_, yove, 
   {{0x6b960149,0xaadb82f4,0x67c181a8,0x69c70105}},	//   _hoyg, _बड़क, mēju, cnje, 
   {{0x64450318,0xe1fa804a,0x7ae0810d,0x7e6982d9}},	//   guhi, ңге_, _symt, hwep, 
   {{0x290587a2,0x7f8600d8,0x2d8300ca,0x7e698ca2}},	//   _agla_, _الحن, _enje_, kwep, 
   {{0x444431a8,0x6d4895b7,0xca568077,0x290582b1}},	//   su_, ygda, стењ, _bgla_, 
   {{0xa9678004,0x443ed536,0x20020010,0x63bd0269}},	//   йича_, yrt_, _hiki_, zisn, 
   {{0x2477810b,0xfaff0210,0x8c430286,0x20020371}},	//   _năm_, ndër_, _нере, _kiki_, 
   {{0x24518efd,0x37a7804a,0x69d8d537,0xada60014}},	//   dám_, йтын_, sove, _таҳл, 
   {{0x69d8c7c2,0xa3d58562,0x2a60022a,0xddc28a63}},	//   pove, सकर_, _npib_, _asoš, 
   {{0x6b845538,0x68e18142,0x7afd826b,0xddc400f3}},	//   _anig, _fyld, _ústa, stiņ, 
   {{0x63bd5539,0x443eaa67,0x68e1872c,0xcb04473e}},	//   tisn, urt_, _gyld, रखंड_, 
   {{0x63a2d53a,0x9f4003e9,0x2002553b,0x69de00db}},	//   nkon, blié_, _niki_, _akpe, 
   {{0x63bd0ee2,0x32090028,0x51873d12,0x69c701de}},	//   risn, _quay_, бува, tnje, 
   {{0x200202ef,0x6b8425a7,0xc2e70004,0x63bd553c}},	//   _aiki_, _enig, _қўйи, sisn, 
   {{0x97a724cb,0x63a2ce91,0xdd9b553d,0x681180f3}},	//   брал, kkon, қша_, _kāda, 
   {{0x02a715ba,0x6d5c553e,0xaada0f82,0x8aa70116}},	//   _гром, _abra, _युवक, _грод, 
   {{0x69c70375,0x6d5c00db,0xdb0d0214,0x67c50116}},	// [4030] pnje, _bbra, _amaç, nėji, 
   {{0x7aed00b4,0x644511c5,0xec098106,0x6d5c0097}},	//   _izat, tuhi, _mến_, _cbra, 
   {{0x24778106,0x6d5c0097,0xdce3840a,0x5f9507e4}},	//   _xăm_, _dbra, _taną, _динт, 
   {{0x63a2ae36,0x6d5c553f,0x67c50116,0x8f47019b}},	//   gkon, _ebra, kėji, _уход, 
   {{0xe1f1803d,0x24518019,0xeb908f36,0x6445310f}},	//   وست_, zám_, عظم_, suhi, 
   {{0xe3cf00cf,0x9f420008,0x64453070,0x801580f1}},	//   রতিব, _ehkä_, puhi, офиц, 
   {{0xa3d9000f,0x319c00c6,0x299c0309,0x63a2d540}},	//   ़का_, רבונ, רסומ, bkon, 
   {{0xee398dec,0x2d98d541,0x6d5c0729,0xdd2681b2}},	//   ани_, ören_, _zbra, _pêşw, 
   {{0x63a983ec,0xa3e2809b,0xbebb0e45,0xe293c617}},	//   _ilen, _नीट_, _beëi, _عذر_, 
   {{0xdcf500f3,0x29058ba7,0x2451826b,0x313498dc}},	//   _nozī, _ugla_, tám_, _неур, 
   {{0x63a99e51,0x7aed5542,0x63bb89fb,0xdce38a63}},	//   _klen, _azat, _kmun, _manć, 
   {{0xd8d6896e,0xf9890c2d,0xe8d68273,0x22408252}},	//   _וועט_, _בר_, _ווער_, šike_, 
   {{0x79970128,0xddcd0269,0x63a9d543,0xd3568309}},	//   _boxw, zvaš, _mlen, חירי_, 
   {{0xd3780d99,0x64a5d544,0x63a9d545,0x00860188}},	//   ść_, _мала, _llen, олго, 
   {{0x929d8066,0x63a28a5b,0x20025546,0x63a9d27c}},	//   _ogło, ykon, _piki_, _olen, 
   {{0x6b840324,0x1fa70103,0xa2d52328,0x6603cf70}},	//   _unig, окси_, _युक्, _hink, 
   {{0xe617017d,0x672bd547,0x44278360,0x6603a9d2}},	// [4040] жду_, _megj, _hwn_, _kink, 
   {{0x20020e9d,0xfaa405c2,0x672bd548,0x63bbd549}},	//   _wiki_, _мақо, _legj, _amun, 
   {{0x6603d54a,0x130a9e6a,0x9426005a,0xb5fb0507}},	//   _mink, аней_, імде, _spác, 
   {{0x6603d54b,0x64418336,0x69dc554c,0x65a00a6c}},	//   _link, irli, lore, _möhi, 
   {{0x63a2d54d,0xadeb1137,0x644181ed,0x442780f6}},	//   rkon, _जीवन_, hrli, _lwn_, 
   {{0x63a2d54e,0x6603d54f,0x44278039,0x6d5c07e3}},	//   skon, _nink, _own_, _ubra, 
   {{0x672bd550,0x628690d4,0xe5710273,0xbfaa9e08}},	//   _begj, _škod, _אַן_, итие_, 
   {{0x2d980de5,0xdfd08013,0x69dc5551,0xe29a81e2}},	//   _hore_, عية_, hore, _каб_, 
   {{0x69dc059d,0x2d98460d,0x7ae45552,0x64419013}},	//   kore, _kore_, _nyit, erli, 
   {{0x929d8066,0x69dc00b2,0xdd9aa946,0x161f120d}},	//   _zgło, jore, рши_, मीटर_, 
   {{0x2d985553,0x6603d554,0x7ae4362b,0xdb1d02c0}},	//   _more_, _dink, _ayit, lisé, 
   {{0x66039270,0x2d980290,0xb4ea8453,0xdefa80a6}},	//   _eink, _lore_, _मरी_, _кыл_, 
   {{0x66038122,0xdb1d26ce,0x64418f89,0xdceb01f7}},	//   _fink, nisé, arli, _čiča, 
   {{0xa184027a,0x200c82ef,0xbf9b03b8,0x66038162}},	//   мысл, _kudi_, _ciên, _gink, 
   {{0x200c8a7e,0x65689a76,0xa3bc809b,0x69cad555}},	//   _judi_, medh, ेचा_, infe, 
   {{0x644883a1,0x316781ab,0x6603d556,0x656880f8}},	//   mudi, zenz_, _zink, ledh, 
   {{0x69dc5557,0x1ab4036d,0x7aed5558,0x59bc800c}},	// [4050] bore, _объя, _uzat, ्चार, 
   {{0xd90489dc,0x7bdd5559,0x386100bf,0x2d983900}},	//   _لی_, losu, _tphr_, _core_, 
   {{0x2d98555a,0x9b6b8103,0x136b8103,0x63a9b6b8}},	//   _dore_, ишда_, ишди_, _plen, 
   {{0x67d50a19,0x656880df,0x98a30034,0x7e62a5d3}},	//   _хому, hedh, gają_, _opop, 
   {{0x672b955b,0x7e7d2c06,0x2d980b97,0x65688184}},	//   _regj, _ursp, _fore_, kedh, 
   {{0x2d98029f,0x65688210,0xa96990e9,0x672b812b}},	//   _gore_, jedh, сика_, _segj, 
   {{0x6c5424b1,0x660381e2,0x3f99003b,0xe739d55b}},	//   _окру, _rink, _kosu_, бей_, 
   {{0x69dc0533,0x63bb859d,0x2d98029f,0x6603d55c}},	//   zore, _umun, _zore_, _sink, 
   {{0xdd918c0b,0x69dc555d,0x65688ca2,0x672b816c}},	//   فوظ_, yore, fedh, _vegj, 
   {{0xc05b8d38,0x41b5846d,0x6568c9c1,0x34a384bc}},	//   _від_, _عمار, gedh, дгоҳ, 
   {{0xbf9b0028,0x6575555e,0x6603d55f,0xb0db009b}},	//   _riên, _mazh, _vink, _मुलग, 
   {{0x6603cb25,0x7bdd5560,0x320d80bf,0x3f995239}},	//   _wink, gosu, _kuey_, _nosu_, 
   {{0x6603d561,0x213100e5,0x7bcbd562,0x4a7502c3}},	//   _tink, fazh_, ingu, мырт, 
   {{0xceb280c6,0x200cd563,0x77698112,0x67e58685}},	//   _איד_, _yudi_, leex, dóji, 
   {{0x03a6104e,0x69dc5564,0x2d87d565,0xe7f8009b}},	//   _нико, rore, _inne_, ंगला_, 
   {{0x3f8604e0,0x4c3a8039,0xdb1d0019,0xf43a8039}},	//   ñou_, _התקב, yisé, _התקש, 
   {{0x69dc298f,0x7e6d4aca,0xa3d90034,0x9663210a}},	// [4060] pore, gwap, ़कर_, нкте, 
   {{0xc27b0fcc,0xf27b0130,0x67c50162,0x3f8f007f}},	//   _פריי, _פריש, dėju, ögur_, 
   {{0x2d980af6,0x399b03dd,0x999b0039,0x1d1900f0}},	//   _vore_, _הייד, _הביט, юють_, 
   {{0x200cd566,0x7bcb9290,0xdb1d07da,0x320d8685}},	//   _rudi_, gngu, tisé, _buey_, 
   {{0x2d982219,0x6286b44b,0x521387c5,0x98a30034}},	//   _tore_, _škob, едіт, rają_, 
   {{0x672402a5,0xdb1d3ba5,0x7bcbd567,0xceb303f3}},	//   lbij, risé, angu, _טיר_, 
   {{0x644884e0,0x7e62b748,0xb4eaa208,0x7bdd5568}},	//   xudi, _spop, _मरे_, yosu, 
   {{0x442a02fa,0x27e200f6,0x69ca811b,0x200c808d}},	//   _iwb_, _jkkn_, snfe, _vudi_, 
   {{0x7de6805a,0x7bdd005d,0x442a42fd,0x6568d569}},	//   зінд, vosu, _hwb_, tedh, 
   {{0x200ca6c5,0x64489951,0x44440ac6,0xa1c388cf}},	//   _tudi_, tudi, or_, _збуд, 
   {{0x92e900cf,0xb0db1353,0x6568a8f6,0xaac0809b}},	//   _বলে_, _मुंग, redh, _शेतक, 
   {{0x44444872,0x2d87d56a,0x6448d56b,0x68e9001b}},	//   ir_, _enne_, rudi, ředk, 
   {{0x51873aea,0x4444125c,0x6448ba1a,0x3f990123}},	//   пува, hr_, sudi, _rosu_, 
   {{0x3f99556c,0xddcd00a1,0x62808a63,0xfdeb002a}},	//   _sosu_, ztał, _mrmo, _जींस_, 
   {{0x5064064e,0x557783dd,0x444416a1,0x1fa7002d}},	//   нтта, _מעגן_, jr_, праг, 
   {{0x94738013,0x213100f8,0x6280d56d,0x44442ad8}},	//   _أدوا, sazh_, _ormo, dr_, 
   {{0x63ad4799,0x4438556e,0x7bc2d56f,0x442a5570}},	// [4070] _ilan, _avr_, diou, _awb_, 
   {{0x63ad02a6,0x64570208,0x442a3722,0x44445571}},	//   _hlan, ttxi, _bwb_, fr_, 
   {{0x63ad5572,0x65750210,0x442a26fc,0xf9920039}},	//   _klan, _vazh, _cwb_, _סרט_, 
   {{0x7988d573,0xff250a0e,0x32058033,0x61e189b8}},	//   _andw, _تبدی, _sily_, _skll, 
   {{0x63ad0ce5,0xd25ba313,0x27e90c9f,0x1ee7004e}},	//   _mlan, сце_, mlan_, _روسی_, 
   {{0x27e91dba,0x63ad5574,0xddcd0066,0x44445575}},	//   llan_, _llan, stał, br_, 
   {{0x63ad5576,0x32058170,0x7bcbd577,0xd49820a3}},	//   _olan, _vily_, pngu, _ерт_, 
   {{0xe619c25e,0x2240839f,0x27e917b9,0xd8380170}},	//   оди_, šika_, nlan_, áči_, 
   {{0x6607063c,0x6d4a17e5,0xc2c480d8,0x27e933b7}},	//   _kijk, ófag, _كيفي, ilan_, 
   {{0x63ad5578,0x67240025,0x27e95579,0xd838007e}},	//   _alan, zbij, hlan_, šči_, 
   {{0x442a1123,0x27e9557a,0x69c3a94f,0x673d1689}},	//   _xwb_, klan_, mine, _odsj, 
   {{0x66070a44,0xfc3f8f6a,0x63ad557b,0x547a0039}},	//   _lijk, čí_, _clan, קטרו, 
   {{0xeb97557c,0x69c38cb4,0x27e9557d,0x6b8980e5}},	//   фия_, oine, dlan_, _mneg, 
   {{0x63ad4312,0xdcee0029,0x6cc59f16,0x7644557e}},	//   _elan, _labā, _ойла, vriy, 
   {{0x63ad0c43,0x661d2cbb,0xc0e322c0,0x672400fa}},	//   _flan, _atsk, ворк, tbij, 
   {{0x6d4300b2,0xa3e61032,0x69c3d57f,0x76445580}},	//   ónan, _बीच_, hine, triy, 
   {{0x69c3d581,0x44442fdd,0x67245582,0x442a027e}},	// [4080] kine, wr_, rbij, _swb_, 
   {{0x27e95583,0x272c010b,0x44445584,0x6ec20503}},	//   alan_, ến_, tr_, _रेणु, 
   {{0x44441b7f,0x27e95585,0x76442090,0xbc6a003d}},	//   ur_, blan_, sriy, تمان_, 
   {{0x44445586,0x76445587,0x27e90c9f,0x2918385e}},	//   rr_, priy, clan_, lcra_, 
   {{0x7bc2d588,0x6b8980db,0x799a80a1,0x27e05589}},	//   riou, _dneg, _potw, moin_, 
   {{0x442a01ea,0x7bc2b3e4,0x6443060e,0x6b898bfc}},	//   _twb_, siou, ánic, _eneg, 
   {{0xa3de2d9f,0x660f558a,0xb4cc875c,0xa967878a}},	//   तका_, _zuck, _रखे_, фија_, 
   {{0x660701f0,0x58838188,0x6d5e1153,0x27e0558b}},	//   _zijk, тыша, lfpa, noin_, 
   {{0x6ac80ed9,0x056a878a,0x8d6a878a,0xb5fb1396}},	//   रपोर, ојни_, ојна_, _opál, 
   {{0x27e912cb,0x68e901d2,0xdc3e0170,0x69ce093c}},	//   zlan_, ředi, _líče, jnbe, 
   {{0x69dd80d8,0x4438a907,0x27e9558c,0x4f9680a6}},	//   _ísea, ér_, ylan_, _орду, 
   {{0x18a3bcf4,0x69ce4a81,0xe717803d,0x61ead58d}},	//   _шахм, enbe, _قيمت_, llfl, 
   {{0x27e92dd9,0x672f0a63,0x5ede02f4,0x63ad0033}},	//   vlan_, _recj, _कुल्_, _vlan, 
   {{0xa4d4836a,0x63ad2127,0x0cd4a0e2,0x660f558e}},	//   _полі, _wlan, _полю, _ruck, 
   {{0x27e90068,0x2eed0024,0xdb0b81e0,0x660700fa}},	//   tlan_, _šef_, tigü, _rijk, 
   {{0x69c38896,0x660f558f,0x2fc484da,0x2246a52e}},	//   zine, _puck, nimg_, krok_, 
   {{0x2458d590,0xb2740188,0x3ea4d591,0x645ad592}},	// [4090] lém_, _алыш, nymt_, ltti, 
   {{0x2d9c80a6,0x6b898998,0xdce70034,0x660f0bbe}},	//   _jove_, _sneg, _zaję, _vuck, 
   {{0x27e901eb,0x645a836d,0x61e51098,0xb4cc93d2}},	//   plan_, ntti, _ikhl, _रखो_, 
   {{0x2d9cd593,0x660700fa,0x290c8009,0x645a819b}},	//   _love_, _wijk, _agda_, itti, 
   {{0x201eaeff,0x661d19b8,0xdcef8265,0x3f8b0120}},	//   _atti_, _utsk, _čeča, _incu_, 
   {{0x68e88360,0x2458801b,0x69c38097,0x018b819b}},	//   _bydd, kém_, uine, ющей_, 
   {{0x3d1a0560,0xe739cca1,0x6474019b,0x69c3c395}},	//   मुळे_, пей_, _игру, rine, 
   {{0x69c3b0e1,0x68e88324,0xb4ab03ca,0x80be809b}},	//   sine, _dydd, गनी_, _वेळे, 
   {{0x92ea00cf,0x645a867a,0x201e8214,0xb906d594}},	//   _গল্প_, etti, _etti_, _यु_, 
   {{0x68e88324,0x2fcd8324,0xdb0b816f,0x201c0063}},	//   _fydd, sneg_, pigó, _évig_, 
   {{0x69c1d595,0x657881df,0xfaa30004,0x6ac80b30}},	//   _imle, _davh, қаро, रप्र, 
   {{0xe3b2046c,0x7f848013,0x61e516ac,0xdb0425a8}},	//   ارد_, _للمن, _akhl, _aliá, 
   {{0x645ad596,0x27e0019b,0xda0f81cf,0x3ce60076}},	//   atti, voin_, ादित_, _जुने_, 
   {{0xe9df01c2,0x2018d597,0xcdc382c3,0x55c397aa}},	//   trúa_, _éric_, _шалқ, _шалғ, 
   {{0xe3b200fe,0x69ce2f82,0x2458ba2b,0x7bcf01df}},	//   _مرة_, rnbe, cém_, bncu, 
   {{0x2d9c8025,0xe61a3e20,0xafe31031,0x201e00f3}},	//   _zove_, зда_, госл, īti_, 
   {{0x764d5598,0x7ae9d599,0x7bc6559a,0x36670b29}},	// [40a0] guay, _nyet, miku, нато_, 
   {{0x7bc6559b,0x27e01b15,0x2d9c81e0,0xe1f20250}},	//   liku, soin_, _xove_, _حسب_, 
   {{0x28df9089,0x31570273,0x0b46afed,0xe8990068}},	//   _पुलि, _איין_, енен, _ہمیں_, 
   {{0x7ae9812c,0x7bc6559c,0x68e88bbd,0x80da801b}},	//   _byet, niku, _rydd, _पुगे, 
   {{0x41e686d5,0xef8320ca,0x2458d59d,0x68e8ab3d}},	//   ніка, _сляп, zém_, _sydd, 
   {{0xd8380bfc,0x7bc636a4,0x7ae9d59e,0x645ad59f}},	//   šču_, hiku, _dyet, ytti, 
   {{0x232a813f,0xab2a930c,0x7bc6520e,0xf806cde7}},	//   _нови_, _нова_, kiku, нчин, 
   {{0x2d9cd5a0,0x62842778,0x2458801b,0x7bc094c7}},	//   _sove_, _orio, vém_, _ummu, 
   {{0x7bc655a1,0x4aaa8004,0x2d9c807e,0x68e8811a}},	//   diku, _экан_, _pove_, _wydd, 
   {{0x2458d5a2,0x98a78034,0xe9da8241,0x2ca580c0}},	//   tém_, waną_, _экз_, fyld_, 
   {{0x7bc655a3,0x62844bb5,0x3a2055a4,0x77928843}},	//   fiku, _ario, _atip_, _میثا, 
   {{0x62840224,0x2458d590,0x7bc655a5,0x645ad5a6}},	//   _brio, rém_, giku, rtti, 
   {{0x6284276d,0x645a8bfa,0x69da01d2,0xada68162}},	//   _crio, stti, čten, _падл, 
   {{0x2244026b,0xdd8f8103,0x657887c5,0xddd9817c}},	//   ámka_, _ёш_, _uavh, _apwņ, 
   {{0x628455a7,0x28db1379,0x7bc655a8,0x2fc2097e}},	//   _erio, _मुखि, biku, _bmkg_, 
   {{0x628455a9,0x8d7700df,0x17f800d8,0xddc405d8}},	//   _frio, کارا, فرقة_, ttiş, 
   {{0x628455aa,0xe61300fe,0x78a1010d,0x65a001ab}},	// [40b0] _grio, اشر_, älvb, _röhr, 
   {{0x6448d5ab,0x30150014,0x7c3ad5ac,0x201e075d}},	//   ordi, _идор, ostr, ític_, 
   {{0x69c7068b,0xdb1d03b8,0x7ae986eb,0x776d011e}},	//   mije, cisã, _syet, peax, 
   {{0x69c755ad,0x7ae98210,0x53e1009b,0x7c3aaad8}},	//   lije, _pyet, नविश, istr, 
   {{0xbf360052,0xdb0f07bc,0x37c2005a,0xfe088028}},	//   _בארץ_, licó, _тәрб, _hữu_, 
   {{0x69c70025,0x7bc655ae,0x7c3ad5af,0x27e6c032}},	//   nije, ziku, kstr, _akon_, 
   {{0x7c3ad5b0,0x7bc615e7,0x7ae982e8,0xa3e1054d}},	//   jstr, yiku, _wyet, थवा_, 
   {{0x7c3ad5b1,0x7c254609,0xa5bb0063,0xbb1b01b2}},	//   dstr, mphr, _utób, ndîd, 
   {{0x200b002d,0x7bc655b2,0x2a69027e,0x69c70b80}},	//   _mici_, viku, _npab_, kije, 
   {{0x0d82971a,0x6b8d55b3,0x200b0284,0x7c3ad5b4}},	//   альн, _anag, _lici_, fstr, 
   {{0x69c724e2,0x4035d153,0x1f64805a,0x7c3aac83}},	//   dije, _реес, _әкім, gstr, 
   {{0x200b0012,0xdb1d0077,0x6284230e,0x61e389c7}},	//   _nici_, visã, _prio, lonl, 
   {{0x7bc6082e,0x27ffd5b5,0xed5984a0,0x64488f89}},	//   riku, mmun_, _жол_, ardi, 
   {{0x27edc14d,0x200b2c1c,0x69c70524,0x7c3a974f}},	//   llen_, _aici_, gije, bstr, 
   {{0xddd6003e,0x200b360e,0x29cd0885,0x6e3ba4e0}},	//   jvyš, _bici_, džad_, lsub, 
   {{0x628455b6,0x6f1b8111,0x4425d5b7,0x6a862af7}},	//   _trio, ncuc, mpl_, _алиа, 
   {{0x69c7003b,0x200b0bd5,0x27edd5b8,0x692623bb}},	// [40c0] bije, _dici_, ilen_, _импа, 
   {{0x27ed835b,0x69c7003b,0x75d300fe,0xca370039}},	//   hlen_, cije, ليقا, _שניה_, 
   {{0x27ed8142,0x27ff80e5,0x61e3d5b9,0x4425817c}},	//   klen_, kmun_, donl, npl_, 
   {{0x61ee55ba,0xab2a84bc,0x27edd5bb,0x8fa64d2f}},	//   llbl, фода_, jlen_, _раме, 
   {{0x7c3ad5bc,0x86432eba,0x27edd5bd,0x63a98208}},	//   zstr, _княж, dlen_, _ċent, 
   {{0x27edd5be,0x415380f0,0x7c3a8352,0xdb0b807f}},	//   elen_, ивіс, ystr, rigð, 
   {{0x2eca83c9,0x660a80db,0xddc98034,0xd7fa8166}},	//   ाप्त, _rifk, steś, муи_, 
   {{0x6448805d,0x27edc71c,0x1f748014,0x53a38a09}},	//   vrdi, glen_, улия, _касб, 
   {{0xb8e9892c,0x6e3b8c6e,0x657c2e00,0x245c0170}},	//   _ले_, gsub, _karh, lím_, 
   {{0x6b8d0025,0x7c3ad5bf,0x657e0ce4,0x64488bfc}},	//   _snag, tstr, ndph, trdi, 
   {{0x245c0a93,0x3e6980b6,0x69c705a7,0x657c55c0}},	//   ním_, _үшін_, vije, _marh, 
   {{0xa3d5aa1a,0x3015005a,0xd3a715df,0xd5b0807b}},	//   िचय_, ғдар, троп, _گفت_, 
   {{0xfe728c0b,0xec0a010b,0x7af60066,0xf7730f2a}},	//   _خدا_, _nếu_, _czyt, یار_, 
   {{0x7c3ad5c1,0x6e228050,0x63a0c838,0x6e2d92b6}},	//   pstr, _itob, _lomn, _çaba, 
   {{0x69c7003b,0x6286c1ea,0x245c026b,0x999980e9}},	//   rije, _škol, jím_, _ísť_, 
   {{0x245c026b,0x657c0142,0x02a71401,0x61e3c39b}},	//   dím_, _aarh, _аром, zonl, 
   {{0x291e80f9,0x69c713e0,0x62828a44,0x657c55c2}},	// [40d0] _ofta_, pije, jvoo, _barh, 
   {{0x6729808d,0x68ed801b,0x61e3d5c3,0xdc4281d2}},	//   zbej, řadi, xonl, _léče, 
   {{0x61e3a8cd,0x657c55c4,0x628296f3,0x63a08da7}},	//   vonl, _darh, evoo, _bomn, 
   {{0x6e22d5c5,0x7649813b,0xf4840741,0x7aed012c}},	//   _otob, yrey, шуун, _kyat, 
   {{0x63a09261,0xd945a299,0x320c9659,0x62658103}},	//   _domn, гели, _bidy_, увла, 
   {{0xec0a0028,0x48799587,0xdb0081b2,0x245c0170}},	//   _hết_, есия_, _komê, bím_, 
   {{0xec0a010b,0x27ed8068,0x245c027b,0xac940188}},	//   _kết_, tlen_, cím_, _карш, 
   {{0x61e3d5c6,0x869980b0,0xec0a001c,0x291ed5c7}},	//   sonl, етот_, _yếu_, _efta_, 
   {{0x67298022,0x3ea955c8,0x27edd5c9,0x6f1b80e5}},	//   rbej, nyat_, rlen_, rcuc, 
   {{0x6e3bd5ca,0x27edd5cb,0x7649d5cc,0x6f1b8149}},	//   rsub, slen_, rrey, scuc, 
   {{0x75351429,0x6e3bd5cd,0xe61881e5,0x7aed2077}},	//   _mezz, ssub, ндө_, _ayat, 
   {{0xc2090757,0xddcd003b,0x3ea917bc,0xeb9a1775}},	//   _זה_, jvaž, kyat_, хим_, 
   {{0xdcf40f63,0x29cd08dc,0x290a811e,0x7aed00bb}},	//   _čača, džab_, _ºbac_, _cyat, 
   {{0x06e580b2,0x9d55815e,0x3ea955ce,0x99d600fe}},	//   _পৃথি, _صنعت, dyat_, اتحا, 
   {{0x18670b1c,0xa3e38bf5,0xa06755cf,0x75d29d2f}},	//   лари_, नका_, лара_, _ديوا, 
   {{0x245c001b,0x645c8741,0x657c55d0,0x1fb555d1}},	//   vím_, àrie, _sarh, асур, 
   {{0x657c4082,0x3ea955d2,0xa68655d3,0x93fb0080}},	// [40e0] _parh, gyat_, ылад, _אלקי, 
   {{0x245c03e0,0x63a0d5d4,0x3ea08015,0xaf030123}},	//   tím_, _somn, _àite_, спул, 
   {{0xe73a005a,0x80a880cf,0x98a6172b,0x63a089e9}},	//   _пен_, _কেন্, _сине, _pomn, 
   {{0x65ad81ac,0x644a075d,0x245c55d5,0x99990162}},	//   _súhl, àfiq, rím_, busų_, 
   {{0x245c0791,0x44230210,0xa2948612,0x71a681e2}},	//   sím_, _etj_, ралі, ладз, 
   {{0x62828b7e,0xfce60605,0x91e3819b,0x245c1230}},	//   rvoo, _бого, боче, pím_, 
   {{0x98a70ee2,0x628280c5,0xf1a9803d,0x6e22d5d6}},	//   čića_, svoo, خانه_, _stob, 
   {{0x6d43d5d7,0x7c3e21d1,0x3f8055d8,0x9486804a}},	//   _adna, mspr, ndiu_, ңынд, 
   {{0xb5fb1853,0x7c3e2c83,0x24878065,0x36d48aa7}},	//   _spái, lspr, _arnm_, ропр, 
   {{0x3f8f81c2,0x332003df,0x7aed01d7,0x660e037f}},	//   _engu_, _afix_, _ryat, _jibk, 
   {{0x7aed55d9,0xd7efc72f,0x6d4300d8,0x628fd5da}},	//   _syat, _гу_, ónai, _àcor, 
   {{0x3ea9008c,0xce358063,0x2fc9022a,0x317ebcee}},	//   yyat_, _چونک, xiag_, _hatz_, 
   {{0x65949a50,0xdcf500f3,0x3a2480bf,0x2fc68128}},	//   _валу, _mazā, _jtmp_, _imog_, 
   {{0x7aed3868,0xa5bb016f,0x7c3e009a,0xdd90833f}},	//   _vyat, _atón, kspr, _ذوب_, 
   {{0xd48f9f3e,0xb767064e,0x351b83dd,0x3ea955db}},	//   _ур_, лтай, _אוונ, wyat_, 
   {{0x443ed5dc,0x753a8124,0x7c3e0615,0x75350519}},	//   mst_, latz, dspr, _sezz, 
   {{0x7535009f,0x56940a35,0xd7f855dd,0x260d0f63}},	// [40f0] _pezz, батт, уур_, _džon_, 
   {{0x753a8109,0x44230cfe,0x443ed5de,0x3ea955df}},	//   natz, _ptj_, ost_, ryat_, 
   {{0x443e8578,0x69cad5e0,0x3ea90363,0xe8950d29}},	//   nst_, dife, syat_, _тань, 
   {{0x443e8b23,0x753ab23d,0xb6c50a54,0xdb0086e0}},	//   ist_, hatz, _көзд, _komè, 
   {{0x753a8124,0x672d55e1,0x2d8503b8,0x386c811e}},	//   katz, mbaj, _óleo_, _apdr_, 
   {{0x644a139c,0x2169b356,0x443ed5e2,0x60258c4c}},	//   áfic, тики_, kst_, адка, 
   {{0x443ed5e3,0xdb1d012b,0x753a8109,0xf77f0214}},	//   jst_, nnsó, datz, _kaç_, 
   {{0xc1d20e5e,0xf77f0a1c,0xfe458690,0x443ed5e4}},	//   _सद्ग, _jaç_, анио, dst_, 
   {{0xee369f08,0x764d55e5,0xdcf88bfc,0x9f5e8019}},	//   аны_, nray, _davč, _autó_, 
   {{0x27e0882b,0x6d57447c,0x27338028,0x443ed5e6}},	//   čina_, ngxa, ản_, fst_, 
   {{0x443e88b5,0x232a32ee,0xab2a13de,0x237f827e}},	//   gst_, кони_, кона_, _kauj_, 
   {{0x7bcbd5e7,0x99910131,0xb4d59a65,0x2d988172}},	//   nigu, _čašu_, _सखी_, örer_, 
   {{0x2d9105ab,0x237f827e,0xdb00d5e8,0xa2c0001b}},	//   _onze_, _mauj_, _comè, _लेख्, 
   {{0x764d0065,0x7bcb8347,0xdb00cbd5,0x237f806c}},	//   dray, higu, _domè, _lauj_, 
   {{0x64430a5a,0x52d1809b,0xac1684c7,0x77640199}},	//   šnij, तपुस, _коју_, tfix, 
   {{0x673b8116,0x62898531,0x788081d2,0xfe4603ad}},	//   nauj, _oreo, lává, инбо, 
   {{0x3f8055e9,0xd00716eb,0x224055ea,0x764d3e29}},	// [4100] rdiu_, рете_, _uvik_, gray, 
   {{0x7c3e45cf,0x9d461207,0x77643b78,0x644e8065}},	//   tspr, режд, sfix, ábig, 
   {{0x6289d5eb,0x63a455ec,0x14c8003d,0x98a7801b}},	//   _areo, _koin, دهای_, raně_, 
   {{0x7c3e10d2,0x764d55ed,0x753a8124,0x1a2a80f0}},	//   rspr, bray, zatz, вжди_, 
   {{0x63a403e9,0x6289d5ee,0x63b655ef,0x02068008}},	//   _moin, _creo, _mlyn, аздн, 
   {{0x443eaca6,0x63a42d43,0x77b80065,0x7c3e2225}},	//   yst_, _loin, _díxe, pspr, 
   {{0x64a655f0,0xdca61f57,0x7b96836a,0x8c434150}},	//   _тава, _тави, _краї, _мере, 
   {{0x22498053,0x237f81df,0x9634807d,0x27f22254}},	//   šaka_, _gauj_, бниц, nlyn_, 
   {{0x753a80d9,0x62338077,0xa3e39885,0x443e843a}},	//   tatz, _меѓу, नकर_, wst_, 
   {{0xcd069966,0xdb00d5f1,0x443e8a44,0x5506923d}},	//   ични, _nomé, tst_, ична, 
   {{0x753a80b4,0x61e70004,0xdd97d5f2,0x63a455f3}},	//   ratz, vojl, ршы_, _boin, 
   {{0x63a455f4,0x443ed5f5,0x753ad5f6,0x200fcfa8}},	//   _coin, rst_, satz, _gigi_, 
   {{0x443ece0a,0x753a8109,0xc67694f9,0x63a455f7}},	//   sst_, patz, _خطاب, _doin, 
   {{0x463b8273,0x261a000f,0xdb00d5f8,0xf77f06c8}},	//   _יעדע, _बढ़ी_, _comé, _saç_, 
   {{0xdb00d5f9,0x63a400fe,0x63b6011a,0x4fc702fd}},	//   _domé, _foin, _flyn, асаа, 
   {{0xff5f01b2,0x63a40039,0x644318d7,0x57b4120f}},	//   _emîn_, _goin, šnik, обст, 
   {{0x6b828217,0x2cac8324,0xdb00811e,0x237fd5fa}},	// [4110] ddog, lydd_, _fomé, _rauj_, 
   {{0xeb9f0c05,0x71751351,0x2d9e816c,0xdb1d0656}},	//   ljø_, _اهدا, njte_, sisä, 
   {{0x2ca7002d,0x2cac8324,0x764d21ae,0x237f827e}},	//   ând_, nydd_, sray, _pauj_, 
   {{0x77b83f30,0x96c20562,0x6d5c0620,0x764d047f}},	//   _píxe, _रेकॉ, _ecra, pray, 
   {{0x6b80d5fb,0x59bb09de,0x27e93d6e,0x673b8116}},	//   _damg, _उतार, moan_, vauj, 
   {{0x7bcbd5fc,0xa295805a,0xc69200c6,0x27e9502d}},	//   sigu, _қазі, _זאך_, loan_, 
   {{0x7bcb807b,0x673b80f3,0x237f822a,0xa0a582c3}},	//   pigu, tauj, _tauj_, сайд, 
   {{0x27e955fd,0x62898013,0x2cac811a,0xc2b3804a}},	//   noan_, _treo, dydd_, _мөлш, 
   {{0x63a40649,0xddc2807e,0x673b863b,0xe3b080fe}},	//   _roin, _spoš, rauj, _غرف_, 
   {{0xdb008093,0x63a455fe,0x27e955ff,0x2cac811a}},	//   _komî, _soin, hoan_, fydd_, 
   {{0x63b6003e,0x63a45600,0x27e90124,0xec0a001c}},	//   _plyn, _poin, koan_, _bếp_, 
   {{0xe29a2f9e,0x5f779b1d,0x645c875d,0x7981d601}},	//   гам_, _خاطر, ària, _halw, 
   {{0x6d47159b,0x63a45602,0x27e91fae,0x7981a85e}},	//   _odja, _voin, doan_, _kalw, 
   {{0xc6928039,0x79818027,0x1303014f,0x6fde81a8}},	//   _מאד_, _jalw, язям, rīce, 
   {{0xdc698692,0x63a40008,0xb4e613d2,0x3ead8019}},	//   _сайд_, _toin, _पडे_, lyet_, 
   {{0x27e95603,0x79818246,0x4427d604,0x6441aca3}},	//   goan_, _lalw, _itn_, msli, 
   {{0xd2040ceb,0x2443a921,0x3ead8c02,0x442781df}},	// [4120] _мүмк, lım_, nyet_, _htn_, 
   {{0x6b80d605,0x8b0800a1,0x7bc9d606,0x29cd03d0}},	//   _samg, _cięż, _ameu, lžan_, 
   {{0xdefa005a,0x244382bc,0x6441d607,0xb4b2136a}},	//   тың_, nım_, nsli, टने_, 
   {{0xec0a0028,0x80c100b2,0x4427d608,0x6441d609}},	//   _xếp_, _শুক্, _mtn_, isli, 
   {{0x7981d60a,0xdb040097,0x24439321,0xab658f30}},	//   _balw, _pliù, hım_, daļā, 
   {{0x09e39972,0x64419e5d,0x24438214,0x644387d6}},	//   почн, ksli, kım_, _ovni, 
   {{0xe4da119c,0x3f82560b,0x5886cec9,0x78b5808a}},	//   _صورت_, _kaku_, сыла, _üzvl, 
   {{0x244382bc,0x69ce560c,0xf0930039,0x27e08bfc}},	//   dım_, hibe, לנו_, čino_, 
   {{0x2cac8360,0xa3d5ac9e,0x26c0560d,0x69ce1928}},	//   wydd_, िचर_, nzio_, kibe, 
   {{0x4427800e,0x27e9560e,0x7981bb7b,0xec0a012f}},	//   _btn_, zoan_, _galw, _sếp_, 
   {{0x539900f0,0x644184fb,0x69ce560f,0x27e904c0}},	//   авня_, gsli, dibe, yoan_, 
   {{0x5f7688a4,0x3f825610,0x61e1237d,0x2cac8324}},	//   _دائر, _naku_, पक्ष, rydd_, 
   {{0x644181b0,0x7981b67a,0x27e901cb,0x3be70188}},	//   asli, _yalw, voan_, илүү_, 
   {{0x3d948974,0x8b08001b,0x27e9047f,0x44278a63}},	//   _фикр, _stří, woan_, _ftn_, 
   {{0xd48f854e,0x27e95611,0x3f825612,0x44269351}},	//   _эр_, toan_, _baku_, _ارتف, 
   {{0x1fa406a1,0x7e7d00bf,0x9f5d817c,0x201a0120}},	//   пруг, _pssp, _chwè_, _dupi_, 
   {{0x680a8066,0x3f8214c7,0x953914b2,0x6e9904bc}},	// [4130] _będz, _daku_, изат_, швар_, 
   {{0x6d5ad613,0x7bcf54b7,0x69ce0530,0x27e95614}},	//   ngta, licu, cibe, soan_, 
   {{0x44271d0d,0xa3ad0c2e,0x6ad1824c,0xb5fb5615}},	//   ën_, _गवा_, तप्र, _spás, 
   {{0x7bcf5616,0x2d9c010d,0x7981d617,0x8264003d}},	//   nicu, över_, _salw, _بهین, 
   {{0x24438180,0x69d8807f,0x3cea802a,0x6d43121e}},	//   zım_, fnve, _घुसे_, ónas, 
   {{0xa2cd8560,0x7bcf5618,0x244383d2,0x6e2d5619}},	//   _देण्, hicu, yım_, mpab, 
   {{0x6e2d161e,0xe1f09b1d,0x3f8202b9,0x2fcd81ab}},	//   lpab, رسه_, _yaku_, tieg_, 
   {{0x6d5aa133,0x4427a43d,0x7981bfb2,0x69ce4e4a}},	//   egta, _rtn_, _walw, zibe, 
   {{0xe616a353,0x69ce0019,0x0d99862d,0x95998e7f}},	//   оды_, yibe, атны_, атну_, 
   {{0x644183b7,0x2d83068b,0x244383d2,0x44279155}},	//   tsli, _jaje_, tım_, _ptn_, 
   {{0x87e78157,0x3a290285,0xd469cb60,0xdc6984bc}},	//   _люде, _atap_, шине_, шанд_, 
   {{0x244382bc,0x201a0c02,0x7c2d8e02,0xe69588a0}},	//   rım_, _rupi_, _čard, _ولاد, 
   {{0x29cd061e,0x628d0089,0x24438214,0x6441d61a}},	//   ržan_, _crao, sım_, ssli, 
   {{0x63b880f3,0x6441a7fa,0x628d561b,0x3f82561c}},	//   īvni, psli, _drao, _saku_, 
   {{0x3a29561d,0x03a633e0,0x7bcf023a,0x673f016c}},	//   _etap_, _мико, bicu, faqj, 
   {{0xa3be0758,0x25fd807a,0xa6db007f,0x628d065e}},	//   _इति_, _रीती_, _meðf, _frao, 
   {{0xf7728130,0x628d561e,0x64a3972e,0x0dca1f08}},	// [4140] וקן_, _grao, _фақа, алай_, 
   {{0x6b840079,0x64570bae,0xdd9207f1,0x26c00495}},	//   _haig, fuxi, بوط_, rzio_, 
   {{0x07a61ccf,0x7e64561f,0x6b9601e2,0x649a0a2d}},	//   _данн, stip, _knyg, штар_, 
   {{0x2ca70172,0xcb6a8b33,0x77b80065,0x6d4301c2}},	//   ända_, раде_, _fíxa, ónar, 
   {{0x0d220741,0xf194d620,0x00000000,0x00000000}},	//   _жүзү, зиль, --, --, 
   {{0x6b840336,0x2d835621,0x236d808b,0x8d7600df}},	//   _laig, _gaje_, _ebej_, _باحا, 
   {{0x61ead622,0x2d85d623,0x29cd0269,0x628f83b9}},	//   rofl, ddle_, džal_, _ácon, 
   {{0x44445624,0xca769b43,0x466a8d2d,0x753c48ec}},	//   ms_, _музы, аром_, _herz, 
   {{0x7bcf047f,0xdb0d5625,0xdb008170,0x2d8300bb}},	//   vicu, _ilaç, _komí, _yaje_, 
   {{0x63a2a557,0x78a100f9,0x3f82a337,0x442a00db}},	//   ljon, älvk, žku_, _ktb_, 
   {{0x6b845626,0x3a2900d0,0x753c5627,0x64430507}},	//   _baig, _stap_, _merz, šniv, 
   {{0x63a2d628,0x6b845629,0x628d562a,0x753c0093}},	//   njon, _caig, _prao, _lerz, 
   {{0x7bcf562b,0x6b84562c,0xaac5562d,0x9f4900a6}},	//   ricu, _daig, _लेखक, llaç_, 
   {{0x4444562e,0x29cd0053,0x7bcf009f,0x7644017c}},	//   ks_, ržao_, sicu, dsiy, 
   {{0x44444ebe,0x6b840b10,0x2d83562f,0x97a75630}},	//   js_, _faig, _raje_, орал, 
   {{0x09b7853d,0x628d1a64,0x6280bdaf,0x2d835631}},	//   _अत्य, _trao, _osmo, _saje_, 
   {{0x44445632,0x76444a17,0x4438011a,0xb4030a1c}},	// [4150] es_, gsiy, _awr_, _нүүд, 
   {{0x44445633,0x67245340,0xdb00a93e,0x6b845634}},	//   fs_, acij, _comí, _zaig, 
   {{0x44445635,0x753c5636,0x62808109,0xdb00abf9}},	//   gs_, _derz, _asmo, _domí, 
   {{0x207a0273,0x987a0273,0x2d830a99,0x307a00c6}},	//   _פארא, _פארט, _waje_, _פארנ, 
   {{0x44445637,0x79850b14,0xbf9a04fc,0x442a0122}},	//   as_, _kahw, _הירש, _etb_, 
   {{0xe7f9007a,0x44445638,0x20091e86,0xd83886e4}},	//   ंतवा_, bs_, lmai_, _bwč_, 
   {{0x44445639,0x6286843e,0x661d0b83,0x6280897f}},	//   cs_, _škot, _husk, _esmo, 
   {{0xb4d70d64,0x66150124,0x63a280a1,0x661d04bb}},	//   ापी_, _hizk, cjon, _kusk, 
   {{0xe81b9032,0xd14b87f1,0x63bb8122,0x661d563a}},	//   _पूरा_, _نشان_, _ilun, _jusk, 
   {{0x6b84563b,0x6b9600f9,0x798500e5,0x7bcd5041}},	//   _saig, _snyg, _nahw, _amau, 
   {{0x6b840079,0xe7878a09,0x752501ed,0x98b800f3}},	//   _paig, _мудо, ichz, karā_, 
   {{0x2d8384e1,0x6445563c,0x63a9819b,0x63bb8112}},	//   žje_, ishi, _joen, _jlun, 
   {{0xed4e894a,0x79850365,0x63a9d63d,0x427980c6}},	//   _по_, _bahw, _moen, זאָג, 
   {{0x63a28208,0x7c29001b,0x76440b50,0x63bbd63e}},	//   zjon, _čern, vsiy, _llun, 
   {{0x6d41d63f,0x63bbd640,0x6b845641,0x661d5642}},	//   mala, _olun, _taig, _ausk, 
   {{0x6d41d643,0x76440daa,0x444403be,0x2009447c}},	//   lala, tsiy, vs_, gmai_, 
   {{0x44445644,0x66150124,0x661d0265,0xe7370008}},	// [4160] ws_, _bizk, _cusk, яет_, 
   {{0x76445645,0x6d41a3e5,0x63bb8b3d,0x443849a4}},	//   rsiy, nala, _alun, _pwr_, 
   {{0x44445646,0x661d0386,0x753c5647,0x76440202}},	//   us_, _eusk, _verz, ssiy, 
   {{0xdb008012,0x6d41d648,0x161b823b,0xe1ff060e}},	//   _româ, hala, नदार_, ntón_, 
   {{0x44445649,0x753c564a,0x27edd64b,0x63a9a5a8}},	//   ss_, _terz, doen_, _doen, 
   {{0x63a2d64c,0x6d41d64d,0x63bbd64e,0x61ee564f}},	//   sjon, jala, _elun, nobl, 
   {{0x6d41d650,0x64450064,0x2d98010d,0x44445383}},	//   dala, cshi, _inre_, qs_, 
   {{0x27ed8124,0xd6d980a1,0xdefa801d,0x4fc685cf}},	//   goen_, wała_, йып_, ясла, 
   {{0x6d41d651,0x9f400019,0x7ae4016c,0x628083ad}},	//   fala, llió_, _nxit, _usmo, 
   {{0x6d5e5652,0xfe6f8851,0x61ee001b,0xf1b98105}},	//   ngpa, ادي_, jobl, _puše_, 
   {{0x4438847f,0x7ae403b9,0x3dbe00b2,0xb4b6810c}},	//   èr_, _axit, _আদাল, छने_, 
   {{0x4f9580a6,0x79850481,0x78fb8309,0xdce38e1b}},	//   _орчу, _sahw, _פלאפ, _zanī, 
   {{0x6d41d653,0xa3be0365,0x2fc032cd,0xe61f0106}},	//   bala, _इतर_, dhig_, _trôi_, 
   {{0x201ed654,0x291a00f6,0xbf9b5655,0x673d5656}},	//   _kuti_, _cgpa_, _chên, _sesj, 
   {{0x661d5657,0x7ae43d7d,0x213e95b7,0x66150ce7}},	//   _susk, _exit, _meth_, _rizk, 
   {{0x201ea798,0x213e8015,0x77b803b9,0x2246ca74}},	//   _muti_, _leth_, _díxo, ksok_, 
   {{0x645a8219,0x25aa0324,0x20095658,0x61ee5659}},	// [4170] luti, _bobl_, rmai_, bobl, 
   {{0xd9048283,0x657a9da2,0x6445565a,0x63a9d65b}},	//   _می_, neth, tshi, _soen, 
   {{0x65bb02a5,0xdcfc0029,0x645ad65c,0x63a9bb7b}},	//   _cîha, _parā, nuti, _poen, 
   {{0x6d41d65d,0x657ad65e,0x661d565f,0x7bdd5660}},	//   zala, heth, _tusk, nnsu, 
   {{0x6d419dc0,0x213e8324,0x657acc51,0x628685de}},	//   yala, _beth_, keth, _škor, 
   {{0x63a98622,0x64450103,0x645ab19b,0x29cd0265}},	//   _woen, pshi, kuti, džak_, 
   {{0x27edd063,0x6d41989c,0x201e8238,0x63a98387}},	//   toen_, vala, _cuti_, _toen, 
   {{0x6d41d661,0x645ad662,0x63bb98d1,0x201e85ca}},	//   wala, duti, _ulun, _duti_, 
   {{0x27edd063,0x38678142,0x3f86ba45,0xdce70162}},	//   roen_, stnr_, _daou_, _pajė, 
   {{0x657ad663,0xe2908743,0x201ed664,0x27edd665}},	//   geth, _حذف_, _futi_, soen_, 
   {{0x645a8e60,0x7af60008,0x9f4b01d2,0x61ee03ad}},	//   guti, _syyt, _akcí_, vobl, 
   {{0x6d418468,0x333f83e9,0xd6ce80dd,0x60158116}},	//   sala, _jeux_, اقی_, _išmo, 
   {{0x3f890324,0x61ee5666,0xe1ff033b,0x201e80d7}},	//   ddau_, tobl, rtón_, _zuti_, 
   {{0x6d418004,0xe1ff0530,0xe61f00e9,0x321f8149}},	//   qala, stón_, _osôb_, _muuy_, 
   {{0xc7b8801c,0x436a0692,0xdb00811e,0x645ad667}},	//   _ttđt_, _дайн_, _momá, cuti, 
   {{0xee3a32c6,0x3e6602c0,0x61ee0004,0x9b46003d}},	//   жна_, tôt_, sobl, _کنکو, 
   {{0x7dc02041,0x2d87d668,0x25aa0324,0xa2cd8de3}},	// [4180] _löse, _kane_, _pobl_, _देल्, 
   {{0x3f890360,0xfd12046c,0x27e0882b,0xdb00cb43}},	//   adau_, نجا_, čini_, _romà, 
   {{0x2d87d669,0x93bd002d,0xdb1986e0,0x48061359}},	//   _mane_, mpăr, viwò, _опов, 
   {{0x333f82c0,0x3e6600ef,0xf6260198,0x201ea7dd}},	//   _ceux_, pôt_, _одмо, _ruti_, 
   {{0x333f83e9,0x201ed030,0x25aa0269,0x213e811a}},	//   _deux_, _suti_, _tobl_, _peth_, 
   {{0x201e8c6e,0x2d87843c,0x082a974b,0xfce60188}},	//   _puti_, _nane_, оции_, _жого, 
   {{0xab2a8d6b,0xdb00827b,0x232a80f0,0x333f8035}},	//   _мова_, _domá, _мови_, _feux_, 
   {{0x645ad66a,0xf76f812a,0x657a8324,0xdb008741}},	//   vuti, لاً_, weth, _tomà, 
   {{0x8e1490b5,0x6e220013,0x2d87d66b,0xb4b6800d}},	//   ндиц, íobh, _bane_, छन्_, 
   {{0x7bc2d66c,0x2d87d66d,0x65ad8033,0x201e9db1}},	//   lhou, _cane_, _súhr, _tuti_, 
   {{0xd7ef81c0,0x62840008,0x333f80ef,0x657ad66e}},	//   _ау_, _asio, _yeux_, reth, 
   {{0x7bc283c5,0x657aa50c,0xdb04269b,0xbb94019b}},	//   nhou, seth, _aliñ, вающ, 
   {{0x6d4e0025,0x2d87d66f,0xc33384fc,0x7d1c03d0}},	//   _odba, _fane_, כור_, _ogrs, 
   {{0x798881c1,0x31a61659,0x7d030507,0x65bf81b2}},	//   _jadw, _kôzy_, ýnsk, _pêhe, 
   {{0x79888208,0x645a84da,0x291880e9,0x7bc2d670}},	//   _madw, quti, _úrad_, khou, 
   {{0x80a00562,0x98a78524,0x2d87d671,0x7bc281f0}},	//   _ऑपरे, žiću_, _zane_, jhou, 
   {{0x799aa596,0x28cf000d,0x443c827e,0x63ad0123}},	// [4190] _ontw, _हेरि, _hwv_, _ioan, 
   {{0x8d7707db,0x63ad5672,0x443c81c8,0x7bc2d673}},	//   بارا, _hoan, _kwv_, ehou, 
   {{0x333f82c0,0x6005aa62,0xdb00d674,0x81e480b2}},	//   _peux_, lóme, _romá, নতা_, 
   {{0x799a9b9a,0x63ad5675,0x2d875676,0x69d55677}},	//   _antw, _joan, žne_, lize, 
   {{0x63ad5678,0x6005860e,0x333f82c0,0xdb0085e1}},	//   _moan, nóme, _veux_, _pomá, 
   {{0x69d55679,0x63ad567a,0x9f40007f,0xd6d98034}},	//   nize, _loan, llið_, wało_, 
   {{0x79889725,0xf36796b3,0xc7b8811b,0x1fb58123}},	//   _dadw, _отан, _suđa_, еспр, 
   {{0xde88810b,0x6d45567b,0x7bc2a303,0x799ad67c}},	//   _bị_, laha, chou, _entw, 
   {{0x20190b62,0x2d87d67d,0xc175809f,0xdb008507}},	//   _misi_, _pane_, _плащ, _tomá, 
   {{0x77b5939c,0x6d45567e,0x77bc8659,0xde88801c}},	//   _máxi, naha, _véxa, _dị_, 
   {{0x69d5567f,0x69c38089,0xf1b990f1,0x63ad4a06}},	//   dize, mhne, _guša_, _boan, 
   {{0xceb40816,0x2d87975e,0xc7b88533,0xdb0080c0}},	//   yyə_, _wane_, _tuđa_, _domæ, 
   {{0x6d455680,0x63ad5681,0x2d87831b,0x69d50063}},	//   kaha, _doan, _tane_, fize, 
   {{0x443c827e,0x69d55682,0xbed680c6,0x1aec80b2}},	//   _fwv_, gize, _אונז_, জেকে_, 
   {{0x6d4508ba,0x63ad052a,0x7dc002ae,0x20190385}},	//   daha, _foan, _lösc, _bisi_, 
   {{0x67299e3a,0x66188c0e,0x200d87d1,0x93bd0166}},	//   ncej, _zivk, nmei_, spăr, 
   {{0x6d455683,0x7649d0d0,0x6284004f,0x69d50c48}},	// [41a0] faha, nsey, _usio, bize, 
   {{0x6b9bc0ed,0x69d55684,0x443c822a,0x4d631c39}},	//   _anug, cize, _ywv_, лкув, 
   {{0x19b70130,0x7bc2d685,0x20195664,0x443c827e}},	//   _נפטר_, thou, _fisi_, _xwv_, 
   {{0xbea61a91,0xd8d700c6,0x7988811a,0x753b008d}},	//   _замк, _טויט_, _sadw, _đuze, 
   {{0x6d450ada,0x7bc28b7e,0x20068324,0xf1b9ab66}},	//   baha, rhou, _rhoi_, _suša_, 
   {{0x28f89691,0x6d450b62,0x7bc28874,0x69c3d686}},	//   мель_, caha, shou, ghne, 
   {{0x27e05687,0xc5ec2328,0x645802fd,0x6f028063}},	//   onin_, जकीय_, ávid, _szoc, 
   {{0xb4ac0e78,0x2d8a5688,0x27e05689,0x645e568a}},	//   गही_, _habe_, nnin_, mupi, 
   {{0x7bc0ca62,0x645e1941,0x2d8a568b,0x442ed68c}},	//   _ilmu, lupi, _kabe_, _stf_, 
   {{0x69c3d68d,0xde888028,0x63ad4bc0,0x62829d1a}},	//   chne, _vị_, _soan, mwoo, 
   {{0x61fc0d7c,0xa5bb0d99,0xa6db012b,0x40968004}},	//   dlrl, _któr, _meða, _ярат, 
   {{0xd5b88029,0x205583dc,0x6282d68e,0x6d45568f}},	//   skā_, _штур, owoo, zaha, 
   {{0x6d4541b0,0x27e027d5,0x628283c5,0x63ad1502}},	//   yaha, dnin_, nwoo, _voan, 
   {{0x27e08284,0x20194508,0x2d8a01b2,0x7afd872c}},	//   činu_, _sisi_, _nabe_, _øste, 
   {{0x7bc0907b,0x63ad5690,0x6d45052a,0xf8073221}},	//   _olmu, _toan, vaha, ечан, 
   {{0x77b5cef5,0x27e05691,0x645e5692,0x3cfb8039}},	//   _páxi, gnin_, dupi, _מלונ, 
   {{0x2d8a123e,0x20191d27,0x28c081a2,0x80d10353}},	// [41b0] _babe_, _visi_, षैति, _डेरे, 
   {{0x9ce728e0,0x2019023a,0x78a1010d,0xdb1d0034}},	//   нцел, _wisi_, älvs, pisó, 
   {{0x6d455693,0x2d8a0122,0xf99f812f,0x65bf824a}},	//   raha, _dabe_, _đè_, _jêha, 
   {{0x6235b8d7,0x628280fa,0x291e813b,0x7f4286b0}},	//   веду, fwoo, _agta_, _neoq, 
   {{0x628284fd,0x6d4526a6,0x69c38c8c,0x657e0128}},	//   gwoo, paha, thne, beph, 
   {{0x7bc0bb29,0x2d8a0124,0xe296d694,0x9f5201b2}},	//   _elmu, _gabe_, таш_, joyê_, 
   {{0x4425002d,0xa0a58852,0x69c38269,0x18a58293}},	//   _îl_, тайд, rhne, тайм, 
   {{0x3f8b0105,0x2d8a0c0e,0x889c00c6,0x02d280da}},	//   _jacu_, _zabe_, לבוי, _देवभ, 
   {{0x7e6d5695,0x44314e22,0x200d8123,0x26c9004f}},	//   ntap, _htz_, rmei_, nzao_, 
   {{0x442301ea,0x7649d696,0xdb0088af,0xef1f5697}},	//   _kuj_, rsey, _domä, _saül_, 
   {{0x69c19441,0x27e02d04,0x3947b674,0xf5028495}},	//   _ille, ynin_, mans_, изьо, 
   {{0x3947d698,0x7d1a01c2,0x7e6d0a6c,0x2d9cc445}},	//   lans_, _útse, ktap, _enve_, 
   {{0xf4128273,0x4423027e,0xe5698ced,0x6e22bd54}},	//   יפט_, _luj_, _жилд_, _guob, 
   {{0x3947d699,0xaf0480f0,0xdb1b875d,0x44230050}},	//   nans_, _спіл, _lluï, _ouj_, 
   {{0xd9430b9c,0xb21b0142,0x2d8a569a,0x442301c8}},	//   реси, tvær, _rabe_, _nuj_, 
   {{0x2d8a052f,0x6d43cdb8,0x3f8b20d8,0x3f8d8569}},	//   _sabe_, _hena, _cacu_, ndeu_, 
   {{0x6d43ae66,0x27e0569b,0x321a003e,0x3947d69c}},	// [41c0] _kena, rnin_, _tipy_, kans_, 
   {{0xa5bb1d12,0x6d43ce6f,0xb21b569d,0x3947d69e}},	//   _stór, _jena, svær, jans_, 
   {{0x6d438b5d,0x3947d698,0x4423569f,0x224d86e0}},	//   _mena, dans_, _cuj_, _avek_, 
   {{0x62829be1,0x6d4383ec,0x645e241d,0x442301df}},	//   twoo, _lena, rupi, _duj_, 
   {{0x3947d6a0,0x02d2800c,0xaad2801b,0x2d8a56a1}},	//   fans_, _देशभ, _देशक, _tabe_, 
   {{0x628293c3,0x657e01ba,0x7afb8347,0xf1b9d6a2}},	//   rwoo, qeph, _dyut, _dušo_, 
   {{0x64a356a3,0x8c431aa0,0xdca33076,0x25aed6a4}},	//   _кара, _весе, _кари, _rofl_, 
   {{0x69c181a3,0xd90d8267,0x77bc811e,0xfce30d05}},	//   _elle, سین_, _véxo, _тосо, 
   {{0x6d43d6a5,0x661c40ae,0x83fd0024,0x39479fc8}},	//   _bena, _kirk, nuđe, bans_, 
   {{0x6d43d6a6,0x68e9002d,0x77b80065,0x4423027e}},	//   _cena, şedi, _díxi, _yuj_, 
   {{0x6d43d6a7,0x23b68073,0x3a24d6a8,0x224d8265}},	//   _dena, _अकाद, _hump_, _zvek_, 
   {{0xccf30052,0x6296047f,0x3a2480bf,0x69d8d6a9}},	//   יכת_, _bryo, _kump_, live, 
   {{0xdfcf864d,0x7c2382fa,0x83fd0f64,0xe29801e2}},	//   _بين_, _eunr, juđe, ваў_, 
   {{0x6d43d6aa,0x661c1e6f,0x720500fe,0x6fde81a8}},	//   _gena, _nirk, اوسم, dīci, 
   {{0x439520a6,0x3f670c1f,0x2fc20645,0x3f8b13fd}},	//   _байс, ктаб, _blkg_, _pacu_, 
   {{0xa5bb04e0,0x442356ab,0x645a839f,0x3947d6ac}},	//   _atóp, _ruj_, mrti, zans_, 
   {{0x39478246,0x69d884fb,0x61e50027,0x387a0e0b}},	// [41d0] yans_, kive, _tjhl, _eppr_, 
   {{0x7e6d4056,0x765f00e5,0x394782e8,0x6b8d56ad}},	//   rtap, ruqy, xans_, _haag, 
   {{0x67d51018,0x3947a7d2,0x7e6d4c93,0x6b8d56ae}},	//   _бону, vans_, stap, _kaag, 
   {{0x6d48d583,0x645ad00f,0x83fd068b,0xa3cd8034}},	//   hada, irti, buđe, षों_, 
   {{0x6d48d6af,0x3947d6b0,0xb5fd803e,0x6b8d20ab}},	//   kada, tans_, luše, _maag, 
   {{0x69d886de,0x442338b1,0xe81b83ff,0x6b8d00c5}},	//   give, _tuj_, _पूजा_, _laag, 
   {{0x39478206,0x6adf09ca,0x23690183,0xddc40123}},	//   rans_, नपुर, _ocaj_, stiţ, 
   {{0x6d43d6b1,0x3947d6b2,0x661c2cd8,0x236901c8}},	//   _sena, sans_, _zirk, _ncaj_, 
   {{0x224d8d69,0xe619d6b3,0x764d3adc,0x3f8dae62}},	//   _uvek_, нди_, nsay, rdeu_, 
   {{0x6d488ca1,0x4f0681e5,0x7dc000f9,0xb5fd93ea}},	//   gada, ынын_, _lösn, kuše, 
   {{0x69c70210,0xddc41d2e,0xa3c0002a,0x6b8d0371}},	//   dhje, ntiš, ंघल_, _baag, 
   {{0x2d8156b4,0x4e95806f,0x6d438497,0xdb1b8741}},	//   hehe_, _مشتر, _wena, _lluí, 
   {{0xee2ea28e,0xe1ff00a1,0x7e60a4ca,0xee3885cf}},	//   _ын_, ntów_, cump, _ані_, 
   {{0x7bc656b5,0xbb1b01b2,0x27ffd6b6,0x2d811190}},	//   shku, vdît, llun_, jehe_, 
   {{0xc8b52b8b,0x057489dc,0xbca880d8,0x8f9a247e}},	//   асты, _خاند, _لديك_, нъат_, 
   {{0xe1ff00a1,0x200b001b,0x69d8d6b7,0x3945d6b8}},	//   któw_, _chci_, zive, _lels_, 
   {{0x661c16b5,0xaf0622b4,0x764d1460,0x7bc41540}},	// [41e0] _pirk, упал, gsay, _iliu, 
   {{0x598626ec,0xdca656b9,0xb8b4004a,0xf99219f0}},	//   _слоб, лази, _көбі, _طبخ_, 
   {{0x661c05e6,0x27e9d6ba,0x3a24839d,0x29cd02cf}},	//   _virk, čanj_, _sump_, ržat_, 
   {{0x661c035b,0x4fa620e2,0x926a9225,0x929d80a1}},	//   _wirk, _симв, ерка_, _czło, 
   {{0x6d4889e2,0xdb1bd6bb,0x673b807e,0xe297d6bc}},	//   yada, _fluí, dbuj, лац_, 
   {{0x7c29003e,0x7bc400a6,0x644e0269,0x6d48d6bd}},	//   _červ, _lliu, _tvbi, xada, 
   {{0x39459418,0x1d0728d9,0xa2db120a,0x6e26020e}},	//   _dels_, _бери_, _पेन्, _hukb, 
   {{0x69d8d6be,0x57b49c58,0x8b958f00,0x6005b24a}},	//   sive, рбит, _круч, tóma, 
   {{0x6d489541,0xda040076,0x7f4600bc,0x2bb9902c}},	//   tada, ळतात_, _mekq, _आवता, 
   {{0x7bc456bf,0x80ba00b2,0x6b829f07,0xc27b83f3}},	//   _aliu, _উইন্, leog, _ארמי, 
   {{0x7e60d6c0,0x6b8d0e3b,0x6e26013b,0x7bc456c1}},	//   sump, _paag, _lukb, _bliu, 
   {{0x764d02b7,0x7e60d6c2,0x645ad17a,0x629d8065}},	//   ysay, pump, rrti, _ásoc, 
   {{0x6d48d6c3,0x59b8892c,0x8f9b8115,0x7bc40064}},	//   pada, _अवार, _רידי, _dliu, 
   {{0x7cd7804a,0x6b8d29ea,0x6d488103,0x645a807e}},	//   _өмір_, _waag, qada, prti, 
   {{0x86079240,0x4dfb8052,0xdb008422,0x6b8d43e8}},	//   _حقوق_, _רפוא, _comú, _taag, 
   {{0x69c700f8,0x764d064c,0x8aa700a8,0xb5fd85e1}},	//   shje, tsay, _брод, ruše, 
   {{0x2d8ed6c4,0xa3ea0365,0x6b82ab39,0x141c0039}},	// [41f0] _kafe_, _मदत_, deog, _אוהב, 
   {{0x21670634,0xb8db00b2,0x76428371,0x29cd2133}},	//   _стиг, _আই_, _mwoy, ržas_, 
   {{0x2d81022d,0x80d300cf,0xb60415db,0x628980bf}},	//   rehe_, _দুর্, сятк, _sseo, 
   {{0x67228cec,0x2d8156c5,0x321ed3d7,0xa1340019}},	//   _ngoj, sehe_, _aity_, _پریش, 
   {{0x216989e4,0x39458188,0xa969817f,0xe215a8d1}},	//   вили_, _pels_, вила_, амды, 
   {{0x2055c4bc,0x321ed6c6,0x9f5200ef,0xa85589d9}},	//   атир, _city_, voyé_, атиј, 
   {{0xe1ff0066,0x2498011e,0x39458a63,0x6b82a06c}},	//   stów_, _grrm_, _vels_, beog, 
   {{0x765bd6c7,0x98a58123,0x9b898068,0x6d4701b2}},	//   truy, _află_, _جنرل_, _heja, 
   {{0x6d47153c,0xdee5aa7d,0x673b8217,0xe3b085b6}},	//   _keja, ропи, rbuj, _عرف_, 
   {{0x6d47124b,0x7bc800f3,0x7e7d00bf,0x201d83df}},	//   _jeja, ījum, _mpsp, _wiwi_, 
   {{0xa3ea108a,0x7983d6c8,0x53a61f43,0x9d2200b2}},	//   _मदद_, menw, аанб, _পড়ুন_, 
   {{0x6d4756c9,0x7e7d5273,0x7983811a,0x69c556ca}},	//   _leja, _opsp, lenw, _alhe, 
   {{0x9814803f,0x75d58068,0xe5a5d6cb,0x6da5a819}},	//   _ابلا, _پيغا, _вили, _вила, 
   {{0x8cb58021,0x6d4756cc,0xed598796,0x3f8faaeb}},	//   _всич, _neja, _рок_, _hagu_, 
   {{0x7aed03b8,0x6e260128,0x7e7d01a8,0x59b89e57}},	//   _exat, _sukb, _apsp, _अवसर, 
   {{0xa0670003,0x6d550889,0x44278123,0x2fc93b25}},	//   јата_, _adza, _iun_, ghag_, 
   {{0x44279476,0x6d4756cd,0xef1a242a,0x7983acab}},	// [4200] _hun_, _beja, тма_, kenw, 
   {{0x4427d6ce,0x442000fd,0x399a096e,0x3f8f9a73}},	//   _kun_, _hii_, _ייִד, _lagu_, 
   {{0x6d4756cf,0x6b82bc3e,0x03268c6a,0x98a63fcd}},	//   _deja, teog, аден, _тине, 
   {{0x4427d6d0,0x3f8f8073,0x69dc56d1,0x7aed0103}},	//   _mun_, _nagu_, lire, _yxat, 
   {{0x44200123,0x69dc00fe,0x83fd05c3,0x7983d6d2}},	//   _mii_, oire, nuđa, fenw, 
   {{0xe8549389,0xf50a09fc,0x7983d6d3,0x69dc22c8}},	//   منتد, _англ_, genw, nire, 
   {{0xfce33f72,0x25f5186b,0x4427b58b,0x3f8f813b}},	//   _доро, ्तरी_, _nun_, _bagu_, 
   {{0x44200689,0x443a1ba9,0x69dc56d4,0xcdc40229}},	//   _nii_, mpp_, hire, _таҳқ, 
   {{0x4427d6d5,0x69dc06d0,0x3f8f8645,0x317a8267}},	//   _aun_, kire, _dagu_, _لحاظ_, 
   {{0x77bca106,0x4427c3f6,0x442056d6,0x69dc56d7}},	//   _méxi, _bun_, _aii_, jire, 
   {{0x44278818,0x2fc000d0,0x77bcac96,0x77869c10}},	//   _cun_, kkig_, _léxi, _влез, 
   {{0x4427d6d8,0xe73a8e48,0x6722808d,0xdcfe0a63}},	//   _dun_, _ред_, _ugoj, jepč, 
   {{0x4427d579,0x9b58009f,0xdd94d6d9,0x2fc6820e}},	//   _eun_, шият_, _галы, _ilog_, 
   {{0x69dc56da,0x3f848740,0x645e0d90,0x44278039}},	//   gire, lemu_, krpi, _fun_, 
   {{0x44278048,0x44200012,0xed578e21,0x2ee880b2}},	//   _gun_, _fii_, _тој_, _পরিষ, 
   {{0x6d47157f,0x69dc298d,0x44202926,0x61f8d6db}},	//   _seja, aire, _gii_, hovl, 
   {{0xd2510013,0x69dc56dc,0x69c502a6,0xab298a09}},	// [4210] _عند_, bire, _tlhe, қола_, 
   {{0x3f84822d,0x442782b7,0x7bdd56dd,0x27070a78}},	//   hemu_, _yun_, lisu, _शरीर_, 
   {{0x4427010b,0x4427a856,0xe4750003,0x3f84d6de}},	//   ên_, _xun_, слењ, kemu_, 
   {{0x4420091e,0x889a02f9,0x0c2455d3,0x0b58c06d}},	//   _xii_, _עברי, імін, аршы_, 
   {{0x3f8f8058,0x3f84a077,0x79838fd1,0x6d4756df}},	//   _ragu_, demu_, tenw, _teja, 
   {{0xb5fd8131,0x2b49395b,0x2fc682b1,0x61f88533}},	//   kuša, _leac_, _alog_, govl, 
   {{0x2fc68213,0x7bdd56e0,0x3a2900e5,0xb5fd80f3}},	//   _blog_, kisu, _luap_, juša, 
   {{0xdce18029,0x7c2080bf,0x44278039,0xf1d9d6e1}},	//   selī, _gimr, _run_, _भगवन, 
   {{0x26cd8131,0x2d910025,0xef19836d,0x4427d6e2}},	//   uzeo_, _kaze_, ыми_, _sun_, 
   {{0x442056e3,0x44279cba,0x66e591ec,0x69dc137f}},	//   _sii_, _pun_, _қола, xire, 
   {{0x2d91029a,0x85118034,0x69fa80c6,0xc8d60353}},	//   _maze_, डेंट_, _עלעק, _डेंट, 
   {{0x4427c728,0x2d910bbe,0x7bdd06c4,0x4815af0f}},	//   _vun_, _laze_, gisu, _умес, 
   {{0x442056e4,0x3a29097e,0x69dc56e5,0x37cd05a2}},	//   _vii_, _cuap_, tire, রচার, 
   {{0x77bc8659,0x4427d6e6,0xa06a56e7,0x442056e8}},	//   _réxi, _tun_, лага_, _wii_, 
   {{0x2d85d6e9,0xeb9a0741,0x4095024f,0x442782ef}},	//   mele_, _бий_, ортт, _uun_, 
   {{0x2d85d6ea,0x0b460daa,0x2cb88172,0x236d827e}},	//   lele_, _унин, ärde_, _ncej_, 
   {{0xb8ff28b3,0x2d9156eb,0xbb3b0273,0x2a7f81df}},	// [4220] _दे_, _baze_, _געפי, _npub_, 
   {{0x9986030b,0x2d85d6ec,0xa2b88353,0x645e1eb2}},	//   _الدو, nele_, ्नस्, trpi, 
   {{0x49010ceb,0x63a42e70,0xf1b98533,0x46d9a8ed}},	//   _жүрг, _knin, _guši_, _बेसह, 
   {{0x42ca84a0,0x2d85b0d5,0xc7b88533,0x63b60ced}},	//   лген_, hele_, _tuđi_, _joyn, 
   {{0x2d85a85f,0x7e641bf3,0xaad2883c,0x61f8807e}},	//   kele_, quip, _देखक, tovl, 
   {{0x2d85d6ed,0x2fc6d6ee,0x7177805a,0xcaa580fe}},	//   jele_, _slog_, йбір_, تصمي, 
   {{0x2d85d6ef,0x61f8d6f0,0x3f84d6f1,0xd0108313}},	//   dele_, rovl, temu_, ولت_, 
   {{0x63b63f91,0x9634837e,0x9a290279,0x63a4012c}},	//   _noyn, ониц, _lươn_, _nnin, 
   {{0x7bdd0acf,0x61f88043,0xcf930039,0xa37b03b8}},	//   visu, povl, לטה_, niõe, 
   {{0x442a01c8,0x63a456f2,0xf9c4804e,0x7bc2813b}},	//   _kub_, _anin, _بحری, lkou, 
   {{0x26c2d6f3,0x2937896e,0xfe6f8c0b,0x3a290a11}},	//   ško_, _האבן_, ودی_, _suap_, 
   {{0x2fc68043,0xf1b98284,0xdb0d007f,0x442a56f4}},	//   _ulog_, _ruši_, _blað, _mub_, 
   {{0x442a56f5,0x2d85d6f6,0x15fa1052,0xadfa0dbc}},	//   _lub_, bele_, ्तार_, ्तान_, 
   {{0xf2d38273,0x236d00a1,0xb5fd826b,0x63a449bc}},	//   לער_, żej_, lušn, _enin, 
   {{0x442a022a,0xeb9f006d,0xd5bb11ec,0x443856f7}},	//   _nub_, rløb_, қса_, _ntr_, 
   {{0x543b8273,0x7bdd008b,0x6d4a9827,0x628d00d8}},	//   _געהא, qisu, _hefa, _tsao, 
   {{0x442a56f8,0x6d4ad6f9,0x2d9100d7,0xa37b03b8}},	// [4230] _aub_, _kefa, _paze_, giõe, 
   {{0x7c2aa52e,0x443800bc,0x6d4a8530,0xfbdf0432}},	//   _kufr, _btr_, _jefa, liê_, 
   {{0xb5fd8ecf,0x7c2a80f6,0xd49b37f4,0x62808162}},	//   kušn, _jufr, ыра_, _apmo, 
   {{0x442a56fa,0x2d85d6fb,0x69c8d6fc,0x6d4a81ba}},	//   _dub_, zele_, _alde, _lefa, 
   {{0x957c80a1,0x27e91840,0xddc98269,0x6d58886a}},	//   ciąg, mnan_, hteš, _odva, 
   {{0x867a0080,0xddc281d2,0x6d4ad6fd,0x957c8034}},	//   _דרשו, _tvoř, _nefa, niąd, 
   {{0x3dce80b2,0xa7a98103,0xd90e8019,0x27e902dd}},	//   িচাল, икка_, ہیے_, onan_, 
   {{0x27e956fe,0xdbf203ce,0x6d58b0e1,0x629b801c}},	//   nnan_, _přís, _adva, _truo, 
   {{0x2d85d6ff,0x27e95700,0x6d4ad701,0x7c2a81ed}},	//   tele_, inan_, _befa, _aufr, 
   {{0x6d4ad702,0x6e3b81a8,0xb5fd98d7,0x798701d7}},	//   _cefa, rpub, krše, jejw, 
   {{0x6d4ad703,0x6e3bd704,0x2d85d705,0x7bc99be1}},	//   _defa, spub, rele_, _kleu, 
   {{0x2d85d706,0x645c83b8,0xe29a5707,0xd9b401a2}},	//   sele_, ária, аам_, ुस्ट, 
   {{0xeb9709ea,0x2d85d708,0x4a435709,0xed4e8d05}},	//   ция_, pele_, мняв, _оо_, 
   {{0x83fd005d,0x8c459972,0x38a0802d,0x6d4ad70a}},	//   vrđe, _деке, _fără_, _gefa, 
   {{0x6d41d70b,0xab5b08f1,0xd83885c3,0x290c12b4}},	//   mbla, mkün, _trče_, åda_, 
   {{0x442a408b,0x63a4570c,0x27e9570d,0x7c29026b}},	//   _rub_, _unin, gnan_, _čerp, 
   {{0x3ebf9098,0x7c2a83a6,0x6d418540,0x4438192c}},	// [4240] nyut_, _zufr, obla, _str_, 
   {{0x442a01c8,0x6d4a81e0,0x27e9570e,0x7d03cf2a}},	//   _pub_, _xefa, anan_, _kyns, 
   {{0x7c240a2f,0x442a01c8,0x6e23d70f,0x7bc980ef}},	//   _kiir, _qub_, _minb, _bleu, 
   {{0x130682ed,0x2d0a009b,0x61fc5710,0x395a013b}},	//   озем, _वरील_, lorl, _hdps_, 
   {{0xc7b30c2d,0x6d41d711,0x27e05712,0x7c240399}},	//   _חבר_, kbla, miin_, _miir, 
   {{0x442a141e,0x1a9b0273,0x4a9b00c6,0x61fc5713}},	//   _tub_, יינע, יינג, norl, 
   {{0xa9679020,0x7bc9d714,0x61edd715,0x6d4a91b0}},	//   ција_, _fleu, éala, _refa, 
   {{0x6d4a8376,0x6d418e7c,0x6e2b82b1,0x27e05716}},	//   _sefa, ebla, _bugb, niin_, 
   {{0x7c2ad269,0x61fc5717,0x7e765718,0x4424b349}},	//   _sufr, korl, ntyp, _iim_, 
   {{0xb5fd8105,0xd5bad719,0x27e0571a,0x6d41afd6}},	//   sušn, рси_, hiin_, gbla, 
   {{0x27e0019b,0x61fc0103,0x43953590,0x69a7801b}},	//   kiin_, dorl, панс, चारी, 
   {{0xb5fd803b,0x6d4a8324,0x6e23916b,0x3e741801}},	//   vrše, _wefa, _einb, kät_, 
   {{0x67168611,0x4424d71b,0x6d41d71c,0x3e740008}},	//   देशक_, _mim_, bbla, jät_, 
   {{0x4424d71d,0x35f7807b,0x6d58d71e,0xdb009053}},	//   _lim_, _ورود_, _udva, _homó, 
   {{0x7c38803b,0x61fd87e9,0x7e76039d,0x27e94c89}},	//   _utvr, _ísle, etyp, tnan_, 
   {{0x4424ca90,0x27e9571f,0xc7b88259,0xd9c285a2}},	//   _nim_, unan_, _tuđu_, ্চিম, 
   {{0x27e95720,0x443ec5e1,0x7e765721,0x80dc05a2}},	// [4250] rnan_, lpt_, gtyp, _মুদ্, 
   {{0xd49b0e25,0x7bc98387,0x27e95722,0x69ce2daa}},	//   ире_, _sleu, snan_, chbe, 
   {{0x7bc9d723,0xc1720309,0x98bc81d2,0x27e93198}},	//   _pleu, _אחי_, ravě_, pnan_, 
   {{0x442481c8,0x70fa0039,0x60fa0039,0x78fa0039}},	//   _cim_, _להתח, _להתק, _לפתו, 
   {{0x4424d724,0x80d38066,0xe299d725,0xbf3603dd}},	//   _dim_, _भेजे, сал_, _מארץ_, 
   {{0x6e2bd726,0x76ba0052,0x2249004f,0xe9d8909a}},	//   _rugb, _המשפ, _mwak_, окі_, 
   {{0x4424d727,0x69c396af,0x4c6804bc,0x671f03ff}},	//   _fim_, rkne, _миён_, _मृतक_, 
   {{0x3f890d52,0x7bdb820e,0xdb0080d8,0x6e23963b}},	//   neau_, _umuu, _comó, _sinb, 
   {{0x60058422,0x61fc0b50,0x72058019,0x7d03837c}},	//   nómi, yorl, _فورم, _syns, 
   {{0x7c243908,0xd1b88061,0xb5fdb824,0x49b888a4}},	//   _siir, _والا_, dršc, _والد_, 
   {{0x7c2401c4,0x442481ea,0x22495728,0x6d41800b}},	//   _piir, _yim_, _awak_, rbla, 
   {{0x6d41d729,0x4424806c,0x6e2bd72a,0x395a008d}},	//   sbla, _xim_, _tugb, _sdps_, 
   {{0x61fc387c,0x74c300cf,0xbea5aede,0x3f89572b}},	//   torl, ্পিউ, _халк, deau_, 
   {{0x3e74025b,0x8e0880f0,0xab5b0019,0xf1b9be69}},	//   vät_, _днів_, lkül, _gušt_, 
   {{0x27e0036d,0x550280a1,0x61fc572c,0x77bc81e0}},	//   tiin_, _रुपए_, rorl, _téxt, 
   {{0x3e74572d,0x4abdd72e,0x09b8b89b,0xaabd8379}},	//   tät_, ्नाव, _अव्य, ्नाक, 
   {{0x4adb8503,0x27e05716,0xc076812f,0x224902ef}},	// [4260] _मेलव, riin_, _bướm_, _gwak_, 
   {{0x4424d72f,0x27e0036d,0x3e741b26,0x1a9b00c6}},	//   _sim_, siin_, rät_, _פייע, 
   {{0xa3e7809b,0x4424d50a,0x69de1af2,0xc32a80fe}},	//   यचं_, _pim_, _impe, مكان_, 
   {{0x7c2e82fd,0x3f89201d,0x7bc65730,0xcb6a8f63}},	//   íbri, ceau_, nkku, саде_, 
   {{0x20020004,0x442481ea,0x7f445731,0x6d5c8019}},	//   _ikki_, _vim_, mbiq, órak, 
   {{0x443ed732,0x2905800d,0x1df78ec1,0x44249185}},	//   ypt_, _byla_, ुतोष_, _wim_, 
   {{0x7dcb00a1,0x6d5c5733,0xddcd0123,0xdb008034}},	//   yższ, _idra, staţ, _pomó, 
   {{0x04460325,0xf09304fc,0x394cb935,0x9fa801b2}},	//   _меҳн, תנה_, _weds_, wşê_, 
   {{0x6d4e0b5d,0x5aca80a6,0x9f5f83b8,0x69de0656}},	//   _keba, _улам_, cluí_, _ompe, 
   {{0x645c8003,0xddd600a1,0x7c2e5734,0x60e7807f}},	//   ário, jwyż, _kubr, ármá, 
   {{0x443e82ae,0x673600a1,0x224906a4,0x6d4e02a6}},	//   upt_, kcyj, _swak_, _meba, 
   {{0x6d4e5735,0x7e645736,0x69de5737,0x7c2e068e}},	//   _leba, krip, _ampe, _mubr, 
   {{0x3f895738,0x5fa9971b,0xada6957b,0x35a68b9c}},	//   veau_, कारल, _надл, _надг, 
   {{0x171b8757,0x6d4e5739,0xddcd029f,0x443ed73a}},	//   _הודע, _neba, ktaš, ppt_, 
   {{0x3cdc0365,0x3f89573b,0x290501c2,0xa3be8587}},	//   _गेले_, teau_, æla_, ेसा_, 
   {{0x69de573c,0x6d5c0324,0xdefb0188,0xb5fd81f7}},	//   _empe, _adra, быз_, mrša, 
   {{0x6d4e0e04,0x443cd73d,0x66f401c0,0x7dc002ae}},	// [4270] _beba, _htv_, епту, _lösu, 
   {{0x20021d93,0x3f8902c0,0x7c2e0024,0x6d4e033b}},	//   _ekki_, seau_, _bubr, _ceba, 
   {{0x7bcd573e,0x7c2e02ba,0x3f89573f,0x6d5c043a}},	//   _klau, _cubr, peau_, _ddra, 
   {{0x7c2e1199,0xdfc680fe,0x2c75037c,0x6d4e02b1}},	//   _dubr, _شي_, råd_, _eeba, 
   {{0x7e645740,0x6d4e28bf,0xd6845741,0xdb0d02fd}},	//   crip, _feba, _пурп, _doaç, 
   {{0x6d4e10d2,0x20095742,0xb5fd8024,0x6458d743}},	//   _geba, llai_, krša, _ovvi, 
   {{0x6d45047f,0x79970cce,0xa6db007f,0x84640086}},	//   mbha, _maxw, _veðu, _пъте, 
   {{0xee39d744,0x6d5c4bd7,0x6d450048,0x6d4e136f}},	//   они_, _zdra, lbha, _zeba, 
   {{0x442e8972,0x6458d745,0xb90499b2,0x6d450caf}},	//   _auf_, _avvi, _पे_, obha, 
   {{0xa2b28066,0x6d4e024a,0xf1a4986b,0x6b8b9338}},	//   _आपत्, _xeba, _गोपन, legg, 
   {{0x6284395b,0x7bcd5746,0x63bb8246,0x9d0b80b2}},	//   _spio, _blau, _koun, রশ্ন_, 
   {{0xe72ed747,0xf770840c,0x7dc000f9,0x63bb8246}},	//   _је_, _ماه_, _höst, _joun, 
   {{0xe56ed748,0x63a9d749,0x27388028,0x27ff8246}},	//   _из_, _mnen, _ứng_, moun_, 
   {{0x443cd74a,0x7bcd03bf,0x6b8b8086,0xfe780a1c}},	//   _ftv_, _elau, hegg, үүн_, 
   {{0x27edc6ec,0x799702a5,0x957c80a1,0x63a9b5e0}},	//   onen_, _daxw, siąc, _onen, 
   {{0x6d4e046e,0x27edd74b,0x63bba671,0x7bcd521e}},	//   _seba, nnen_, _noun, _glau, 
   {{0x27edc2db,0x61e389d1,0x22160175,0xdee32600}},	// [4280] inen_, kinl, _офор, воти, 
   {{0x3f4c0028,0x1e830974,0xb5fdb02b,0x27ed82ae}},	//   ếu_, ълум, dušk, hnen_, 
   {{0x6441d74c,0x6e270294,0xeb9ad74d,0x6d5c80d8}},	//   npli, _dijb, жие_, órai, 
   {{0x6d4e574e,0x63bb8052,0x27ed8a44,0xfe79800d}},	//   _weba, _coun, jnen_, ktů_, 
   {{0x6d4e574f,0xddcd01de,0x27ff817c,0x63a980ca}},	//   _teba, staš, doun_, _dnen, 
   {{0x27edd750,0x61e3807f,0x63a98c02,0xc0aa8313}},	//   enen_, ginl, _enen, قابل_, 
   {{0xdcfc0029,0x63bbd751,0xd7a9809b,0xf1b88208}},	//   _varē, _foun, कांच, _jiġi_, 
   {{0xb5fd806a,0x442ec991,0x27ed8ea2,0x443ca945}},	//   vrša, _ruf_, gnen_, _rtv_, 
   {{0x2d985752,0x7dc0007f,0xf1b88208,0x442eab6a}},	//   _kare_, _föst, _liġi_, _suf_, 
   {{0x7dc0046b,0xaa43802d,0x89169fbc,0x2d982174}},	//   _göst, _рефл, _قبائ, _jare_, 
   {{0x9cec0a87,0x7bcd5753,0x2d985754,0x61fd87e9}},	//   _করুন_, _plau, _mare_, _ísla, 
   {{0x2d98033d,0xaec6978c,0x443c8106,0x61ee0294}},	//   _lare_, _обел, _vtv_, enbl, 
   {{0x501b80c6,0x2d980123,0x83fd0934,0xdcf500f3}},	//   _וואו, _oare_, nuđi, _pazī, 
   {{0x7bcd00e5,0x7c668f94,0xc984159f,0x6b8b81f0}},	//   _wlau, _قابل, куси, zegg, 
   {{0x6e2701f0,0x69c70af6,0x2d8cd755,0x26c48162}},	//   _rijb, rkje, mede_, lymo_, 
   {{0x2d8cd756,0x69c7036a,0x2a6680bf,0x0cca801b}},	//   lede_, skje, krob_, ानीम, 
   {{0xd904803d,0x63a980e5,0x2d9847c8,0x61e397f8}},	// [4290] _چی_, _rnen, _bare_, yinl, 
   {{0x4429027e,0x2d8cd757,0xaa88003d,0x2d980039}},	//   _hia_, nede_, _کنیم_, _care_, 
   {{0x7dc000f9,0x44295758,0x6d450089,0x6b8b8086}},	//   _röst, _kia_, rbha, tegg, 
   {{0xe6670574,0x2d8cd759,0x26c48116,0x2d9804e2}},	//   _отго, hede_, kymo_, _eare_, 
   {{0x4429575a,0xa2af809b,0x6b8bd27b,0x2d980cff}},	//   _mia_, ंमध्, regg, _fare_, 
   {{0x442922ee,0x2d8cd75b,0x40958826,0x2d98575c}},	//   _lia_, jede_, ерит, _gare_, 
   {{0x63bb8246,0x4429575d,0x3f994b0c,0x2d8cd75e}},	//   _toun, _oia_, _kasu_, dede_, 
   {{0x4429575f,0x6441ac80,0x27edd760,0xb4bd0cdb}},	//   _nia_, vpli, unen_, ेनी_, 
   {{0x3f995761,0x2ec98ed9,0x27eda49b,0x2d980376}},	//   _masu_, िनेत, rnen_, _yare_, 
   {{0x7c298ec7,0xe6168fbd,0xe9388f2a,0xc6920039}},	//   _hier, нды_, _قسمت_, נאי_, 
   {{0x44295762,0x7c29d763,0xf3e60605,0xfe79801b}},	//   _bia_, _kier, ежно, stů_, 
   {{0x44295764,0xeb9a109e,0x6441893c,0x3f9900d7}},	//   _cia_, чим_, rpli, _nasu_, 
   {{0x44295765,0x44311151,0x6441d766,0x7c29d767}},	//   _dia_, _luz_, spli, _mier, 
   {{0xf2d2896e,0x2d8cd768,0x3e798246,0x395e00ef}},	//   נעם_, cede_, mèt_, ûts_, 
   {{0xf505836a,0xb5fd80f3,0x1d06804c,0x3e798401}},	//   _язко, juši, _пеши_, lèt_, 
   {{0x4429010b,0x2d985769,0xee3a1aff,0x7c29d76a}},	//   _gia_, _sare_, зна_, _nier, 
   {{0x9cec00cf,0x7dd20142,0x3e798246,0x6b8403e7}},	// [42a0] _করেন_, _læse, nèt_, _ibig, 
   {{0x442941dc,0x22400dc6,0xf1b88208,0x24f6576b}},	//   _zia_, _itik_, _tiġi_, нчер, 
   {{0x2d98037c,0x224d83bf,0x3a3f8128,0x7c29d76c}},	//   _vare_, _awek_, _atup_, _bier, 
   {{0x7c29d76d,0xe9f9010b,0x2d981759,0x7e7bd76e}},	//   _cier, _trả_, _ware_, ktup, 
   {{0xa2948d6b,0xb5fd803b,0x7c29af76,0x2d98002d}},	//   талі, vršn, _dier, _tare_, 
   {{0x98a58186,0xcb1300c6,0x7644576f,0x7c29d770}},	//   _adlı_, אלד_, mpiy, _eier, 
   {{0x3ea05771,0x83fd0533,0x7c2988b3,0x600581c2}},	//   lvit_, suđi, _fier, jóms, 
   {{0xdfd08013,0x26c48116,0x2d8c820e,0xdb0083b9}},	//   شيخ_, tymo_, wede_, _enmá, 
   {{0xe1ff1053,0xc6f8836a,0x6601837c,0x2d8c882d}},	//   drón_, ьних_, folk, tede_, 
   {{0x44295772,0x9989029f,0x6b845773,0xa3e34482}},	//   _sia_, _staž_, _abig, फोन_, 
   {{0xd7ef8b1c,0x442900fd,0x2d8cc60f,0x22400246}},	//   _бу_, _pia_, rede_, _atik_, 
   {{0x44445774,0x87da8bb7,0x2d8cd775,0x07da846d}},	//   ip_, _عباس_, sede_, _عذاب_, 
   {{0x660196ee,0x51870edb,0x2d8cd776,0x4429124c}},	//   bolk, нува, pede_, _via_, 
   {{0x6aa41120,0xdd938188,0x80b503c9,0x7dcd807f}},	//   _drif, _башы, _उपदे, _húsn, 
   {{0x44295777,0x50640c30,0x22405778,0x3f995779}},	//   _tia_, лтта, _etik_, _pasu_, 
   {{0x645ad77a,0x4429577b,0x2614809b,0x6aa40060}},	//   msti, _uia_, _नीती_, _frif, 
   {{0xb90814a1,0x645c109c,0x645ad77c,0x63ad577d}},	// [42b0] _मे_, _avri, lsti, _inan, 
   {{0x7c299af7,0xf41f0008,0x799a81d7,0xb21b006d}},	//   _sier, lmä_, _natw, dtæg, 
   {{0x7c29d77e,0xf1b88208,0x3a3f94cf,0x7e6d121a}},	//   _pier, _jiġu_, _stup_, suap, 
   {{0xeaec8bda,0x6b9d550a,0x7c298217,0xf8b61176}},	//   जपूत_, ndsg, _qier, _ספרי_, 
   {{0x7c29870a,0x2bb88013,0xa30f032d,0x645a8304}},	//   _vier, عامة_, _सरोज_, hsti, 
   {{0xc0e5838f,0x7c29d77f,0xf41f019b,0x63ad00bc}},	//   колк, _wier, hmä_, _lnan, 
   {{0x7c29d780,0x63ad5781,0x66018387,0x645ad782}},	//   _tier, _onan, volk, jsti, 
   {{0x64455783,0xdb23807b,0x645a92fb,0x3e798246}},	//   mphi, _موزی, dsti, tèt_, 
   {{0x603180f3,0x645ad784,0x3f8d8a91,0xe61980a6}},	//   _māmi, esti, reeu_, мди_, 
   {{0x3e798246,0x7e7bd785,0x6b9b80f0,0xe530008a}},	//   rèt_, rtup, _haug, _müğə, 
   {{0x6b9bc355,0xcb6a0a80,0xe1ff0530,0x22401856}},	//   _kaug, мане_, trón_, _stik_, 
   {{0x6aa44d07,0xa3dc00a1,0x798e5786,0x957c8034}},	//   _prif, णों_, webw, wnąt, 
   {{0xe1ff324a,0x6ec48a57,0x3cf51231,0xdb1b8733}},	//   rrón_, _متوق, ्थडे_, _boué, 
   {{0xf505839c,0x63ad52e2,0x200db538,0x27e207ee}},	//   _изло, _enan, llei_, _smkn_, 
   {{0x1c11800f,0x6d5702fe,0x44445787,0xdd920aa8}},	//   ़ताल_, daxa, xp_, یور_, 
   {{0xa2b28560,0x6b9bc01e,0x3ea08269,0x6fde81a8}},	//   _आपल्, _naug, _šiti_, tūci, 
   {{0x78a50142,0x444400f6,0x35a68de3,0xd0071931}},	// [42c0] _erhv, wp_, _कोड़, тете_, 
   {{0x64a65788,0xdca60004,0x08c61560,0x69d54b90}},	//   каза, кази, _абон, chze, 
   {{0x444439d1,0x6b9bd789,0x7644044e,0x9f4000d8}},	//   up_, _baug, spiy, iniú_, 
   {{0xc5b4055a,0x395800a6,0xfdbd0562,0x799a9e06}},	//   _өргө, lars_, ोसॉफ, _satw, 
   {{0x44440961,0xdaba807b,0xe1ff0019,0x6b9bd78a}},	//   sp_, بهشت_, król_, _daug, 
   {{0x39585007,0x444408b6,0x645a9369,0x9d430bee}},	//   nars_, pp_, ysti, _верд, 
   {{0x645c02cf,0x55e32819,0x38c88184,0x7d0301ab}},	//   _uvri, _торб, عاتی_, ünst, 
   {{0x28ba29eb,0x2ca700c0,0x27f2578b,0x6fe7868e}},	//   _उपनि, ænde_, nnyn_, _rècè, 
   {{0x7e699a61,0xb226b552,0x4b7b80c6,0x645ad78c}},	//   grep, _амал, _קאמו, wsti, 
   {{0x22469e06,0x645a9cef,0x71a38274,0x20e3809b}},	//   mpok_, tsti, _кауз, _केवळ_, 
   {{0x5fa3807a,0x81c900cf,0x1da68365,0xc8ca803d}},	//   _खोवल, লোড_, _कोणत, _توان_, 
   {{0xf746839c,0x39530ab4,0x7bc0b42a,0x68fa808b}},	//   _редо, _sexs_, _jomu, _ixtd, 
   {{0xe737c7d1,0x6b8f0269,0x41e70994,0x7dc48097}},	//   _реч_, recg, віва, _bòst, 
   {{0x395803be,0x3cfd802a,0x2004b8cd,0x7bc08399}},	//   gars_, _रुके_, lomi_, _lomu, 
   {{0xf8072719,0xd90f003d,0xd497824f,0xcf9b0077}},	//   вчан, تید_, _ары_, мја_, 
   {{0x2d9cd78d,0x63ad02b7,0x2004d78e,0x261805b1}},	//   _have_, _unan, nomi_, _बीबी_, 
   {{0xa3b68611,0x2d9ca98f,0x9715401d,0x6d570103}},	// [42d0] जान_, _kave_, умац, taxa, 
   {{0xab5d8066,0x6b9b81e2,0x7c2d578f,0x2d9ea4fe}},	//   _może, _saug, _hiar, ndte_, 
   {{0x7c2d5790,0x65945791,0x6b9bbadc,0x6d5702d1}},	//   _kiar, раху, _paug, raxa, 
   {{0x80dc00cf,0x2d9cd792,0xdb04031e,0x8af782d1}},	//   _মুক্, _lave_, _uniã, _çəkm, 
   {{0x7c2d052a,0x7bc0d793,0x2004863b,0x0fe409b2}},	//   _miar, _domu, domi_, _төрү, 
   {{0x2d9cd794,0x3f86d795,0x27e93962,0x6b9bd796}},	//   _nave_, _abou_, lian_, _waug, 
   {{0xe739b449,0xdb0088b4,0x7bc0d797,0x7c2d0122}},	//   ней_, _anmä, _fomu, _oiar, 
   {{0x7e69d798,0x9d184be1,0x6d55024a,0xccf20c2d}},	//   trep, _рост_, _heza, _הכל_, 
   {{0x9be4805a,0x5a348bc6,0x200da490,0x6d555799}},	//   _тірк, _внут, rlei_, _keza, 
   {{0x442dd79a,0xb5fb026b,0x27e9579b,0xb5fd8259}},	//   _hie_, _uvád, hian_, jušt, 
   {{0x27e9324d,0x290c8360,0xa3ea1afe,0x7c2d4af1}},	//   kian_, _gyda_, една_, _biar, 
   {{0x27e904c4,0x442d81e2,0x7c2d2fe3,0x61e51b09}},	//   jian_, _jie_, _ciar, _amhl, 
   {{0x27e904c4,0x442dd79c,0x6fd58530,0xd37a80c6}},	//   dian_, _mie_, _cáce, ערשט, 
   {{0x6d55579d,0x61e50064,0x2d9cd79e,0x3f9d828b}},	//   _neza, _cmhl, _gave_, _hawu_, 
   {{0x69c1d79f,0x7c2d052a,0x27e957a0,0x66051a28}},	//   _mole, _fiar, fian_, dohk, 
   {{0x442d9085,0xb8dc0d99,0x27e91da1,0x7c2d009f}},	//   _nie_, _आप_, gian_, _giar, 
   {{0x6d5557a1,0xe61a061a,0x0d860004,0xa3d7a4af}},	// [42e0] _beza, еда_, ллан, िसन_, 
   {{0xb5fd8025,0x7c2d57a2,0x2bcc2548,0x6d5557a3}},	//   dršk, _ziar, ासका, _ceza, 
   {{0x6d5557a4,0x27e9097e,0xdd5680c6,0x7bc0c5f9}},	//   _deza, bian_, רבעט_, _pomu, 
   {{0x9f060275,0x2d9c0305,0x7c3ed7a5,0x2ca78e1f}},	//   _موجو, žve_, _épre, _mrnd_, 
   {{0x442d9759,0x69c1d7a6,0x1603d7a7,0x6fca0038}},	//   _die_, _bole, रकार_, _rých, 
   {{0x442d87b8,0x6d5557a8,0x7bc0bd67,0x69ce3e6d}},	//   _eie_, _geza, _womu, nkbe, 
   {{0x442d8012,0x69c1d7a9,0x7bc0d7aa,0x9965804a}},	//   _fie_, _dole, _tomu, ртіл, 
   {{0x09d11231,0xd7f7805a,0xaa86003e,0x442d82f5}},	//   _हत्य, луы_, _zvýš, _gie_, 
   {{0x6fca003e,0x7c2d0d0d,0x6e2e2c75,0x7c229b04}},	//   _vých, _riar, _kibb, mmor, 
   {{0x69c1d7ab,0x442d863c,0x7c2d57ac,0x2004d7ad}},	//   _gole, _zie_, _siar, somi_, 
   {{0x7c2d1076,0x6fca01ac,0xe78699c0,0x645e57ae}},	//   _piar, _tých, _було, nspi, 
   {{0x6e2e57af,0x3ea6ad71,0xdce383d2,0x69c1d7b0}},	//   _libb, _trot_, _canı, _zole, 
   {{0x7c2d1fa2,0xdce3907f,0x6443bb2e,0x27e957b1}},	//   _viar, _danı, _etni, vian_, 
   {{0x69d8812b,0xa3ab9a65,0x27e954fe,0x869b8039}},	//   nhve, _कोन_, wian_, _ניוז, 
   {{0x69cc823b,0x248d003b,0x7c2d57b2,0xdcfc00f3}},	//   _तकनी, _ćemo_, _tiar, _darī, 
   {{0x645e57b3,0x69ce1d1a,0x69c006b0,0x00000000}},	//   dspi, akbe, êmer, --, 
   {{0x5d551106,0xb5fd803b,0x6d5557b4,0x6e2e2d48}},	// [42f0] икат, pušt, _peza, _bibb, 
   {{0x442dd7b5,0x6d5ad7b6,0x61e51625,0x3eb98008}},	//   _sie_, nata, _umhl, ästi_, 
   {{0xdce382bc,0x27e957b7,0x27e6d7b8,0xa115003d}},	//   _yanı, pian_, _omon_, _خودت, 
   {{0x6d5ad7b9,0x69c1d7ba,0xd498005a,0x6d550093}},	//   hata, _sole, ыру_, _weza, 
   {{0x6d5abf64,0x69c1d7bb,0x442dd7bc,0x49b80c0b}},	//   kata, _pole, _vie_, _شاید_, 
   {{0x442db0f9,0x27e6d7bd,0x6e2e1614,0x21a5d7be}},	//   _wie_, _amon_, _gibb, рикм, 
   {{0x442d9678,0x69c1d7bf,0x7d1c807f,0x7e6d03b7}},	//   _tie_, _vole, ýrsl, lrap, 
   {{0x166585e9,0x2d9311b0,0x69c182d7,0x28b68f7f}},	//   авим, lexe_, _wole, _अपरि, 
   {{0x6d5a829a,0x7e6d003d,0x78a88162,0x644f8183}},	//   fata, nrap, _erdv, ćcim, 
   {{0x0d829b78,0xdce38214,0x2d93201d,0x69d881ed}},	//   ольн, _sanı, nexe_, chve, 
   {{0x6fd5811e,0x67d5959f,0x7e6d55dc,0x6b9f0519}},	//   _cácc, _кожу, hrap, _baqg, 
   {{0x6aa9d7c0,0xcc760039,0x98c4b05e,0x6d5a82b1}},	//   _kref, סגרת_, _усул, aata, 
   {{0x6d5aa6a7,0x6b89aa07,0x7bdd016c,0xe72e94fa}},	//   bata, _mbeg, ërua, _фе_, 
   {{0xe0460004,0x6d5a9f3e,0x64a59d49,0x68460004}},	//   инги, cata, _вака, инга, 
   {{0xdce3846b,0x7c22d7c1,0x90c312a5,0x2d930093}},	//   _tanı, ymor, обре, dexe_, 
   {{0x3207965d,0x3ead00d7,0x6ed59239,0x6aa9d7c2}},	//   hony_, _šeta_, मैथु, _oref, 
   {{0x3207d7c3,0x1b0d00cf,0x2b4d04e0,0xe7371b7c}},	// [4300] kony_, সেবে_, ñece_, реу_, 
   {{0x83fd005d,0x2d85a6ac,0x998c81a8,0x6b898e49}},	//   vrđi, nfle_, _vidū_, _abeg, 
   {{0x6aa9d7c4,0xd8388131,0x3ea98bbe,0xc101012f}},	//   _aref, _trči_, _šatl_, _mượt_, 
   {{0x6d5ad7c5,0xc1010028,0x5aca8d29,0x7dcda4e0}},	//   zata, _lượt_, клем_, _búsk, 
   {{0x3207d7c6,0x7e6d15b7,0x6e2e1834,0x645e57c7}},	//   fony_, crap, _tibb, sspi, 
   {{0x20ba2a1a,0x4034824f,0x6aa9811a,0xceb30039}},	//   _उपाध, бекс, _dref, _ויש_, 
   {{0xa3c629c9,0x6d5ad7c8,0x02b4000d,0x61ea9b4f}},	//   _एवं_, vata, ुहुन, rifl, 
   {{0x6d5ab3fa,0x437582d4,0x61ead7c9,0xbfa7819b}},	//   wata, _гуфт, sifl, атье_, 
   {{0x6d5abf08,0x443819e7,0x32078573,0xe297b8a7}},	//   tata, _hur_, bony_, _кат_, 
   {{0x443857ca,0x63a0809a,0x61ed80fe,0x14ca819b}},	//   _kur_, _hamn, éalt, выми_, 
   {{0xd4978274,0x6d5ad7cb,0xd5b7c011,0x63a0d7cc}},	//   аря_, rata, рсы_, _kamn, 
   {{0x443857cd,0x6d5aab30,0xc7c7819b,0x63a08e83}},	//   _mur_, sata, _выше_, _jamn, 
   {{0x6282a83e,0x443857ce,0x63a08ced,0x3a74029d}},	//   ntoo, _lur_, _mamn, оляр, 
   {{0xa2a78cca,0x4438004d,0x6d5ad7cf,0x7e6d0495}},	//   चित्, _our_, qata, vrap, 
   {{0x44380354,0x6d5880f3,0x9df902bb,0xa8a4355d}},	//   _nur_, _ieva, ҳнат_, ортк, 
   {{0x6d5882a5,0x7e6d57d0,0x63a28019,0x63a0d7d1}},	//   _heva, trap, jdon, _namn, 
   {{0x44380ba5,0x518702d4,0xba3d801b,0x6d58d7d2}},	// [4310] _aur_, _куна, _prům, _keva, 
   {{0x7e6d57d3,0x27058028,0x63a28495,0x3207d7d4}},	//   rrap, ồng_, edon, xony_, 
   {{0x4438003c,0xd49b009f,0x7e6d2433,0x79950447}},	//   _cur_, ъра_, srap, mezw, 
   {{0x6d58b1fe,0x2d9357d5,0x5b2580fe,0x63a083bf}},	//   _leva, sexe_, مفضل, _camn, 
   {{0x7cca8816,0x3207852a,0xa3ab8365,0x69c557d6}},	//   lərd, tony_, _कोण_, _kohe, 
   {{0xceb2015c,0x7c38b045,0x7649824a,0x5187a447}},	//   _זיך_, _ouvr, vpey, руда, 
   {{0x44380649,0x32078fc5,0xf09400c6,0x6fca0170}},	//   _gur_, rony_, ַנץ_, _výcv, 
   {{0x6aa9d7d7,0x6282d7d8,0xddcd082b,0x63a2d7d9}},	//   _tref, btoo, ntaž, cdon, 
   {{0x44380354,0x3207bcdb,0x06098aff,0x7dcd807f}},	//   _zur_, pony_, лник_, _húsi, 
   {{0x58878abf,0x6d5887fa,0x66088bfc,0x200915b0}},	//   _выда, _ceva, godk, hoai_, 
   {{0x6d58d7da,0xc3290464,0xc101001c,0x03a62a04}},	//   _deva, _נו_, _vượt_, бино, 
   {{0xe9f90028,0x69d703b9,0xe6188741,0xeb9f12fb}},	//   _trẻ_, _alxe, лдө_, dløs_, 
   {{0xed4e923d,0x69c557db,0x27edae44,0x8707819b}},	//   _но_, _bohe, mien_, _тяже, 
   {{0x6d58a596,0x69c5055a,0xd5b188a0,0xed59a5c5}},	//   _geva, _cohe, _رفع_, _сок_, 
   {{0x7dd20142,0x3f6a1a25,0x63a28103,0x27ed81f0}},	//   _sæso, ливо_, ydon, oien_, 
   {{0x6ab789ca,0xafe305fd,0x443857dc,0xd8388105}},	//   _आपूर, посл, _rur_, _grču_, 
   {{0x44381d9b,0x442002eb,0x0566004c,0x75468019}},	// [4320] _sur_, _ihi_, йван, _érzé, 
   {{0x27edd7dd,0x63a0d7de,0x7cca808a,0x6282806c}},	//   hien_, _samn, bərd, vtoo, 
   {{0x44200147,0x7dc00068,0xb8ed00cf,0x27edd7df}},	//   _khi_, _kösz, _শে_, kien_, 
   {{0x27ed8008,0x61ee57e0,0x320a0ab8,0x53e587c5}},	//   jien_, libl, loby_, оціа, 
   {{0x27eda2cc,0x63a0822a,0xdcfc0c0e,0x69cc802a}},	//   dien_, _vamn, _obrć, _तकदी, 
   {{0x61ee1140,0x63a2cdb4,0x27ed80fa,0xddc407ad}},	//   nibl, sdon, eien_, briš, 
   {{0x44381be1,0x6d5e57e1,0xa3ca2470,0x442039ad}},	//   _uur_, mapa, ोसा_, _ohi_, 
   {{0x6d5e391a,0x27ed807c,0x44321cbb,0x4420001c}},	//   lapa, gien_, _niy_, _nhi_, 
   {{0x52b403ce,0x6d5890f3,0x7c38d7e2,0x7cca808a}},	//   ुहोस, _peva, _suvr, zərd, 
   {{0x6d5e57e3,0x442057e4,0x61ee57e5,0x27ed80fa}},	//   napa, _ahi_, jibl, aien_, 
   {{0xab5d8066,0x1836840c,0x27edd7e6,0x320a0e63}},	//   _możn, _طراح, bien_, doby_, 
   {{0x442057e7,0x27edbe0d,0x4426834e,0x6d41d7e8}},	//   _chi_, cien_, nmo_, acla, 
   {{0x6d5e2841,0x443226d9,0x6d58824a,0x442057e9}},	//   kapa, _diy_, _teva, _dhi_, 
   {{0x6abb00cf,0x61ee57ea,0x69dc1033,0x2fc682b5}},	//   উনলো, gibl, ghre, _hoog_, 
   {{0x6d5e114f,0x84468275,0x2fc69e29,0xd7fb04ab}},	//   dapa, _اختل, _koog_, гуа_, 
   {{0x44200028,0x36d50b1b,0x442693ea,0x69c557eb}},	//   _ghi_, ообр, jmo_, _wohe, 
   {{0xddcd13b2,0x76b90004,0x2fc6d7ec,0x69dc0c8c}},	// [4330] rtaž, шлар_, _moog_, bhre, 
   {{0x69dc57ed,0x6d5e0473,0x27edb28f,0x7175003d}},	//   chre, gapa, zien_, _بهدا, 
   {{0x2bdd86df,0x23690bfc,0x9f35005a,0x6d9e8208}},	//   _मतदा, _kdaj_, _мені, _għaż, 
   {{0xedb5908a,0x6d4186c9,0x649e84c2,0x2fc6806c}},	//   _अच्छ, zcla, mšić, _noog_, 
   {{0x6b8d57ee,0x27edd7ef,0x6d5e31bb,0x7e7900c6}},	//   _mbag, vien_, bapa, _דאָז, 
   {{0x4426d7f0,0x764d57f1,0x7f5982a1,0x7f5f52a9}},	//   amo_, mpay, _sewq, laqq, 
   {{0x27edb83f,0x64ac9527,0x60258116,0x3ea957f2}},	//   tien_, nđić, одка, lvat_, 
   {{0x23690210,0x22490a00,0x5fa38de3,0x7a200172}},	//   _ndaj_, _otak_, _खोखल, möte, 
   {{0x27edd7f3,0xa3b69d62,0xee36b209,0x2fc681df}},	//   rien_, जार_, оны_, _doog_, 
   {{0x27edd7f4,0x27080028,0x6b8d1a78,0xb80100b2}},	//   sien_, ởng_, _abag, ্ষিত_, 
   {{0x2249561d,0x6d41d7f5,0x44200028,0x27edd7f6}},	//   _atak_, rcla, _phi_, pien_, 
   {{0xab2a10a0,0x232a57f7,0x442001df,0xdb0400d8}},	//   иона_, иони_, _qhi_, _iniú, 
   {{0x69dc39f0,0xadfb092c,0x6d5e57f8,0xdb00816c}},	//   thre, ्वान_, yapa, _ramë, 
   {{0x6aad57f9,0xb21b0142,0x7a202343,0x44268116}},	//   _draf, stæn, köte, zmo_, 
   {{0x4420010b,0x4426a9a2,0x320a57fa,0x75e90816}},	//   _thi_, ymo_, roby_, _gözə, 
   {{0xe7372f88,0x6d5e57fb,0x44200c9f,0x61ee1c7d}},	//   жет_, wapa, _uhi_, sibl, 
   {{0x6e46015e,0x63a400de,0x61ee06e0,0xdb00868e}},	// [4340] زنام, _iain, pibl, _gamè, 
   {{0x63a457fc,0x23690bfc,0x05660116,0x61ee462a}},	//   _hain, _zdaj_, івен, qibl, 
   {{0x63a457fd,0x6d5e57fe,0x3ea90008,0xa3b69157}},	//   _kain, rapa, avat_, जाल_, 
   {{0xddcd0123,0x63a40122,0x2d8557ff,0x307b03f3}},	//   tuaţ, _jain, _ölen_, _דאטנ, 
   {{0x6d5e42ca,0x63a45800,0x1a9688a4,0x62862f93}},	//   papa, _main, تجاج, ntko, 
   {{0x4426d801,0xfce60873,0x63a45802,0x7d068066}},	//   smo_, _дого, _lain, ększ, 
   {{0x6d5c0029,0xa37b0077,0xfd078068,0xd4670008}},	//   _iera, lhõe, _آج_, _мире_, 
   {{0x6d5c5803,0xef1980a1,0xb4d60758,0x6286120e}},	//   _hera, leży_, िनी_, ktko, 
   {{0x6d5c5804,0x7e645805,0xab5d8066,0x6fdc82c0}},	//   _kera, nsip, _możl, _néce, 
   {{0x7c3c1d30,0x6b8d0086,0x06cd00b2,0x5c74a326}},	//   _kurr, _sbag, _রেডি, плот, 
   {{0x63a45806,0x6d5c5807,0x29189a54,0x7766809f}},	//   _bain, _mera, _ára_, _дълж, 
   {{0x63a448e2,0x6d5c5808,0x7bc283e9,0x69c880f0}},	//   _cain, _lera, njou, _hode, 
   {{0x63a45809,0x6fe880a1,0x7c3c0124,0x6d5c580a}},	//   _dain, jści, _lurr, _oera, 
   {{0x6fdc82c0,0x69c8d80b,0xdb0080ef,0x1e3381e2}},	//   _déce, _jode, _camé, _жніў, 
   {{0xe50286d7,0xdb00868e,0x6286580c,0xe5e780df}},	//   _रुचि_, _damé, atko, _بزنی, 
   {{0x6d5c580d,0x6b8d580e,0x6fd8033b,0x984902c3}},	//   _aera, _ubag, _píca, ияға_, 
   {{0x6d5c324d,0x7c3c00b4,0x224949ea,0x443c81c8}},	// [4350] _bera, _aurr, _utak_, _huv_, 
   {{0x63a4580f,0x443c950d,0x7c3c5810,0x69c8d811}},	//   _zain, _kuv_, _burr, _node, 
   {{0x6d5c08b6,0x7c3c0052,0xd37180fe,0xa3b68a64}},	//   _dera, _curr, فها_, जां_, 
   {{0xa3ab8066,0x69dad812,0x7c3c00f8,0x7f5f008b}},	//   _कोश_, _alte, _durr, qaqq, 
   {{0x443cc08b,0x69c8d813,0x7d770a57,0x29f68034}},	//   _luv_, _bode, _واسط, kład_, 
   {{0xe5700267,0x61458340,0xfa780039,0xdb1b82fd}},	//   _لطف_, чека, קעות_, _louç, 
   {{0x69c8d814,0x443c827e,0xdd1c80e9,0x98780533}},	//   _dode, _nuv_, yšši, ršće_, 
   {{0x62860d99,0x6d455815,0x61c80624,0x69dad816}},	//   ytko, lcha, _रक्ष, _elte, 
   {{0x69c8d817,0x443c822a,0x7f5d5818,0x6d451f6b}},	//   _fode, _auv_, _mesq, ocha, 
   {{0x6d5c5819,0x6d45581a,0x6fdc82c0,0x7f5d00ef}},	//   _xera, ncha, _réce, _lesq, 
   {{0xcb090757,0xb21b0142,0x2b408c08,0x63a4581b}},	//   _על_, rtæl, žice_, _pain, 
   {{0x29040214,0x6d45581c,0x22841ff9,0x628612b4}},	//   şmak_, hcha, tök_, ttko, 
   {{0x98a78186,0xeb9715da,0x63a4581d,0x6d450ced}},	//   manı_, чия_, _vain, kcha, 
   {{0x7dcd811e,0x63a4581e,0x6e350533,0x7dd20060}},	//   _cúst, _wain, _nizb, _væsk, 
   {{0x2284581f,0x63a45820,0x6e3d02ae,0x7dd30214}},	//   sök_, _tain, _ausb, _mısı, 
   {{0x6d5c5821,0x7e645822,0x63a40c8c,0xfbdf02fd}},	//   _sera, tsip, _uain, chê_, 
   {{0x6d5c2d53,0xdb00cef5,0x6e3d0064,0x69cc810c}},	// [4360] _pera, _tamé, _cusb, _तकली, 
   {{0x443cd823,0x7dcd9aae,0x06c580b2,0x6d5c5824}},	//   _yuv_, _gúst, এনপি, _qera, 
   {{0xc9530464,0x6d5c324f,0x31570273,0x7e645825}},	//   _אמת_, _vera, _מיין_, ssip, 
   {{0xa3e68d99,0x6d450cb4,0x69c88ecf,0x7bc982c0}},	//   यों_, acha, _sode, _coeu, 
   {{0x6d4501c8,0xbe8104b6,0x7bc28008,0x27e05826}},	//   bcha, _иқти, rjou, mhin_, 
   {{0x27e010dc,0x7c3c5586,0x7c24013b,0x7bc2d827}},	//   lhin_, _turr, _lhir, sjou, 
   {{0x6561d828,0xed5702bb,0x764b9bc7,0x7c245829}},	//   dalh, _хос_, _atgy, _ohir, 
   {{0xdfd08013,0x27e0582a,0x79988246,0x2d9a1fbe}},	//   ئية_, nhin_, sevw, lepe_, 
   {{0x69c8836d,0x443cd82b,0x27e0036d,0x442482ae}},	//   _tode, _suv_, ihin_, _ihm_, 
   {{0x69da90e5,0x7c24582c,0x27ff2b66,0x2d9a582d}},	//   _ulte, _ahir, čuni_, nepe_, 
   {{0x395ea596,0x443c8004,0x3d0681aa,0x5399019b}},	//   _iets_, _quv_, _सुखे_, овня_, 
   {{0x395e818a,0x7dcdd82e,0xdddb94c0,0xddc98166}},	//   _hets_, _súst, rtuš, treţ, 
   {{0x6561d82f,0x6d455830,0x7c245831,0x27e000f8}},	//   balh, ycha, _dhir, dhin_, 
   {{0x2d9a02cf,0xa410001b,0x6561d832,0x398f8646}},	//   jepe_, ětší_, calh, cısı_, 
   {{0x7f5d5833,0x69d501ed,0x7ddb01b2,0xd48f9ae0}},	//   _pesq, rkze, _nîsa, _яр_, 
   {{0x2d8c9169,0x9f52024a,0x34fb8039,0x7c243982}},	//   lfde_, liyê_, _להוד, _ghir, 
   {{0x6d455834,0x9f40007f,0xa3b682f4,0x5694001d}},	// [4370] tcha, rnið_, जाई_, натт, 
   {{0x9f5202a5,0x06140008,0x6d455835,0x4424b86a}},	//   niyê_, едую, ucha, _ahm_, 
   {{0xd91809fc,0xf8d1000f,0x6d455836,0x98a787de}},	//   _нью_, _हथिय, rcha, yanı_, 
   {{0x27e006e0,0x9f5202a5,0x6d455837,0x6e3d00db}},	//   chin_, hiyê_, scha, _tusb, 
   {{0x398f8214,0x59d10f2c,0xe8108a42,0x9f5201b2}},	//   yısı_, _सकार, ावना_, kiyê_, 
   {{0x644a122b,0x2d9a002d,0x9f52024a,0xe7d51341}},	//   ífic, cepe_, jiyê_, _yığı, 
   {{0x9f5202a5,0xf8928077,0x395ed838,0x656183e2}},	//   diyê_, вајќ, _dets_, valh, 
   {{0x65618824,0x2a66a111,0x2d8c8f89,0x7ddf8432}},	//   walh, bsob_, efde_, _mêse, 
   {{0xc91a1646,0x656180b0,0x395e8741,0xaa588077}},	//   _धर्म_, talh, _fets_, _ниту_, 
   {{0xe61693c9,0x7dcdd839,0x7c24583a,0x1c45d83b}},	//   мды_, _rúss, _shir, мном, 
   {{0x31630d69,0x6561d83c,0x7c24583d,0x601e816c}},	//   dajz_, ralh, _phir, sëma, 
   {{0x6fd81127,0x6561d83e,0x30788691,0x2d8cb2bd}},	//   _cícl, salh, _رحمة_, afde_, 
   {{0xe60e8ad0,0xbdf88068,0x656183b8,0x06cd00b2}},	//   _ад_, _کرنا_, palh, _রেসি, 
   {{0x75e00068,0xc58e8028,0x8d8782bb,0x2441c576}},	//   _köze, _hồng_, _худд, _tóm_, 
   {{0x27e0583f,0x7c2436e9,0x2fcb055a,0x236da4fd}},	//   thin_, _thir, _bocg_, _odej_, 
   {{0x6fdc9734,0x224d82ef,0x320e8050,0x442b5840}},	//   _kéca, _otek_, zofy_, cmc_, 
   {{0xb4d6001b,0x442488dc,0x27e05841,0x2d9a5842}},	// [4380] िन्_, _rhm_, rhin_, tepe_, 
   {{0x27e00210,0x270c810b,0x44248bd4,0x7bc6029f}},	//   shin_, ớng_, _shm_, ljku, 
   {{0xe73a33d5,0x2d9a41c7,0x4424bd64,0x27e01387}},	//   _мен_, repe_, _phm_, phin_, 
   {{0xd36f8013,0x799c5843,0x9f5202a5,0x2d9a02fb}},	//   لهم_, lerw, ziyê_, sepe_, 
   {{0xa3e3103a,0xdb04011e,0xaaa7001b,0x420a80a6}},	//   फोट_, _baié, खिएक, ондо_, 
   {{0x799c5844,0xc3330039,0x9f4681ab,0x6aa424b4}},	//   nerw, דוד_, _bloß_, _msif, 
   {{0x6b840252,0x9f5201b2,0xe36690f3,0x3ea00f89}},	//   _ocig, viyê_, _окви, lwit_, 
   {{0x9f5201b2,0x466a8071,0x6bda803d,0x3eadb9dc}},	//   wiyê_, ором_, _بورس_, fvet_, 
   {{0x9f5202a5,0xcebb8816,0xe2469b1d,0x799c3142}},	//   tiyê_, _şərh_, _آخري, kerw, 
   {{0x7dcd80cf,0xc6f784f6,0xb21b012b,0x6b840821}},	//   _búsq, ьных_, rtæk, _acig, 
   {{0x9f5202a5,0xdb00891e,0x05770039,0x75e05845}},	//   riyê_, _mamí, וגים_, _közb, 
   {{0x69de3303,0x9f5201b2,0x22400161,0x44440fde}},	//   _alpe, siyê_, _buik_, iq_, 
   {{0xf7d78115,0x799c5846,0x51875847,0xfd650106}},	//   _קודש_, ferw, мува, _chuỗ, 
   {{0xa3ab8e4f,0xe7ea85d9,0x20148066,0xddc99831}},	//   _कोई_, जोरा_, ścią_, preš, 
   {{0x97a70692,0x1fa704da,0x5064055a,0xd6fb05a2}},	//   мрал, мраг, ктта, _আরো_, 
   {{0x5f9414e7,0xdc2b003d,0x69de5848,0x6fa9009b}},	//   кист, _بسته_, _elpe, _चोखं, 
   {{0x644e034a,0xee3f0028,0x44440208,0x799c5849}},	// [4390] _atbi, _quý_, eq_, berw, 
   {{0x645c011a,0x6b9d584a,0x69d8a00a,0x39470fde}},	//   _bwri, lesg, jkve, _üns_, 
   {{0x7985068e,0x776410f7,0x61f503d2,0x7bcd0533}},	//   _ichw, baix, mizl, _koau, 
   {{0x7764584b,0xe8df801c,0x64410035,0x6b9d38e3}},	//   caix, _niềm_, _élim, nesg, 
   {{0xdb00a81c,0x4444008b,0x3d0f05d9,0xc58e8106}},	//   _famí, aq_, _तुरे_, _rồng_, 
   {{0x7ff589b9,0x6fd58507,0x92a900a1,0x27ff07ad}},	//   کستا, _zách, _załó, čunu_, 
   {{0x5fd30611,0x44442303,0x2b408121,0x26180353}},	//   _सवाल, cq_, žica_, _बीटी_, 
   {{0x01380c2d,0xe3ca0659,0x799c19b9,0x6d4acab2}},	//   ורות_, _mañá_, zerw, _affa, 
   {{0xf390001c,0x321115bc,0xcdf59b75,0xe2f882c3}},	//   _bảng_, kozy_, ечны, _жеті_, 
   {{0x7bdf584c,0x64480606,0x2d813a36,0x63a9d78c}},	//   _alqu, _édic, nghe_, _haen, 
   {{0x3ead8bfc,0x63a99fde,0x32110050,0x30a7d84d}},	//   svet_, _kaen, dozy_, _юрав, 
   {{0xff53846d,0x6d4ad84e,0x63a9934c,0x1ac680b2}},	//   _شخص_, _effa, _jaen, _শেয়া, 
   {{0x799c584f,0x63a9d850,0x45d5a1cc,0x2bc79490}},	//   terw, _maen, _подс, _रचना, 
   {{0x63a98079,0x7bdf262c,0x25a78149,0x2be203ca}},	//   _laen, _elqu, _uanl_, _पतवा, 
   {{0xdb00d851,0x799c01d5,0x63bb8a08,0xc0e6255d}},	//   _ramí, rerw, _onun, ховк, 
   {{0x7dd20142,0x07a35852,0x27ffba6d,0x799c5853}},	//   _læst, ласн, nnun_, serw, 
   {{0xd70723e7,0xdee329ac,0x3f805854,0xe810a548}},	// [43a0] енте_, готи, rgiu_, ावता_, 
   {{0x7dd2117a,0xe6175855,0xf0a5812f,0xdcee02d2}},	//   _næst, еду_, _đàng_, _sabı, 
   {{0x63a99f2c,0xeb9ac1f8,0x6fd58217,0x5ec805a2}},	//   _baen, зие_, _tách, _রেখে, 
   {{0x6fd5c4c2,0x63a99205,0xe8fa8a1c,0x65652e9e}},	//   _fáci, _caen, үлд_, aahh, 
   {{0xa3e69137,0x79850324,0x63a99537,0xdbc70079}},	//   योग_, _ychw, _daen, _tööl, 
   {{0x644501df,0x59c30353,0x645c043a,0x2788055a}},	//   bqhi, शायर, _twri, _эрүү_, 
   {{0x660303dc,0xde034c1d,0x644e00f9,0x63a9d856}},	//   _спра, _спри, _utbi, _faen, 
   {{0xb4be14cc,0x69d8d857,0x61f50105,0x201202b9}},	//   ेही_, skve, zizl, noyi_, 
   {{0x25aa0ba7,0x8d868a53,0xd5b080d8,0x680500ce}},	//   _kabl_, нунд, لفة_, nėda, 
   {{0x7cca808c,0x7dd20142,0x63a9d858,0x201202d9}},	//   bərl, _gæst, _zaen, hoyi_, 
   {{0x8afd801b,0xe8df8106,0x67fb019b,0x63a9d859}},	//   _veře, _tiềm_, näjä, _yaen, 
   {{0x79850354,0x6b82d85a,0xab5d81bb,0x27ff9321}},	//   _schw, ngog, _pożi, cnun_, 
   {{0x6b9d585b,0xf3900106,0x70c901a2,0xdb1b86b0}},	//   resg, _tảng_, रह्ल, _anuê, 
   {{0xdb040aee,0x6d4a9725,0xd5b881a8,0xddcd0162}},	//   _anió, _uffa, rmās_, kraš, 
   {{0x2d9ed85c,0x31610269,0xc60c81cf,0xddcd0105}},	//   mete_, _vehz_, सकीय_, jraš, 
   {{0x2d9e85fc,0x43950c1f,0x61f50b81,0xe8df801c}},	//   lete_, _раис, sizl, _hiểm_, 
   {{0x4429585d,0xe8df8028,0xb8c806d7,0x6fd8380a}},	// [43b0] _iha_, _kiểm_, _खै_, _mích, 
   {{0x26c7005d,0x63a9bd57,0xaa64009f,0x3954001b}},	//   ćno_, _saen, _стък, časí_, 
   {{0xf1bf8028,0x6fd800fe,0x63a9d85e,0x2d813982}},	//   _đá_, _oích, _paen, rghe_, 
   {{0xe8d6004d,0x2d9ed85f,0x44290199,0xdfd51ae0}},	//   _יותר_, hete_, _jha_, _ромы, 
   {{0x442929c6,0x63a982f4,0xa3b6802a,0x443b45bc}},	//   _mha_, _vaen, जाज_, _miq_, 
   {{0x4429003d,0x443b0004,0x63a9d860,0xe9d881e2}},	//   _lha_, _liq_, _waen, нкі_, 
   {{0x2d9eb477,0x44295861,0x63a9d862,0x628bd863}},	//   dete_, _oha_, _taen, stgo, 
   {{0x6fdc83e9,0x44290028,0xe739d864,0x7e69d865}},	//   _déco, _nha_, мей_, tsep, 
   {{0x6fdc939c,0x2d9ed866,0xdee5902f,0x7c2981d7}},	//   _técn, fete_, топи, _iher, 
   {{0x442930f1,0x7e69d867,0x69f280a6,0x6fdc8429}},	//   _aha_, rsep, _күчт, _féco, 
   {{0x4429096b,0x3ea680f3,0x7c29a1b0,0x2d8b8034}},	//   _bha_, _esot_, _kher, ęce_, 
   {{0x44295868,0x3a3a09fb,0x443b00bf,0xe73f0106}},	//   _cha_, _sipp_, _ciq_, _ngõ_, 
   {{0x44295869,0x2d9ed86a,0x7c29aad8,0x00000000}},	//   _dha_, bete_, _mher, --, 
   {{0x2d9e803e,0xdb0086c9,0x7c3b8097,0x2fcfd86b}},	//   cete_, _jamá, _liur, _hogg_, 
   {{0x98b800f3,0xdb0093eb,0x7c29d86c,0x703a0116}},	//   mbrī_, _mamá, _oher, дчас_, 
   {{0x64438012,0x20000123,0x65638255,0x442902d7}},	//   _iuni, unii_, _henh, _gha_, 
   {{0xee3a069a,0xa3d583ce,0x6443d86d,0x3667009f}},	// [43c0] дна_, ाउन_, _huni, като_, 
   {{0x7a7b0115,0x67fb036d,0x2fcf836a,0x7c29d86e}},	//   _קריס, täjä, _logg_, _aher, 
   {{0x7c3bab34,0x6443ae8d,0xada32f9e,0xe5a30103}},	//   _biur, _juni, рахл, рихи, 
   {{0x7c29d86f,0xdb0408a2,0x6fdcd870,0x7c3e81e9}},	//   _cher, _unió, _réco, _èpre, 
   {{0x64438ba5,0x69dc0524,0x6fdc82c0,0x2d9ed871}},	//   _luni, okre, _décl, yete_, 
   {{0x656380b0,0x7c299467,0x2d9e01d2,0xddcd5872}},	//   _nenh, _eher, _úte_, praš, 
   {{0x6443d873,0x2ca700c0,0xdb0080d8,0x75e002d2}},	//   _nuni, ændt_, _damá, _göza, 
   {{0x7c3bd874,0x2d9ed875,0xd6da95db,0x27e200bf}},	//   _giur, wete_, дто_, _jlkn_, 
   {{0xfaa3cca1,0x7d1d808a,0x6e3c5876,0xc243a9ac}},	//   _като, əssi, _kirb, _внук, 
   {{0x44293b48,0x6443a3d7,0x7c3bd877,0xf77f02d2}},	//   _sha_, _buni, _ziur, _ilçe_, 
   {{0xd82f98c7,0x6443d878,0x44295879,0x7d7b0039}},	//   _вэ_, _cuni, _pha_, וניו, 
   {{0x6443d87a,0xd174805a,0x40ab8068,0x65638d55}},	//   _duni, _шығы, _زخمی_, _eenh, 
   {{0xa3c911b4,0x80d000b2,0x644382d9,0xdd949662}},	//   लॉग_, _হেল্, _euni, _балы, 
   {{0x4429587b,0xc3338039,0x69dc475a,0xdb00811e}},	//   _wha_, יור_, gkre, _xamá, 
   {{0x44293f75,0x6568914f,0x6443d87c,0x629a0123}},	//   _tha_, madh, _guni, ătoa, 
   {{0x6568803d,0x3f84b9ab,0xd7c5809b,0x442f587d}},	//   ladh, ngmu_, वायच, _òg_, 
   {{0x6e3c03d2,0x6ab6587e,0x7c2980db,0x6443d87f}},	// [43d0] _birb, _gryf, _rher, _zuni, 
   {{0xf41f4bda,0x7c29d880,0x3f73010b,0x69dc04a5}},	//   llä_, _sher, ệu_, ckre, 
   {{0x6e3c5881,0x61f88131,0xdb1d0079,0x7c29d882}},	//   _dirb, divl, rksõ, _pher, 
   {{0x63ad0079,0x2d8700a1,0x6568d883,0x6e3c0064}},	//   _jaan, żne_, hadh, _eirb, 
   {{0x63ad00b8,0x7c3b80a6,0xe3b0803d,0xdb0081d2}},	//   _maan, _viur, ترل_, _pamá, 
   {{0x7c298052,0x7d1c275b,0x6fd5a091,0x63ad1cc2}},	//   _wher, _fyrs, _láct, _laan, 
   {{0x7c29804d,0x3da40574,0x2edb801b,0xc9848320}},	//   _ther, _тряб, यन्त, ручи, 
   {{0x656380b0,0x63ad5884,0x6443d885,0xfe79801b}},	//   _senh, _naan, _runi, trů_, 
   {{0xee39a4b7,0x6568822d,0x7e6d1c96,0x6443d886}},	//   нни_, fadh, nsap, _suni, 
   {{0x6568815e,0x7a248246,0x2448d887,0x925884bc}},	//   gadh, pòta, _bûm_, _рафт_, 
   {{0x63ad0371,0x656383b8,0xa3df009b,0x22525888}},	//   _baan, _venh, णसं_, _styk_, 
   {{0x63ad0120,0xf1a90039,0x5bde0353,0x628f5889}},	//   _caan, _מס_, मसेव, ftco, 
   {{0x656380b0,0x65689a76,0x63ad020e,0x92f6109a}},	//   _tenh, badh, _daan, учні, 
   {{0x201907e5,0x6443c076,0x6fd58432,0xa509972b}},	//   _aksi_, _tuni, _vácu, _пела_, 
   {{0xe0d500f0,0xb21b006d,0x27e20766,0x6fd5816f}},	//   ають, kræf, _plkn_, _fáct, 
   {{0x63ad0318,0x61f8829f,0x69dc4a3f,0xdce701d2}},	//   _gaan, zivl, skre, ůměr, 
   {{0x857a0286,0x7e6d17b9,0x628f200a,0x25a101ab}},	// [43e0] есет_, gsap, ctco, fehl_, 
   {{0xe058003d,0x2d85d88a,0x80b3810c,0xef17286e}},	//   _لیست_, ngle_, ंटाइ, уму_, 
   {{0xb33b0077,0xf8a581a1,0x63ad0010,0xe5f680c6}},	//   meça, _بک_, _yaan, נזער_, 
   {{0x80a100a1,0x8afd81d2,0xb5fb01d2,0xa4f40076}},	//   खबरे, _seřa, _svát, _आधीच_, 
   {{0x6e3c4daf,0x9f4480f8,0x61f8d88b,0x7e6d0063}},	//   _tirb, shmë_, tivl, csap, 
   {{0xf12680f0,0x7e7bd88c,0x9f5201c2,0x48aad88d}},	//   льйо, drup, ábær_, етим_, 
   {{0x20190008,0x61f8ab66,0xf41f019b,0x7c3a82fb}},	//   _yksi_, rivl, ylä_, _ètro, 
   {{0x61d1150f,0xddcb8269,0x9f4901c2,0x6568d88e}},	//   _सक्ष, _ćiši, nnað_, wadh, 
   {{0x7e7b937c,0x23af007a,0x7bc0d88f,0x7306d4d3}},	//   grup, _जोगद, _inmu, _спаз, 
   {{0x7cca82c1,0x63ad5890,0x211a80fe,0x2713001c}},	//   ləri, _saan, _كتاب_, ệng_, 
   {{0x63ad02b7,0x4d7b0273,0xdd97804a,0x6568d891}},	//   _paan, ערטע, ушы_, radh, 
   {{0x53350775,0x63a282a6,0x63ad068e,0x201f83b8}},	//   иент, neon, _qaan, clui_, 
   {{0x656880df,0x2d980741,0x63ad0874,0x2e260050}},	//   padh, _obre_, _vaan, zôfa_, 
   {{0x63ad0010,0x7cca808a,0xe534a2b4,0x656894c7}},	//   _waan, həri, _кель, qadh, 
   {{0x63ad5892,0x6fd5860e,0x6fd800a6,0xe91907c5}},	//   _taan, _táct, _lícu, тові_, 
   {{0xd7f800a6,0x7e6d5893,0x2d98052f,0xb88602fd}},	//   гуу_, tsap, _abre_, _suíç, 
   {{0x311b8bf5,0x7c2d5436,0x6fc5809b,0x5fc5809b}},	// [43f0] _पुनः_, _ihar, वातं, वातल, 
   {{0xfbdf01b2,0x6b89809f,0x2d8a0199,0x7c2d0064}},	//   lkê_, _sceg, _ccbe_, _hhar, 
   {{0x8d7400a7,0x7e6d5894,0x7cca808a,0xa3e9237d}},	//   صالا, ssap, fəri, _यता_, 
   {{0x43959aef,0x2d985895,0x7c2d5896,0x63a2d897}},	//   радс, _ebre_, _jhar, geon, 
   {{0x27e91b0d,0x7c2d5898,0x75e00019,0xe8df801c}},	//   mhan_, _mhar, _közl, _kiệm_, 
   {{0x291e80f9,0x27e917b9,0xf67a03dd,0x798700bf}},	//   _byta_, lhan_, _באשמ, ngjw, 
   {{0xc0e590c8,0x344904bc,0x7c2d0870,0x2258807e}},	//   ройк, _рӯзи_, _ohar, _črke_, 
   {{0x27e95899,0x201f8123,0xccf213b1,0x3eb94de0}},	//   nhan_, ului_, _וכל_, _krst_, 
   {{0x442d8191,0xda78809f,0x6fdc8035,0x64470ca2}},	//   _ihe_, _бях_, _méch, _huji, 
   {{0xdcf50876,0x644700fd,0x67fe8029,0x45d58a16}},	//   _hazı, _kuji, dīju, рцит, 
   {{0x7c2d09fa,0x443fd89a,0xa5098b29,0x69c1d89b}},	//   _bhar, _kiu_, тена_, _inle, 
   {{0x7c2d589c,0x64470010,0x443f8e31,0x6d5c94d7}},	//   _char, _muji, _jiu_, ðrar, 
   {{0xed4ed89d,0x27e941af,0x7c2d589e,0x1615150f}},	//   _мо_, dhan_, _dhar, तकार_, 
   {{0xd9e583ca,0xdcf5107b,0x2fcd803b,0x442d8077}},	//   कसित_, _lazı, ljeg_, _lhe_, 
   {{0xb33b0803,0x7a2002ae,0xa96756cb,0x7c2d0c94}},	//   reça, nöti, риса_, _fhar, 
   {{0x27e90e3b,0x2fcd8024,0x443fd89f,0x7c2d58a0}},	//   ghan_, njeg_, _niu_, _ghar, 
  
   {{0x0566120f,0x8d660008,0x65670cb7,0xfaa606f1}},	// [4400] иван, ивае, _bejh, _тапо, 
   {{0x75e0107b,0x957c80a1,0xdb0401e0,0x442db162}},	//   _gözl, wiąz, _gaiá, _ahe_, 
   {{0x0b46cb66,0x3eb902ae,0xb97b0052,0x7b668b1b}},	//   анен, _erst_, _בניי, атле, 
   {{0x442dd8a1,0x27e958a2,0x9f060c0b,0x61fc05ee}},	//   _che_, chan_, _نوجو, lirl, 
   {{0x442d9729,0x27e00daa,0x443f80a6,0x31c6809f}},	//   _dhe_, mkin_, _diu_, искв, 
   {{0x63a28ba7,0xc5690068,0xed573b96,0x442dd57f}},	//   seon, _محفل_, _вор_, _ehe_, 
   {{0x443fb685,0x67fe80f3,0x99658165,0xb5fb0407}},	//   _fiu_, zīju, стіл, _tvár, 
   {{0x27e0025b,0xd90d9692,0x443fd8a3,0xdb0081ac}},	//   nkin_, رین_, _giu_, _pamä, 
   {{0x28a68bda,0x61fc0085,0x27e058a4,0x41aaa3ce}},	//   _कैरि, kirl, ikin_, _иван_, 
   {{0x7c22d8a5,0x7c2d2d98,0xd9439bc2,0x6440d8a6}},	//   llor, _shar, _дефи, _himi, 
   {{0xdcf51068,0x61fc1aac,0xc8ca815e,0x270258a7}},	//   _yazı, dirl, _جوان_, लपुर_, 
   {{0x75e0046b,0x67fe8029,0xdb04011e,0xe4f91115}},	//   _sözl, tīju, _saiá, ्पति_, 
   {{0x6440d8a8,0x27e00265,0x61fc58a9,0xfbdf01b2}},	//   _mimi, dkin_, firl, rkê_, 
   {{0x3d0f01ff,0xd9f8d8aa,0x7c22d8ab,0x27e00109}},	//   _तुझे_, ्चित_, hlor, ekin_, 
   {{0x98480021,0x27e958ac,0x6c848013,0x7c2d58ad}},	//   ията_, than_, _العم, _thar, 
   {{0x6440d8ae,0x27e903d9,0x7c2d58af,0x27e02e9e}},	//   _nimi, uhan_, _uhar, gkin_, 
   {{0x32181f49,0x76b913c9,0x443fd8b0,0xb33b03b8}},	// [4410] bory_, ылар_, _riu_, meço, 
   {{0x27e958b1,0x6fdccc9f,0x442dad98,0x64471098}},	//   shan_, _déci, _she_, _puji, 
   {{0xf8b10283,0x443f809f,0x3318011d,0xe9ff801c}},	//   _عکس_, _piu_, _مزید_, _quận_, 
   {{0x1b1080cf,0x98a10028,0x644725d4,0x644098a2}},	//   ়েছে_, _nghĩ_, _vuji, _cimi, 
   {{0x443fa9e6,0x6fd81a6a,0xfaa78c8b,0xe299d8b2}},	//   _viu_, _víct, ршен, уал_, 
   {{0xa2580052,0x644758b3,0x22490645,0x27e6d8b4}},	//   סבוק_, _tuji, _muak_, _alon_, 
   {{0x442dd8b5,0x78ba84e0,0x6ce4036a,0x3ea958b6}},	//   _the_, _crtv, _діте, lwat_, 
   {{0x61fc0202,0x32180858,0x6440d8b7,0x27e68149}},	//   zirl, zory_, _gimi, _clon_, 
   {{0xe61991a8,0xa15994b9,0x61fc08f1,0xfe7180d8}},	//   лди_, _базу_, yirl, أدب_, 
   {{0x27e00124,0x6440d8b8,0x3f778106,0x61fc2856}},	//   zkin_, _zimi, ểu_, xirl, 
   {{0x32185067,0x3ea91cc9,0x6440aa45,0x80d700b2}},	//   vory_, hwat_, _yimi, _ডেস্, 
   {{0x3ea935cd,0x224900bf,0x64a58103,0xd7f8854e}},	//   kwat_, _buak_, _ҳака, _куч_, 
   {{0x78ba829f,0x61fc58b9,0x13a8003d,0x224900f6}},	//   _zrtv, tirl, هنگی_, _cuak_, 
   {{0xe1f804bc,0x6d438318,0x6fdc80ef,0x765ba98e}},	//   рҳо_, _ugna, _réci, mpuy, 
   {{0x50b50d05,0x27e00008,0x61fc58a9,0x25a59d7f}},	//   осту, tkin_, rirl, mell_, 
   {{0x25a5d8ba,0x61fc1b40,0x3ebf039f,0x037a0184}},	//   lell_, sirl, _šuta_, _صحبت_, 
   {{0x62800068,0x7bc4020e,0x63a658bb,0x6440ac05}},	// [4420] ámod, _iniu, mekn, _rimi, 
   {{0x25a5ab1a,0x64408cff,0x00ca12a5,0x628606d0}},	//   nell_, _simi, _блок_, muko, 
   {{0xc7a60b9c,0x6440c11e,0xec7a58bc,0x628658bd}},	//   _линк, _pimi, упе_, luko, 
   {{0x25a5d8be,0x64a6004a,0x28bd83c9,0x6abbd8bf}},	//   hell_, _қаба, ्मनि, _bruf, 
   {{0x7c228c28,0x64409fa2,0x628658c0,0x9f91807f}},	//   rlor, _vimi, nuko, _ráð_, 
   {{0x27e68f64,0xdb1b811e,0xd46a08f7,0xe607bf52}},	//   _slon_, _couñ, _محرم_, _رش_, 
   {{0x25a58767,0x628628f8,0x7c22cd44,0x27e6844e}},	//   dell_, huko, plor, _plon_, 
   {{0xa8570052,0x628658c1,0x61ea839d,0x6440aa7d}},	//   זיקה_, kuko, shfl, _uimi, 
   {{0xe9ff8028,0x25a5d8c2,0x699690a0,0x6abb843a}},	//   _quản_, fell_, _грех, _gruf, 
   {{0x25a5cb35,0x6b8d58c3,0x78bc83b8,0xe5c695f7}},	//   gell_, _scag, _árvo, ссио, 
   {{0xd4978008,0x7bd603d2,0x25f01461,0x1da989f7}},	//   бря_, _boyu, _इतनी_, _कसरत, 
   {{0x224903bf,0x628658c4,0x7bd63a9d,0xff2a83ad}},	//   _puak_, fuko, _coyu, _йўли_, 
   {{0x25a5d8c5,0x998c8269,0xb33b03b8,0xa3d0920a}},	//   bell_, _midž_, reço, _वचन_, 
   {{0x2d578008,0x25a5d8c6,0xe6778039,0x07378039}},	//   _лишь_, cell_, _פתוח_, _האדם_, 
   {{0x672280db,0x439524f3,0x63a62156,0x7c3f01e9}},	//   _hyoj, _дайс, bekn, _èpro, 
   {{0x7ddb02a5,0xf7702025,0x672289ec,0x3ea92a89}},	//   _lîst, ّال_, _kyoj, twat_, 
   {{0x9df9018d,0x6aad0010,0x200c58c7,0x9f34004a}},	// [4430] анат_, _usaf, édia_, зеті, 
   {{0xdce70066,0x644ad8c8,0x996720f2,0xa2c61d4a}},	//   _zdję, _kufi, _утил, ामर्, 
   {{0x2127001c,0xfc49812f,0x67d50166,0x656ad8c9}},	//   _ánh_, _lận_, _дону, _mefh, 
   {{0x7cca808a,0x69d70065,0x644abb27,0x60da02f4}},	//   lərs, _hoxe, _mufi, ätme, 
   {{0x6a158188,0x7ddb01b2,0xf42a019b,0x661ad8ca}},	//   омду, _bîst, lvää_, kotk, 
   {{0xd4e70d66,0x5ce71c66,0x5187826d,0x25a5875d}},	//   _люби, _люба, суда, xell_, 
   {{0x25a5d8cb,0x661a8507,0x644a80ce,0x20548c30}},	//   vell_, dotk, _nufi, птыр, 
   {{0x20091614,0x40328077,0x6b9b80bb,0xfc498106}},	//   nnai_, мејс, _ubug, _bận_, 
   {{0x6458d8cc,0x25a5a0fb,0xdce382f0,0xfc49801c}},	//   _atvi, tell_, _venč, _cận_, 
   {{0x7bd60085,0x661a8131,0x69d758cd,0x63a61e6f}},	//   _soyu, gotk, _noxe, wekn, 
   {{0x25a5d8ce,0x2009097e,0x66838019,0xddc99f4a}},	//   rell_, knai_, _کیخل, prež, 
   {{0x25a5bffe,0x628658cf,0x7bd60816,0x69c558d0}},	//   sell_, tuko, _qoyu, _anhe, 
   {{0x8c1a8c2d,0x25a5a2f8,0xe56e8a53,0x63a658d1}},	//   שורי, pell_, _оз_, rekn, 
   {{0xfce582db,0x6d470210,0x27ffd8d2,0x644a8269}},	//   _моло, _ngja, liun_, _fufi, 
   {{0x628656dd,0xd94358d3,0xd5b881a8,0xd6188019}},	//   suko, дери, klāj_, _اتنا_, 
   {{0x3ea9826b,0x7bc40123,0x69c50f76,0x543602e5}},	//   _šaty_, _uniu, _enhe, _برتر, 
   {{0x442058d4,0x7643d8d5,0x9d2600cf,0x29f680a1}},	// [4440] _iki_, _kiny, _বলেন_, cław_, 
   {{0x6fdc961e,0x7c262129,0x10a623ff,0x75e00063}},	//   _héct, llkr, _дион, _közi, 
   {{0x76439a28,0xdd7a8273,0x24758029,0xfecf80b2}},	//   _miny, שטעל, nām_, িনিধ, 
   {{0xeb9ad8d6,0x7ddb01b2,0x7643d8d7,0x661a8131}},	//   рид_, _sîst, _liny, zotk, 
   {{0x27ff9264,0x1fb5077a,0x27edcc5e,0xdc3700c6}},	//   diun_, _эсэр, dhen_, קאנט_, 
   {{0x764393b4,0x247580f3,0x27ed8a86,0x09e38241}},	//   _niny, kām_, ehen_, мочн, 
   {{0x2475834a,0xe78691bc,0x44200056,0xd7c5809b}},	//   jām_, оупо, _oki_, वांच, 
   {{0x27ff868e,0x442058d8,0x247580f3,0x644a8447}},	//   giun_, _nki_, dām_, _rufi, 
   {{0xa3ce00d5,0x7643c6e5,0x09c480b2,0x442695fa}},	//   रान_, _biny, ্সবা, mlo_, 
   {{0x44269af2,0x442058d9,0x18a6c6c3,0x4432052a}},	//   llo_, _aki_, _мазм, _ahy_, 
   {{0x6fdcd8da,0x7643bfd3,0xa3ae809b,0x4426d8db}},	//   _sécu, _diny, _कसा_, olo_, 
   {{0x27ed8972,0x27ff802d,0xfc49801c,0x2b40868c}},	//   chen_, ciun_, _tận_, žicu_, 
   {{0x4420009b,0x4426d8dc,0x7643d8dd,0x2fc6d8de}},	//   _dki_, ilo_, _finy, _inog_, 
   {{0x4426d8df,0x9e65807b,0x442024f9,0x247580f3}},	//   hlo_, _راهن, _eki_, bām_, 
   {{0x6458836a,0xd48fa678,0x29f68034,0x6282893c}},	//   _utvi, _юр_, sław_, hroo, 
   {{0x35e08bc3,0x4426808d,0x187b80c6,0x31660269}},	//   _पकड़, jlo_, יטלב, _đoze_, 
   {{0x4426d8e0,0x5694024f,0xdce380f3,0x200958e1}},	// [4450] dlo_, матт, _ienā, rnai_, 
   {{0x3135017f,0x4426d8e2,0x27ffd529,0xdcbb201f}},	//   _непр, elo_, ziun_, ище_, 
   {{0x2fc68025,0x443958e3,0x321c826b,0xac94004c}},	//   _onog_, oms_, dovy_, дахш, 
   {{0xf53783f3,0x6282892f,0xdb1b86b0,0x25b98f30}},	//   קטאר_, froo, _anuá, ēsli_, 
   {{0xa7560039,0x60130208,0xb2ab9d9a,0x62828e45}},	//   _משרד_, għme, ртеж_, groo, 
   {{0x4426d8e4,0xa96680b0,0x21668c6a,0x7f3a0309}},	//   alo_, пиша_, пиши_, _לערו, 
   {{0x62828128,0x764bd8e5,0x27edd8e6,0xdb0a0170}},	//   aroo, _sugy, then_, čném, 
   {{0x7643d8e7,0x75ed99f5,0x44391573,0x62829be7}},	//   _siny, _múze, jms_, broo, 
   {{0x27edd8e8,0x7643c247,0x27ff816c,0xeab0bf52}},	//   rhen_, _piny, riun_, _لعل_, 
   {{0x27ff81fc,0x443258e9,0x24758029,0x44390116}},	//   siun_, _shy_, tām_, ems_, 
   {{0x44201bc5,0x236d827e,0x2a69068e,0x7a2d811e}},	//   _pki_, _keej_, _awab_, cúta, 
   {{0x2b4903b9,0x247580f3,0xdce7001b,0xeb9a1a59}},	//   _cgac_, rām_, _nejč, щим_, 
   {{0x76439928,0x236d81c8,0x67ea007f,0x247581a8}},	//   _tiny, _meej_, _nýja, sām_, 
   {{0xceb29c9c,0x236d9123,0x44320039,0x985600f0}},	//   _ניו_, _leej_, _why_, зташ, 
   {{0x4426d8ea,0xdca29ccf,0x3116007a,0x442058eb}},	//   ylo_, _защи, _दुखः_, _tki_, 
   {{0x236d81ea,0x628282b7,0x6601d8ec,0xe04358ed}},	//   _neej_, yroo, lilk, енси, 
   {{0xe7374a4e,0x4426c15c,0xa6860c30,0x1e86406d}},	// [4460] зет_, vlo_, ялад, ялам, 
   {{0xf8bd86ce,0x66019c35,0xd838834e,0x42fb0309}},	//   ्माय, nilk, _apčl_, _להפס, 
   {{0x63b607fa,0xddcd0bfc,0x89db04fc,0x61fe2661}},	//   _kayn, braž, _החיי, _impl, 
   {{0x62829faa,0x205703dd,0x4426bd67,0x224d80bf}},	//   troo, _מיטל_, ulo_, _buek_, 
   {{0x4426d8ee,0x63b658ef,0x66019fda,0x224d87ee}},	//   rlo_, _mayn, kilk, _cuek_, 
   {{0x98b81068,0x442692b2,0x6282d8f0,0x6aa400de}},	//   ları_, slo_, rroo, _mpif, 
   {{0x321cc4ec,0x6601b3b4,0x44392167,0x62828c20}},	//   rovy_, dilk, yms_, sroo, 
   {{0x644e002d,0x6282d8f1,0x661e07ad,0x6aa40036}},	//   _iubi, proo, lopk, _opif, 
   {{0x644e01ce,0x61fe00a6,0x96349bcb,0xd7ef804c}},	//   _hubi, _ompl, мниц, _ҷу_, 
   {{0x644e58f2,0xf9c48a0e,0x660182fa,0x67260af6}},	//   _kubi, _تحری, gilk, _mykj, 
   {{0x69c8d8f3,0x236d9123,0xdcfc0214,0x6fdc82c0}},	//   _inde, _yeej_, _karı, _décr, 
   {{0xb21b0142,0xff5f02a5,0x644e01d5,0x61fe1656}},	//   græn, _anîn_, _mubi, _ampl, 
   {{0x69dad8f4,0x443958f5,0xe9ff8028,0x644e58f6}},	//   _kote, rms_, _quần_, _lubi, 
   {{0x443958f7,0x69da836d,0x66018a00,0x645c58f8}},	//   sms_, _jote, cilk, _otri, 
   {{0xddcd003b,0x644e58f9,0x859b8039,0x69dad405}},	//   traž, _nubi, _השוו, _mote, 
   {{0xa3ce0795,0xe9ff8028,0x61fe49af,0x22960f4a}},	//   राण_, _tuần_, _empl, bæk_, 
   {{0x69c893c7,0x4393005a,0xe9ff8106,0x95d958fa}},	// [4470] _onde, _жақс, _huấn_, одат_, 
   {{0x99670004,0x69dad8fb,0x644e2e71,0x236d827e}},	//   _этил, _note, _bubi, _seej_, 
   {{0x644e3505,0x682583b8,0xdcfc03d2,0x63a080db}},	//   _cubi, sódi, _barı, _bbmn, 
   {{0x236d822a,0x7ddf8610,0x645c0a5e,0x2245a016}},	//   _qeej_, _hêst, _dtri, _silk_, 
   {{0x69dad8fc,0xa3ce0365,0x69c8d8fd,0x7ae2d8fe}},	//   _bote, रात_, _bnde, gyot, 
   {{0x69dad8ff,0xed46803d,0xdea40139,0xa9a28103}},	//   _cote, _لپ_, _سیمی, вишд, 
   {{0x7c840e25,0x644e003b,0x6601d900,0x69dad901}},	//   _путе, _gubi, vilk, _dote, 
   {{0x7e7d82b6,0x6d5883c5,0x560000b2,0x7ff5803d}},	//   áspo, _afva, ্তৃক_, بستا, 
   {{0x644e0ac4,0x6601d902,0x91d00034,0x764701d7}},	//   _zubi, tilk, दामै, _kijy, 
   {{0xd706836d,0x63abb0da,0x644e5903,0x628bd904}},	//   ьные_, legn, _yubi, mugo, 
   {{0x644e01e0,0x644802c6,0xdcfc02bc,0x628bd905}},	//   _xubi, _édit, _yarı, lugo, 
   {{0xd91a815c,0x660193bd,0x68e39384,0xa3ce0b36}},	//   _וועל, silk, mynd, राध_, 
   {{0x62998a1b,0x0f568052,0x628b9840,0x75e00019}},	//   ntwo, _חינם_, nugo, _közt, 
   {{0xe618805a,0x229600c0,0xbea2d906,0xa2b08076}},	//   _еді_, ræk_, _рашк, _आईस्, 
   {{0x32430a54,0xa3ce00da,0xaa430b7c,0x1fb65907}},	//   терг, राद_, терл, мсар, 
   {{0xdfd200fe,0xc7b98019,0x764f0a99,0x5d4483f3}},	//   خير_, ndő_, _bucy, _אָפּ_, 
   {{0x1dc909d7,0x644e0bc5,0x386d0a5a,0x645c5908}},	// [4480] रांत, _subi, ćera_, _stri, 
   {{0xdcfc03d2,0x644e5909,0xee372ffc,0x7ae28010}},	//   _sarı, _pubi, дну_, vyot, 
   {{0x7e76017c,0x7647034e,0x661e0033,0xe3ba82f0}},	//   ssyp, _dijy, ropk, жбе_, 
   {{0x69dad90a,0x656e252e,0x63abd90b,0xd90d0019}},	//   _sote, _webh, gegn, _ایف_, 
   {{0xbb4381e2,0x656e01df,0x24538106,0x6684004e}},	//   вецк, _tebh, _lãm_, _سیال, 
   {{0x644e05b3,0x7ae2d90c,0x6fb4009b,0x98c6a020}},	//   _tubi, ryot, _उघडू, дсил, 
   {{0x68e38142,0x645c590d,0x63abc0f6,0x7c242103}},	//   gynd, _utri, begn, _okir, 
   {{0xdfd08013,0xd7d1009b,0x5fd1009b,0xb8d680c3}},	//   اية_, हायच, हायल, _छन_, 
   {{0x69dad90e,0x6d432c7f,0x25b8192c,0x8d8696cd}},	//   _tote, žnat, _karl_, мунд, 
   {{0x69c8d90f,0xd49aa4f6,0x7c24329f,0x7bc9826b}},	//   _unde, орм_, _akir, _zneu, 
   {{0x4424d910,0x62805911,0x35f780fe,0x6448d912}},	//   _kkm_, ámon, بريد_, _édis, 
   {{0x4424a604,0x9f4900d8,0xa2c29984,0xddc283d0}},	//   _jkm_, thaí_, लिप्, _uvož, 
   {{0x2004d913,0x4424d914,0x6b9d5915,0x3dca017c}},	//   mimi_, _mkm_, rfsg, _onbw_, 
   {{0x2004d916,0xe9ff801c,0x7c240ca7,0xdd948188}},	//   limi_, _tuấn_, _ekir, _чакы, 
   {{0x26c24cf9,0xa3ae8076,0x301503b8,0xb4ad0587}},	//   _arko_, _कसं_, едвр, _कने_, 
   {{0x2d9ed917,0xdb00d918,0x236693aa,0x27f20c50}},	//   lfte_, _jamó, jboj_, ghyn_, 
   {{0x98af02bc,0x26c20183,0xdb00816f,0x63abd919}},	// [4490] ınız_, _crko_, _mamó, vegn, 
   {{0x7e6d81b2,0x200497f3,0x6eb1802a,0xdb0bd91a}},	//   _çape, himi_, _अनसु, ndgå, 
   {{0x81c685a2,0x7bc9c076,0xe75907c5,0x61140123}},	//   ৎসা_, _pneu, _нині_, _адэу, 
   {{0x628bd884,0x2004d91b,0xb5fb00d8,0x629981ed}},	//   tugo, jimi_, _stád, ttwo, 
   {{0x27e9025f,0x2004d91c,0x63ab8c05,0x81d880b2}},	//   mkan_, dimi_, regn, াসন_, 
   {{0x27e9049d,0x63ab9285,0x7bc98324,0x628b81d7}},	//   lkan_, segn, _wneu, rugo, 
   {{0x63ab809f,0x6594005a,0x3ea6844e,0x44249659}},	//   pegn, _шару, _apot_, _fkm_, 
   {{0x27e903a1,0x68e389ec,0x66051637,0x2004d91d}},	//   nkan_, rynd, lihk, gimi_, 
   {{0x27e9591e,0x68e384fb,0xa3ce0549,0x200dbb66}},	//   ikan_, synd, रास_, rnei_, 
   {{0x27e9049d,0xee369db0,0x6d4eaa14,0xb4658e19}},	//   hkan_, нны_, žban, нкол, 
   {{0x27e9591f,0x64c980da,0x2004816c,0xdb00d920}},	//   kkan_, िमेश, bimi_, _famó, 
   {{0xca290052,0x27e90265,0x66050dc6,0x8ca81855}},	//   _הם_, jkan_, hihk, _घनघो, 
   {{0xc7d68fcc,0x27e90058,0xd9e380c9,0x1ae185a2}},	//   _רוני_, dkan_, _औकात_, _খেতে_, 
   {{0xdb0080a1,0x67e30079,0x7c2b952c,0x64498027}},	//   _zamó, _mõju, hlgr, _liei, 
   {{0xa0a30fc8,0x27e90058,0x66050111,0xa3c186df}},	//   лард, fkan_, dihk, ्ञा_, 
   {{0x27e90b56,0x628638d6,0x7c2412ec,0xdb0083b9}},	//   gkan_, prko, _ukir, _xamó, 
   {{0x44225921,0x65c65922,0x63a403e7,0xdca38103}},	// [44a0] mok_, нбаа, _ibin, _чақи, 
   {{0x2004d923,0x27e95924,0xa3ce466a,0x66052316}},	//   zimi_, akan_, राव_, gihk, 
   {{0x27e903a1,0xd2010a54,0x6449d925,0x225f8766}},	//   bkan_, _түрк, _biei, _atuk_, 
   {{0xe29ad926,0x27e908b4,0x44225927,0xd5c90938}},	//   зад_, ckan_, nok_, राउज, 
   {{0x5b239db0,0xdb00c8fb,0x2004d928,0xd3239a59}},	//   льша, _ramó, vimi_, льши, 
   {{0x44225929,0x69de49be,0x2a6000f6,0x7e644250}},	//   hok_, _jope, _mtib_, mpip, 
   {{0x2004d92a,0x26c0592b,0x64498f3a,0x6d4e592c}},	//   timi_, lvio_, _fiei, _igba, 
   {{0x69de592d,0x8c4384ec,0x3ebf1190,0x4422592e}},	//   _lope, _бесе, _šuti_, jok_, 
   {{0x2004d92f,0x44225930,0x7c229fb3,0x62800019}},	//   rimi_, dok_, moor, ámol, 
   {{0xdd908275,0x69de5931,0x20049282,0x6e21a371}},	//   جود_, _nope, simi_, golb, 
   {{0x6f6683ae,0x4ac30365,0x2d9eb0fb,0x6d4e013b}},	//   _звез, शिभव, rfte_, _mgba, 
   {{0x44225932,0x2bc6d933,0xcfaf80b2,0x3c320033}},	//   gok_, _रोमा, কাউন, táva_, 
   {{0x81b38a87,0xe5b48a48,0xa2be03f2,0x6d5c06e0}},	//   টার_, _айлы, शिष्, _ofra, 
   {{0x7c228b7e,0x69de14c8,0x3c32027b,0xdb028e75}},	//   hoor, _cope, ráva_, ndoñ, 
   {{0x27e9049d,0x7c22d934,0x2a600103,0x69de0d86}},	//   tkan_, koor, _etib_, _dope, 
   {{0x4422182d,0x629a0123,0x2b4990f1,0x69de00bf}},	//   cok_, ător, žaci_, _eope, 
   {{0x27e9049d,0xf6530de8,0x66050645,0x7e6417b9}},	// [44b0] rkan_, ائر_, tihk, gpip, 
   {{0x27e903a1,0x984b5935,0x6d5ad936,0x7bdf075d}},	//   skan_, _няма_, ncta, _hoqu, 
   {{0x27e903a1,0x225f82b5,0x55778273,0x7c22a13a}},	//   pkan_, _stuk_, געבן_, foor, 
   {{0x6d5c00e2,0x66055937,0x69de5938,0x7c228079}},	//   _efra, sihk, _zope, goor, 
   {{0x629d5939,0x6449d93a,0x326790f3,0x6d5c011a}},	//   ntso, _viei, хтев, _ffra, 
   {{0x7bdf3ffe,0x44220268,0x1e1a80a1,0x629d593b}},	//   _loqu, zok_, नकोष_, itso, 
   {{0x70bd8611,0x5ba78ad5,0xd3a786d5,0x7c22c0ad}},	//   ्मेल, _праз, _прап, boor, 
   {{0x63af1190,0x6d4e8533,0x442b812f,0x7c22c8d1}},	//   jecn, žbal, _óc_, coor, 
   {{0xee39d93c,0x629d4279,0x22848f9c,0x225f8645}},	//   мни_, jtso, _бухг, _utuk_, 
   {{0x645a07bc,0x44223fd1,0x7bcd593d,0x628f4d5d}},	//   _étic, wok_, _anau, duco, 
   {{0x4422593e,0x63bb9747,0x320790ab,0xa8060180}},	//   tok_, _kaun, miny_, lmış, 
   {{0x63bbd93f,0x3207d940,0xdb16024a,0x7bdf5941}},	//   _jaun, liny_, _dayî, _coqu, 
   {{0x69de4609,0x63bbd942,0xa8060180,0x21f402f4}},	//   _pope, _maun, nmış, _lähe_, 
   {{0x44225943,0x320786e8,0x26c001e9,0x63bbd944}},	//   sok_, niny_, vvio_, _laun, 
   {{0x44223d4d,0x64c5005d,0x21f401ed,0x44c10162}},	//   pok_, nčić, _nähe_, _nė_, 
   {{0xb8da1108,0x63bb97b9,0x3207852a,0x63a40e1f}},	//   _आई_, _naun, hiny_, _ubin, 
   {{0x539b0052,0x3207a519,0x7c228b7e,0xf7728273}},	// [44c0] _חיפו, kiny_, voor, יקן_, 
   {{0x7c229169,0x4d631bd3,0xe737004a,0x32078b35}},	//   woor, икув, теу_, jiny_, 
   {{0x3207d945,0xeb9a876c,0x7c22d946,0x8c469710}},	//   diny_, дие_, toor, веже, 
   {{0x63bbb2b2,0x7bdf0a1c,0x31780034,0x7e7b8107}},	//   _caun, _xoqu, larz_, ksup, 
   {{0x7c2280d0,0x320780de,0x63bbd947,0x7f1a0764}},	//   roor, finy_, _daun, _ціну_, 
   {{0x7c22ca13,0x7e7b8341,0xa3ce01a2,0xa3ae802a}},	//   soor, dsup, राँ_, _कसक_, 
   {{0xc9530039,0xfc4a001c,0x7c228e45,0x629b8036}},	//   סמה_, _hậu_, poor, _equo, 
   {{0x61df01ff,0x67f58038,0x63bb8162,0xb21b006d}},	//   _नक्ष, _nájd, _gaun, træk, 
   {{0x6d4e85c3,0x7bdf1541,0x7e7b9467,0x3207d948}},	//   žbam, _roqu, gsup, biny_, 
   {{0x63a2d949,0x7bdf39a1,0xfc4a0279,0x63bbd94a}},	//   lfon, _soqu, _mậu_, _zaun, 
   {{0x7bdf3ab0,0x63af594b,0xb4cc8587,0x624b0208}},	//   _poqu, tecn, रमे_, _bżon, 
   {{0x4ea6b1a5,0x60130208,0xd5be81a8,0xbf9b0432}},	//   _арка, għml, _šāda_, _amên, 
   {{0x80c08bda,0x61e10172,0x63af098f,0x387e840a}},	//   विवे, öllo, recn, _hvtr_, 
   {{0x629d00b4,0x63af0524,0x7a32006d,0xdcfc034e}},	//   rtso, secn, sætn, _adrč, 
   {{0x7bdf1deb,0xdb040065,0x67f58063,0xa806038e}},	//   _toqu, _baió, _fájd, zmış, 
   {{0xa3ce01a2,0x3207bcdb,0x6608a94c,0x7bcd594c}},	//   राः_, ziny_, lidk, _unau, 
   {{0x4429345e,0x63bbd94d,0xfc4a001c,0x2caa594e}},	// [44d0] _ika_, _raun, _cậu_, _apbd_, 
   {{0x7c2f1efa,0x2caa02fa,0x644d594f,0x201202ee}},	//   llcr, _bpbd_, _hiai, anyi_, 
   {{0x32078b35,0xb90800cf,0x63bbd950,0x9f9c01c2}},	//   viny_, _মে_, _paun, _tíð_, 
   {{0x64c50131,0xa80607de,0x21f402f4,0x4429017c}},	//   včić, tmış, _vähe_, _jka_, 
   {{0x320786e8,0x53a505b1,0x20095951,0x3b84804a}},	//   tiny_, ग्यश, miai_, рліг, 
   {{0x20090ad0,0x229b81b2,0xa806038e,0x6d4e99ff}},	//   liai_, rêk_, rmış, žbaj, 
   {{0x7e628659,0x3207852a,0x44295952,0x9c47ae8e}},	//   _atop, riny_, _oka_, _ахал, 
   {{0x20090ad0,0x44295953,0x7e7bd954,0x26c682fa}},	//   niai_, _nka_, tsup, _broo_, 
   {{0xfc4a0028,0x7c298124,0xa3d712b9,0x3207a00f}},	//   _mật_, _iker, सान_, piny_, 
   {{0xe616acf1,0x44290e3b,0xf99388f7,0x64551431}},	//   лды_, _aka_, _خبر_, _kuzi, 
   {{0xeb9a4f0b,0xd131846c,0x65753f41,0x7e7bd516}},	//   нин_, _اما_, _mezh, ssup, 
   {{0xa3ce18e0,0x4429016c,0x443b0050,0x442f811e}},	//   राइ_, _cka_, _chq_, nlg_, 
   {{0x61e1d955,0x6da58b1c,0xe5a58ba0,0xe2c701da}},	//   _koll, _била, _били, гляд_, 
   {{0x44295956,0x61e18008,0x27eda3d8,0x090500cf}},	//   _eka_, _joll, lken_, _শুধু_, 
   {{0xfc4a0028,0x644d052a,0x64550334,0x7c298122}},	//   _bật_, _fiai, _nuzi, _oker, 
   {{0x27edd957,0x200914ee,0x2d835958,0x68460550}},	//   nken_, giai_, _adje_, унба, 
   {{0xee3a0982,0x27edd959,0x6455595a,0xada6075d}},	// [44e0] ена_, iken_, _auzi, лаал, 
   {{0x61e1a12f,0x6455595b,0xdd92006f,0x7c3bd95c}},	//   _noll, _buzi, صوص_, _ahur, 
   {{0x27edd95d,0x399b00c6,0x6575008b,0x67f5801b}},	//   kken_, _אייד, _dezh, _záje, 
   {{0x27ed863c,0x645500d7,0xa3d70b30,0x248601ac}},	//   jken_, _duzi, साय_, čom_, 
   {{0x0cb081cf,0xc6940273,0x660883df,0x7c3b80f8}},	//   _जन्म, _דאָ_, yidk, _dhur, 
   {{0x2d830310,0x61e191c3,0x27ed8a44,0x2fc0595e}},	//   _gdje_, _coll, eken_, ldig_, 
   {{0x6b840131,0xee0980cf,0x64552d3b,0x7c26374b}},	//   _odig, রকাশ_, _guzi, kokr, 
   {{0xd6dad95f,0xd252803d,0xdb04011e,0x6b845960}},	//   ето_, _هنر_, _laiñ, _ndig, 
   {{0x61e1d961,0x3ea05962,0x3df4d6b3,0x44268504}},	//   _foll, ntit_, изис, moo_, 
   {{0x442919e7,0x57e10365,0x6b845963,0x61e1d964}},	//   _ska_, _नव्ह, _adig, _goll, 
   {{0x2ed10b36,0x80669647,0xc223803d,0x644d01cb}},	//   _सप्त, _свеж, _اکنو, _piai, 
   {{0x27ed9327,0x3ea05965,0x4426d966,0xab6203d2}},	//   cken_, ktit_, noo_, şünd, 
   {{0x61e18186,0xa3d70611,0x20090116,0x518700b0}},	//   _yoll, साब_, viai_, лува, 
   {{0x2fc04b2f,0x249c80f6,0x764e00bb,0xe80202f4}},	//   edig_, _tqvm_, _niby, रोसा_, 
   {{0x657a9d1e,0x5064024f,0xb21b006d,0x44269f68}},	//   math, йтта, kræv, koo_, 
   {{0xb8dd11b4,0x4426a2f0,0x657aa4be,0x64555967}},	//   _इन_, joo_, lath, _ruzi, 
   {{0x200901e2,0xfc4a0028,0x33a80574,0x55751ddc}},	// [44f0] riai_, _vật_, _също_, игат, 
   {{0x78ba8025,0x7c3bd968,0x200901e2,0x7c29d969}},	//   _ostv, _shur, siai_, _sker, 
   {{0x38c900dd,0x2ee914c7,0xd7c4809b,0xfc4a0106}},	//   _شادی_, syaf_, वयाच, _tật_, 
   {{0x61e1d96a,0x4426d96b,0x657a89fa,0x200c2cda}},	//   _soll, goo_, hath, édit_, 
   {{0x657ab19b,0x63bf072f,0x61e1c39a,0x3ea0055a}},	//   kath, _maqn, _poll, ctit_, 
   {{0x17ed8611,0x6455310b,0x200694c7,0x2d8304c2}},	//   जस्व_, _tuzi, _amoi_, _udje_, 
   {{0x4426d96c,0x657a82d7,0x61e1ca91,0x27edd96d}},	//   boo_, dath, _voll, tken_, 
   {{0x7c3bbbbc,0x0685d96e,0xa6858103,0x3fe583b6}},	//   _uhur, агин, алид, ржив, 
   {{0x27edca02,0xe7e68689,0x657aa968,0x63a9ce9f}},	//   rken_, _ओकरा_, fath, _iben, 
   {{0x657ad96f,0x80bb00b2,0x61e180bf,0x67ea01d2}},	//   gath, _উপন্, _uoll, _výji, 
   {{0x21f40079,0xee368aad,0xdb040065,0x2fc02b56}},	//   _näha_, рнэ_, _raiñ, ydig_, 
   {{0x92d780b2,0xab5d837f,0xe3bf03b9,0x02c61acf}},	//   ানী_, _dażg, toña_, аймо, 
   {{0x657ad970,0x63a9c198,0x6667ade9,0x63bf008b}},	//   bath, _mben, _съез, _daqn, 
   {{0x4426c47c,0x9d45934a,0x657ad971,0x1545b1ff}},	//   zoo_, _келд, cath, _келм, 
   {{0xab5d8066,0x61465972,0x7c262ff9,0x412a05e9}},	//   _każd, рева, pokr, тово_, 
   {{0x4426d973,0x1f6639f2,0x2fc002b5,0x3ea05974}},	//   xoo_, ркам, udig_, ttit_, 
   {{0x2fc02843,0xed5a2326,0x3ea05975,0x4426c4a7}},	// [4500] rdig_, воз_, utit_, voo_, 
   {{0x3ea05976,0x63a9d977,0xc27b096e,0xa3d709ca}},	//   rtit_, _aben, _שריי, साथ_, 
   {{0x3ea01ab8,0x8fa65978,0x65c4004a,0xb5fb5979}},	//   stit_, _кане, _құжа, _itál, 
   {{0x03a6cb89,0xb5fb0019,0x657ab527,0xa87b00c6}},	//   ридо, _után, zath, _באטר, 
   {{0x4426d97a,0xdce3801b,0x764e01df,0xa3d754b2}},	//   roo_, _peně, _tiby, सात_, 
   {{0x4426a9a6,0x63a982ae,0x80aa80b2,0x645a16d1}},	//   soo_, _eben, কিস্, _étio, 
   {{0x229f01b2,0x44c580f3,0x218900c6,0x4426819b}},	//   zîk_, _nē_, אָפּ, poo_, 
   {{0x4fc681bd,0x657a8232,0x67f80149,0x7afd597b}},	//   рска, wath, _fíje, yzst, 
   {{0x657ad97c,0x8f9b0130,0x7e6980ed,0xd6d781c0}},	//   tath, דיפי, gpep, атэ_, 
   {{0x26c08116,0x7bc0d97d,0x7bc2a00a,0xe7a6885a}},	//   _šios_, _hamu, ldou, _कॉरप, 
   {{0xd7ef84bc,0x78baaf48,0xc7ba8103,0x7d7b13b1}},	//   _ду_, _ustv, _аёл_, כניו, 
   {{0x229f01b2,0x7bc0c9d9,0x0ed6000d,0x657abee9}},	//   tîk_, _jamu, ठमाड, sath, 
   {{0x7bc080c2,0x6aa2d97e,0x657ac076,0x7a2d81c2}},	//   _mamu, ntof, path, rútv, 
   {{0x7bc0d97f,0x229f0093,0x7a2d8e5b,0x44c5817c}},	//   _lamu, rîk_, sútv, _fē_, 
   {{0xf807407c,0xfc6481a1,0x16b681a2,0x800746dd}},	//   ачан, _اختی, _अनुब, ачае, 
   {{0x7bc08285,0x74150c0b,0xe8020353,0x69da5980}},	//   _namu, _دوبا, रोला_, öter, 
   {{0x64588a2f,0x7c2d5981,0xe7ee8689,0x6578827e}},	// [4510] _huvi, _ikar, _जवना_, _kevh, 
   {{0x6458d982,0x7bc08008,0x63a980e5,0x5d670328}},	//   _kuvi, _aamu, _sben, ртаз, 
   {{0x090500cf,0x7bc081d5,0xdcbb0086,0x8d741435}},	//   _শুরু_, _bamu, ъща_, زالا, 
   {{0x61e55983,0x6458a99e,0xdb160149,0x81b805a2}},	//   _hohl, _muvi, _hayá, ছাঃ_, 
   {{0x7bc0d984,0x6458d985,0x61e501ed,0x201e1387}},	//   _damu, _luvi, _kohl, étie_, 
   {{0x65789ee3,0xfc4a0028,0x64588077,0xa4d50091}},	//   _nevh, _lập_, _ouvi, _логі, 
   {{0x92d780cf,0x61e55986,0x7bc0a478,0x26cb00ca}},	//   ানে_, _mohl, _famu, _hrco_, 
   {{0xe739d987,0x4394a1ce,0x7bc0d3e6,0xc91802f9}},	//   лей_, _масс, _gamu, יחות_, 
   {{0x6abba772,0x442dd988,0x601301bb,0x443fd989}},	//   _usuf, _ike_, għmi, _ihu_, 
   {{0x7c2d598a,0x6e288138,0x7bc0d98b,0x7e69d98c}},	//   _akar, godb, _zamu, rpep, 
   {{0x443f8028,0x6458802d,0x7bc0d98d,0x0c260a90}},	//   _khu_, _cuvi, _yamu, ймон, 
   {{0x69c1d98e,0xb5fb027b,0xfc4a0028,0x645883b8}},	//   _hale, _stál, _cập_, _duvi, 
   {{0xa3e905b1,0x61e501ba,0x442d8010,0xeb97009f}},	//   _मकर_, _bohl, _mke_, щия_, 
   {{0x69c19734,0x7c2d598f,0x200d8ccf,0xdee2ac13}},	//   _jale, _ekar, liei_, _хоши, 
   {{0x442dd990,0x7c9580fe,0x67f580e9,0x9f42016c}},	//   _oke_, _العص, _zája, _tokë_, 
   {{0x2fdf90f3,0x200d8012,0x69c18c02,0x442dd991}},	//   njug_, niei_, _lale, _nke_, 
   {{0xed1689b9,0xe61a036d,0x0d860ceb,0x38a180fe}},	// [4520] _نہیں_, гда_, йлан, hór_, 
   {{0x442d8889,0x7bc0a9a6,0x69c1d992,0x6da30014}},	//   _ake_, _samu, _nale, зифа, 
   {{0x315704fc,0xa9bb0080,0x64588065,0x92d780b2}},	//   _ליין_, _גזיר, _xuvi, ানো_, 
   {{0x6d555993,0x443fd994,0x037a8851,0x6aa2b678}},	//   _egza, _chu_, احات_, ttof, 
   {{0x21788a65,0x1db78353,0x7a3b0093,0x7bc08399}},	//   айлы_, _असंत, lîta, _vamu, 
   {{0x442dd995,0x6aa2d996,0x27e04cb0,0xed5715c2}},	//   _eke_, rtof, ljin_, _гор_, 
   {{0x6aa2d915,0x69c18f2c,0xf8c5809b,0x657e0232}},	//   stof, _dale, विषय, maph, 
   {{0xb8d08689,0x74168604,0x5f948591,0x7bc08010}},	//   _ओह_, _اورا, циит, _uamu, 
   {{0x6440836d,0x69c1d997,0x6458d998,0xa3d74e51}},	//   _ihmi, _fale, _suvi, सास_, 
   {{0x69c1d999,0xf1a9807b,0xd5baaede,0x22f78039}},	//   _gale, _نامه_, уси_, _הזמן_, 
   {{0xa3bc8365,0x705684de,0x6282b8fe,0x6ca3819b}},	//   _असा_, _انصا, lsoo, пряж, 
   {{0x69c1d99a,0x27e001bb,0x61e5261a,0x657e00bc}},	//   _zale, jjin_, _sohl, haph, 
   {{0x61e50410,0xa3ce093e,0x69c1b6b7,0x6282d22f}},	//   _pohl, राज_, _yale, nsoo, 
   {{0x6458aa10,0x27e000db,0x998301d2,0x320e86a8}},	//   _tuvi, ejin_, rojů_, nify_, 
   {{0x16d109ca,0xfc4a010b,0xdb160149,0x37ab3a87}},	//   सम्ब, _tập_, _vayá, лтан_, 
   {{0x27e0016c,0x7c2d599b,0x27e6d99c,0x61e501ed}},	//   gjin_, _ukar, _joon_, _wohl, 
   {{0x6d480a93,0x442b599d,0x36d41078,0x63ad599e}},	// [4530] _údaj, moc_, потр, _iban, 
   {{0x443f8daa,0x9b95007b,0xd0470816,0x442dd99f}},	//   _shu_, _الکت, _əmək, _ske_, 
   {{0x2bdd03ff,0xe7c406ee,0x442d9fe1,0x54b91747}},	//   यापा, _लोकप, _pke_, ргея_, 
   {{0x62829d1a,0xb21b006d,0x69c1d28d,0x4374c826}},	//   fsoo, præs, _sale, пушт, 
   {{0x69c1d9a0,0x63ad59a1,0x8aa796d2,0x33878014}},	//   _pale, _mban, сред, _қувв, 
   {{0x7e6d59a2,0x69c1d9a3,0xda78a338,0xa2ba80da}},	//   mpap, _qale, сяц_, _एनर्, 
   {{0x443fd9a4,0x6142d9a5,0x200d802d,0x73c5805a}},	//   _thu_, меша, tiei_, _мәде, 
   {{0x69c1d9a6,0x9e658dec,0x1665affc,0x442d80f0}},	//   _wale, овид, овим, _uke_, 
   {{0xa3bf1e12,0x7c2bd9a7,0x69c1d9a8,0x27e68318}},	//   ीयन_, mogr, _tale, _doon_, 
   {{0x63ad59a9,0x200d8ccf,0x69c18097,0xac858837}},	//   _aban, siei_, _uale, огол, 
   {{0xca48a836,0x04460ce3,0xab5b59aa,0x27e686a4}},	//   _الله_, женн, rdün, _foon_, 
   {{0x38858029,0x1b4a0004,0x7e6d58bb,0x2bcf8056}},	//   mēr_, изни_, kpap, _सोमा, 
   {{0xe72e8d38,0xce6b9ddd,0x645e8035,0xa3da9016}},	//   _це_, _сред_, _épin, ़ात_, 
   {{0x63ad59ab,0x27e680fa,0x0dcb84c7,0x644881e9}},	//   _eban, _zoon_, _људи_, _èdiv, 
   {{0x27e69155,0x2a690122,0x9c6580df,0xdfd21d06}},	//   _yoon_, _etab_, _بهبو, ويس_, 
   {{0x62803c40,0x6b89af45,0xb4d5d9ac,0x7c2b81bb}},	//   ámos, _ndeg, समी_, jogr, 
   {{0xa3d73c38,0x7e6d1950,0x7c2b805d,0x7bd6029a}},	// [4540] सार_, gpap, dogr, _inyu, 
   {{0x6440c93e,0x7bd6022a,0x0d8659ad,0x67f80063}},	//   _shmi, _hnyu, ілен, _díja, 
   {{0x2eb6878b,0xdddb829f,0xd9464577,0xb60780f3}},	//   _अन्त, kruž, _фени, mašī, 
   {{0x926ad9ae,0x2bdd0f1f,0xd36f80fe,0x657e59af}},	//   арка_, याया, نهم_, saph, 
   {{0xdddb91c2,0x7bc42b8e,0x254e808a,0x27e6820e}},	//   druž, _maiu, zəl_, _roon_, 
   {{0x6282a670,0xc8c580da,0x79a6804a,0xdce38bbe}},	//   rsoo, विंट, ірле, _lenđ, 
   {{0x320ed9b0,0x27e6d9b1,0x23ca01a2,0xfbca001b}},	//   rify_, _poon_, ियाद, ियाम, 
   {{0x76aa8a19,0x254e8816,0xeeaaa336,0x657c59b2}},	//   атов_, vəl_, аток_, _herh, 
   {{0xdefaad50,0x645c59b3,0x442b1175,0xdde38123}},	//   рый_, _huri, voc_, ârşi, 
   {{0x645c59b4,0x50d6806f,0xd946d9b5,0x27e68d55}},	//   _kuri, _وزار, _дези, _woon_, 
   {{0x26c9003a,0x27e682b5,0xa3d703ca,0xfdc9805a}},	//   zvao_, _toon_, साल_, стық_, 
   {{0x7a3f80ef,0xe61880a6,0x0a6b03ad,0x926b03ad}},	//   rête, рдү_, ирги_, ирга_, 
   {{0x2bdd000c,0x442b59b6,0x23dd009b,0x657c0172}},	//   याबा, roc_, याबद, _oerh, 
   {{0x67fcd9b7,0x81d885a2,0x645c03e2,0x628e81a8}},	//   _déje, াসক_, _ouri, _ābol, 
   {{0x7c2bd9b8,0xba3d801b,0x957c8034,0xf65f006d}},	//   yogr, _způs, ając, _træk_, 
   {{0xcb0b08f9,0x63ad47b6,0x682580a1,0x3e6086e0}},	//   _вход_, _uban, wódz, _kòt_, 
   {{0x657c10ad,0x645c59b9,0x81b385a2,0x6ecdaf32}},	// [4550] _berh, _auri, য়াত_, तियु, 
   {{0x7c2b8246,0xdce18116,0xf2d200c6,0x2bac0034}},	//   wogr, galė, _װעט_, ट्ठा, 
   {{0x3e608206,0x657c02a5,0x69d701e0,0x40352a6b}},	//   _lòt_, _derh, _inxe, _неос, 
   {{0x6b9d1903,0x32111c88,0xf3ff0077,0x645c59ba}},	//   ngsg, lizy_, nhã_, _duri, 
   {{0x657c2b52,0xa3bc8611,0xa9698286,0x69c559bb}},	//   _ferh, _असर_, била_, _kahe, 
   {{0x69c759bc,0xf1cb0a64,0x657c2b50,0x61e8d9bd}},	//   ndje, ायिन, _gerh, _codl, 
   {{0x290325c6,0x75820f2a,0x69c52d6d,0x2d8159be}},	//   nzja_, _سینم, _mahe, mahe_, 
   {{0x69c50079,0xb5fb001b,0xe7a68ab3,0x9695a48d}},	//   _lahe, _stáh, क्लप, прош, 
   {{0x06099aa0,0x645c59bf,0x41cb2dda,0x321100de}},	//   йник_, _zuri, ायास, kizy_, 
   {{0x69c559c0,0x765d0363,0x2d811917,0x645c0004}},	//   _nahe, _musy, nahe_, _yuri, 
   {{0x645c59c1,0xc3290039,0x9f4901b2,0xfbdf01b2}},	//   _xuri, _עו_, ûkên_, rmên_, 
   {{0xe6720085,0x69d72856,0x75f302d2,0x7a3259c2}},	//   _ölçü, _anxe, _hızı, hætt, 
   {{0x69c559c3,0x75f30214,0x765d00f6,0xc5f58086}},	//   _bahe, _kızı, _nusy, _някъ, 
   {{0x21670014,0xcefd8085,0x7c27007e,0xa9672068}},	//   зири_, ığın_, čkra, зира_, 
   {{0x69c502ae,0x31af83d2,0xf77226f1,0xa3bcd9c4}},	//   _dahe, mızı_, فاء_, _असल_, 
   {{0x69d7191c,0x657c02a5,0xafe32fa7,0xb8e40b30}},	//   _enxe, _serh, носл, _एन_, 
   {{0xa3df9089,0x35d0800f,0x69c500de,0x4420033f}},	// [4560] तान_, _थोड़, _fahe, _iji_, 
   {{0x62860025,0x2c6183c3,0x31af85ee,0x61460116}},	//   msko, _kód_, nızı_, _непа, 
   {{0x657c10d2,0xd7bd8560,0x6fbd8bc4,0xc1730052}},	//   _verh, ्याच, ्यां, _אחת_, 
   {{0x2c61d9c5,0xeb9a804c,0x26cf811e,0xfaa6d7f7}},	//   _mód_, сид_, _orgo_, задо, 
   {{0x62860081,0x61e8aa33,0x657c59c6,0x44200010}},	//   nsko, _podl, _terh, _mji_, 
   {{0x20120816,0x26c259c7,0x628659c8,0xbe6704da}},	//   liyi_, _isko_, isko, _харж_, 
   {{0x645c0073,0x62860269,0x777d006c,0x7af281d2}},	//   _uuri, hsko, _yesx, _řetě, 
   {{0xfaa6ade7,0xab6698e9,0x4420016c,0x764380e5}},	//   _набо, _хвал, _nji_, _ahny, 
   {{0x62860025,0xb5fb00fe,0xfaa4804e,0x290301bb}},	//   jsko, _stái, _تجزی, zzja_, 
   {{0x6286003a,0x720680dd,0x44205587,0xa3da81d1}},	//   dsko, _عوام, _aji_, ़ाव_, 
   {{0x2c6180fe,0x69c559c9,0xbebb016c,0x3b850188}},	//   _cód_, _rahe, _nxën, үлүг, 
   {{0x69c559ca,0x644459cb,0x6722806c,0x6b82d9cc}},	//   _sahe, _chii, _txoj, naog, 
   {{0x64440a67,0x62861394,0x69c559cd,0x645656ac}},	//   _dhii, gsko, _pahe, _diyi, 
   {{0xac9481e5,0x6f0459ce,0x225986e0,0x171b8039}},	//   _жакш, dzic, _èske_, _פוגע, 
   {{0x69c50689,0xa3bc8365,0x26c20124,0x28f80008}},	//   _vahe, _असं_, _asko_, перь_, 
   {{0x75378052,0x999e8116,0xc10300a6,0x2d9ea4fe}},	//   _מאוד_, _kitų_, дүүл, lgte_, 
   {{0x69c502f4,0x656559cf,0xdb0880ef,0x6b8d59d0}},	// [4570] _tahe, tchh, _élèv, _idag, 
   {{0x443959d1,0x2d9ebfa4,0xddc40284,0x61472907}},	//   lls_, ngte_, tpiš, gélé, 
   {{0x645782ba,0x76553e64,0x999e8116,0x271e8106}},	//   _éxit, _vizy, _litų_, ịnh_, 
   {{0x7a320142,0xa3d30895,0x44cc800d,0x20000123}},	//   sætt, _होम_, _mě_, chii_, 
   {{0x443959d2,0xa3df9490,0xddc40259,0x2d8701ce}},	//   ils_, ताब_, spiš, ónes_, 
   {{0xf77f0816,0x44394991,0x75f3008a,0x3ea93e93}},	//   _heç_, hls_, _qızı, mtat_, 
   {{0x63b980a1,0xf77f02d1,0xd90f8068,0x2fc682b1}},	//   pewn, _keç_, دیا_, _baog_, 
   {{0x2fc90f89,0xa00999df,0x443959d3,0xb4e92d9f}},	//   ndag_, تقبل_, jls_, यही_, 
   {{0x3ea959d4,0xa3da80a1,0xdcf8811b,0x3c4481e2}},	//   ntat_, ़ार_, _devč, _чэрв, 
   {{0x6b8d170d,0xee368162,0x645659d5,0x201248b2}},	//   _adag, мны_, _siyi, ziyi_, 
   {{0x79838504,0x6f040495,0x75ff8093,0x645621ae}},	//   manw, zzic, _rêzd, _piyi, 
   {{0x442f805d,0x62860131,0x2fc90a44,0x3ea959d6}},	//   nog_, tsko, jdag_, ktat_, 
   {{0xee2ed9d7,0xe5a5ca54,0x3ea900f8,0x6fda80da}},	//   _ан_, _жили, jtat_, भारं, 
   {{0x425509e0,0x442fd9d8,0x7d288019,0xd2520019}},	//   етст, hog_, épsé, ئنس_, 
   {{0x442f803b,0xd9ff05d9,0x628603be,0xa0a304bc}},	//   kog_, _उतरत_, ssko, кард, 
   {{0x6286003a,0x2fc916d4,0x442fa963,0x94260612}},	//   psko, gdag_, jog_, _імпе, 
   {{0xe7372f88,0x442fd9d9,0xf41380cf,0xb22658d6}},	// [4580] дет_, dog_, িকার_, _омил, 
   {{0x6f0459da,0xfbc6802a,0xa3b39352,0x2012016e}},	//   rzic, _रोजम, _जॉब_, siyi_, 
   {{0xc486002d,0xdce18029,0x62898269,0x0465004a}},	//   флек, dalī, _aveo, етім, 
   {{0xb4ae000f,0xab5d80a1,0x7c6508a4,0xf77f0214}},	//   _कही_, _ważn, ءالل, _geç_, 
   {{0x3ea91474,0xaaba80be,0x26c20cf8,0xc17a87c5}},	//   ctat_, تدار_, _usko_, оїй_, 
   {{0xb5fb026b,0x7983d9db,0xeb9f0255,0xbbca1231}},	//   _stáv, ganw, niør_, ियुक, 
   {{0x442fc0fc,0xada359dc,0x6da359dd,0x35a359de}},	//   bog_, _шарл, _шира, _шарг, 
   {{0x368a8ff6,0x1543004a,0x232a94cb,0x442f8421}},	//   осон_, _ресм, _доби_, cog_, 
   {{0x2bdd194e,0x9f4902d2,0xfbdd2830,0x7983d9df}},	//   यासा, rkaç_, यासम, banw, 
   {{0x44390519,0x67fcd9e0,0xdd908bca,0xdb0f12c1}},	//   wls_, _déja, دود_, lecç, 
   {{0x55970115,0x2fc901b0,0xdb0b9fa9,0x91e3be24}},	//   ודיע_, ydag_, regå, _шофе, 
   {{0x69cad9e1,0x225f8a3e,0xaa95195e,0x63a40097}},	//   ldfe, _yuuk_, нимч, _ccin, 
   {{0xa3df8560,0x81b380cf,0xf7738052,0x65949c78}},	//   तात_, য়ার_, _סקס_, _залу, 
   {{0x3f84b6b7,0x69c8d9e2,0x6d5c007b,0xfd0f80dd}},	//   lamu_, _jade, _ngra, اجی_, 
   {{0x195813c9,0xa934056b,0xcec88028,0x442fd9e3}},	//   дары_, верш, _hộ_, yog_, 
   {{0x765880fd,0x3ea959e4,0x3f84d9e5,0x69da8347}},	//   _hivy, ttat_, namu_, _lnte, 
   {{0x442f803a,0x2fc916af,0x69dad9e6,0x40344990}},	// [4590] vog_, rdag_, _onte, тетс, 
   {{0x3ea959e7,0x69c89a5f,0xa3d330b8,0x2fc908b6}},	//   rtat_, _nade, _होत_, sdag_, 
   {{0x3ea916ae,0x3f84d9e8,0x6289829f,0x629d0473}},	//   stat_, kamu_, _sveo, luso, 
   {{0x3ea959e9,0xf41f0008,0x60c559ea,0x6d5c59eb}},	//   ptat_, nnä_, _ishm, _egra, 
   {{0x69c89956,0x3f84a601,0x3e6459ec,0x644b8523}},	//   _bade, damu_, _göt_, rmgi, 
   {{0x2169d9ed,0x442fd9ee,0xa2d00353,0xfc4a001c}},	//   чики_, sog_, दित्, _dậy_, 
   {{0x2055d9ef,0x28c2950f,0x69c8d9f0,0x2360861e}},	//   нтир, _वैदि, _dade, žija_, 
   {{0xcec8810b,0xa2ba8f82,0x4439d9f1,0x63bd0301}},	//   _bộ_, _शैक्, _ós_, jesn, 
   {{0xef198ce3,0x7bdb820e,0x63bd59f2,0x15f33c38}},	//   ями_, _inuu, desn, _आकार_, 
   {{0x69c8d9f3,0x629d17d3,0x645a075d,0x6b8081a8}},	//   _gade, duso, _ètic, _zemg, 
   {{0x3f84b33b,0x03a62a04,0xc984817f,0x7bc983d9}},	//   bamu_, нино, _шути, _kaeu, 
   {{0x9f4b0003,0x798181b2,0x69c8842e,0xc4d200c6}},	//   _você_, _helw, _zade, אגט_, 
   {{0x765881df,0x69da82ad,0xe281004a,0x69c8d9f4}},	//   _fivy, _ynte, ағын, _yade, 
   {{0x80cc009b,0x6da5855d,0x1d09d9f5,0xe5a583ad}},	//   हिले, _чика, _нели_, _чики, 
   {{0x602659f6,0xb4ae0bc3,0x63bd0934,0xd8261de0}},	//   едва, _कहे_, besn, едви, 
   {{0x6d43803b,0x63a459f7,0x2d85d9f8,0x6d5c59f9}},	//   _izna, _ucin, lale_, _sgra, 
   {{0x60230692,0x2d9659fa,0xa3bf0076,0x2bdd2d90}},	// [45a0] удта, ерес, ीयर_, यारा, 
   {{0x2d85869f,0xee3708f3,0x6b8659fb,0x7981813b}},	//   nale_, ену_, lakg, _nelw, 
   {{0x6d5c0bfc,0xdb060079,0x27218106,0xdb0f02fd}},	//   _vgra, hekü, ỳnh_, tecç, 
   {{0x69c8b05d,0x2d85d9fc,0xb5fb001b,0x7bcf83b8}},	//   _sade, hale_, _stát, _ócul, 
   {{0x69c8d9fd,0xc7b30039,0xba3b075d,0x7c240531}},	//   _pade, _גבר_, buïd, _mjir, 
   {{0x6d5c003a,0xfc4a0028,0x2d858587,0x09e3856b}},	//   _ugra, _vậy_, jale_, лочн, 
   {{0x2d85d9fe,0x9d431b24,0x69c8d9ff,0x15430fc8}},	//   dale_, _берд, _vade, _берм, 
   {{0x69c8da00,0x3f820043,0xf65f00c0,0x7c240889}},	//   _wade, _jeku_, _træt_, _njir, 
   {{0x63bd054f,0x3f84c3dd,0x3a268612,0x24178130}},	//   vesn, ramu_, _змаг, _נחמן_, 
   {{0x69da8354,0x48e6b82f,0x3f822916,0x63a2a134}},	//   _unte, _позв, _leku_, lgon, 
   {{0x29188073,0x29078066,0x61fd8093,0x63bd5a01}},	//   _ära_, czna_, _îsla, tesn, 
   {{0x63a2da02,0x3f82003b,0x629d5a03,0x68f50116}},	//   ngon, _neku_, tuso, vyzd, 
   {{0x1dd10611,0x7d06da04,0x63a2839d,0xdcf881a8}},	//   _सफलत, _béré, igon, _devā, 
   {{0x2d85da05,0x63bd19e0,0x7d0680ef,0x9f5d834e}},	//   cale_, sesn, _céré, _alwè_, 
   {{0x63a283ec,0x7d069e48,0x629d03df,0x63bd5a06}},	//   kgon, _déré, suso, pesn, 
   {{0x7c24016c,0x7e62da07,0x653b8039,0xdb1d09b8}},	//   _gjir, _kuop, _מעוד, nesë, 
   {{0xa3da823b,0x6e940166,0x63a2da08,0x75ff8610}},	// [45b0] ़ाई_, литу, dgon, _hêza, 
   {{0x7a3b01b2,0x7bc98385,0x4df407c5,0x63a2a9dd}},	//   kîti, _saeu, ляєт, egon, 
   {{0xd3718a2c,0xd49b101a,0xb7d90068,0x41de06ce}},	//   لها_, яра_, _ہوگا_, मारस, 
   {{0x63a2da09,0x2cb807d8,0x2d85da0a,0x30af80b2}},	//   ggon, _dprd_, zale_, কিৎস, 
   {{0x16bc94cc,0x2d8592f3,0x69dd800d,0x7bcb810d}},	//   ्टोब, yale_, पाली, rdgu, 
   {{0xe1f8805a,0x3f820c0e,0xa3dfa8ed,0xb5fb0432}},	//   нгі_, _zeku_, ताह_, _etár, 
   {{0x9f4001c2,0x99838162,0x3f82068e,0x7bc9828b}},	//   lkið_, _ųjų_, _yeku_, _taeu, 
   {{0xe8c185d9,0x2d85b739,0x7981da0b,0x628d040a}},	//   _शनीच, wale_, _welw, _ovao, 
   {{0x3255a2b4,0x1e8281e5,0x6d4800fe,0x2d8303bf}},	//   _авар, алым, _údar, _keje_, 
   {{0x7c365a0c,0x2d83313c,0x388c801b,0x5b1493d3}},	//   _skyr, _jeje_, běr_, _смут, 
   {{0xeb9a5a0d,0x2d835a0e,0x628d040a,0xfbdd0258}},	//   мин_, _meje_, _avao, यांम, 
   {{0x2d835a0f,0x7d068cc7,0x0f158008,0x88c000b2}},	//   _leje_, _séré, _имею, _উপলক, 
   {{0xa3b38758,0x27e95a10,0x3f824787,0x64498d0d}},	//   ज्य_, djan_, _reku_, _mhei, 
   {{0xb82380b2,0xaa460086,0x27e90149,0x645b8097}},	//   _পঠিত_, тегл, ejan_, _liui, 
   {{0x6d43899a,0x505a15c2,0xdcfc5a11,0xb7bd8166}},	//   _uzna, дшая_, _perč, anţe, 
   {{0x2fcdda12,0x27e95a13,0x73ec80b2,0x601b019b}},	//   ndeg_, gjan_, _কষ্ট_, vämä, 
   {{0x3eadda14,0x2d831ada,0x96630188,0x9f4f8741}},	// [45c0] ntet_, _beje_, икте, _algú_, 
   {{0x6b840309,0x601b036d,0xf1d200a6,0x3ead82ae}},	//   _heig, tämä, _төмө, itet_, 
   {{0x644995ea,0x26cf00f9,0x602601e2,0x69de163b}},	//   _bhei, ågor_, _адна, _inpe, 
   {{0x6449da15,0xe29aac08,0x3eadac1d,0xa3e501cc}},	//   _chei, дад_, ktet_, नाय_, 
   {{0x64498cb4,0xe7e5922f,0x67fc82c0,0x2360807e}},	//   _dhei, काना_, _séjo, žijo_, 
   {{0x6b845a16,0xc33302f9,0x67f58019,0x321800de}},	//   _leig, בוד_, _máju, niry_, 
   {{0x6449806b,0xfce35a17,0x3ea05a18,0xa3e51032}},	//   _fhei, _коро, luit_, नाम_, 
   {{0x644992dc,0x8c468008,0x3ead9284,0x2fcd828b}},	//   _ghei, _ребе, ftet_, gdeg_, 
   {{0xa3df812e,0x96348b29,0x3ea01752,0xa3dc032d}},	//   तार_, лниц, nuit_, ठाई_, 
   {{0x25a7da19,0x27e9037f,0xa3da9461,0xa80607de}},	//   _ccnl_, zjan_, ़ाक_, llığ, 
   {{0x6b845a1a,0xf1a9803d,0xc7c68014,0xd59b0039}},	//   _beig, _ساله_, _асли, וביל, 
   {{0xa8060180,0x7c22da1b,0xd7ef80fe,0x69de06e0}},	//   nlığ, nnor, _وكل_, _anpe, 
   {{0x518711a9,0x5694c1bf,0x6b845a1c,0xddc9da1d}},	//   кува, _салт, _deig, speš, 
   {{0x3ea003e9,0x7c2282ae,0x5a340bbb,0x765c568f}},	//   duit_, hnor, инят, _niry, 
   {{0xc8640004,0x9258077a,0x27e95a1e,0x97a7216f}},	//   итти, тарт_, tjan_, крал, 
   {{0xdefb00b6,0xb5fb06b8,0x23aa009b,0x28d3910f}},	//   мыз_, _cuán, _कायद, थिति, 
   {{0x765c5a1f,0x6449b250,0x27e93eeb,0x3ea05a20}},	// [45d0] _biry, _rhei, rjan_, guit_, 
   {{0x6449d10d,0x6b8402ae,0x9f4001c2,0xfc3f00d8}},	//   _shei, _zeig, rkið_, llí_, 
   {{0x290a00a1,0xa3df92b9,0x2baa009b,0x23aa000d}},	//   czba_, ताल_, _कामा, _कामद, 
   {{0x7c22da21,0x3ea05a22,0x200c0741,0x3eadda23}},	//   gnor, buit_, èdit_, ytet_, 
   {{0xee842d50,0x02a788db,0x03b6804a,0x3ea00166}},	//   _высо, трем, ықты_, cuit_, 
   {{0x785c0533,0x7d1580e9,0x765c5a24,0xb6da00c6}},	//   _učvr, úzsk, _giry, _אַלט, 
   {{0x6449c872,0x89d680d8,0xa3ab8353,0xdb040097}},	//   _thei, طوير_, _खाप_, _dbiù, 
   {{0x3ead8f76,0xb4c12074,0x44d32e70,0x06c98166}},	//   ttet_, ्टी_, _ić_, егий_, 
   {{0x2a6491cf,0xdbdd007f,0xf1a7be75,0x2fcd8920}},	//   _gumb_, _ráðs, _арен, rdeg_, 
   {{0x3ead925c,0x7bdf091e,0x41c086d7,0x6b845a25}},	//   rtet_, _anqu, _एसएस, _seig, 
   {{0x3eadda26,0xed5881ac,0x6b845a27,0x25a5007f}},	//   stet_, teľa_, _peig, _öllu_, 
   {{0xe29a1f3f,0x3eadc3d5,0x4c9a03dd,0x657aa578}},	//   нам_, ptet_, עברו, abth, 
   {{0x6b84121e,0xfbaa000d,0xa3abda28,0x412704bc}},	//   _veig, _काठम, _खान_, ҳоро_, 
   {{0x6e928013,0x5e9280fe,0xfb168273,0x05298a80}},	//   _الوا, _الوط, אַלט_, _полк_, 
   {{0x63a98819,0xfc3f0013,0x6b840116,0x3e69801c}},	//   _ocen, blí_, _teig, _hút_, 
   {{0x3ea05a29,0x765c0a3c,0xfc3f00d8,0xe3b200d8}},	//   tuit_, _siry, clí_, _طرب_, 
   {{0x66e30cd9,0xdee306a1,0x32181667,0xab5d837f}},	// [45e0] бота, боти, piry_, _fażi, 
   {{0xfdfc89ca,0x3ea05a2a,0xb4c113d2,0xa50a0c9c}},	//   एसएस_, ruit_, ्टू_, неза_, 
   {{0x3ea0143c,0x2a648766,0xa3df88bd,0xb4de06ce}},	//   suit_, _sumb_, तां_, तमे_, 
   {{0x9e6600fe,0xa3da0492,0x289b03f3,0xab83da2b}},	//   _ماسن, _डोम_, _איטא, бушк, 
   {{0xa8060085,0xa3e55a2c,0x7c22da2d,0x3e69801c}},	//   rlığ, नात_, rnor, _nút_, 
   {{0xe9188162,0xddcd1981,0x656d872f,0xdd921ac4}},	//   колі_, rpaţ, _şahn, _دوس_, 
   {{0x660332b4,0xdb1d0068,0xab5b0a08,0x67f580e9}},	//   _упра, resé, ndür, _nájs, 
   {{0xa3d3000f,0x8a06a8d1,0xb4d0009b,0xa3df9bbe}},	//   _हों_, _өзбе, वटी_, ताः_, 
   {{0x2c68824a,0x2d988065,0x8d8680a6,0x3e698279}},	//   _sûd_, óreo_, лунд, _cút_, 
   {{0x3207800d,0x6ce6804a,0x1e148229,0xa6148a46}},	//   chny_, гіме, рмоя, рмоч, 
   {{0xfdc9805a,0x0ce280cf,0x2369803b,0x7bcd0bf3}},	//   ттық_, মন্ত, žaje_, _paau, 
   {{0xac191a59,0xdb550008,0x79850027,0xdcfa80ca}},	//   тому_, ивны, _sehw, hatć, 
   {{0xa3d61108,0xb21b006d,0xdd9280df,0xa8378eee}},	//   _सफर_, ksæt, _هوش_, _גראד_, 
   {{0xc3338052,0xb5fb06c9,0xfc3f0170,0x798501b2}},	//   מור_, _cuál, slí_, _qehw, 
   {{0xb21b006d,0x3a3a00db,0xa7fb011e,0xe4500184}},	//   dsæt, _dkpp_, _liñe, تضی_, 
   {{0xc864094a,0xd904811d,0xa2c5110f,0x8ae707c5}},	//   стри, _ہی_, िबद्, _біол, 
   {{0xa3e8800f,0xdd9b5a2e,0x8e154bbe,0xa7fb0396}},	// [45f0] बान_, еше_, адац, _niñe, 
   {{0x2733810b,0x27218028,0xd90489dc,0x2bdd1932}},	//   ợng_, ẳng_, _فی_, याका, 
   {{0x644d469a,0x27209052,0x628f00fe,0xb4c10f7a}},	//   _khai, मपुर_, lsco, ्टे_, 
   {{0x907a03dd,0xd9e3103a,0x67d5055a,0xa7fb02fe}},	//   _שטרי, खावत_, _тому, _biñe, 
   {{0x644d006b,0x661a9cba,0x628f5a2f,0x44295a30}},	//   _mhai, kitk, nsco, _mja_, 
   {{0x3d190365,0x51878741,0xa7fb04e0,0x40959417}},	//   _येथे_, ууда, _diñe, арит, 
   {{0xa3d601c7,0x69ad459d,0x661ada31,0x44295a32}},	//   _सफल_, _जानी, ditk, _oja_, 
   {{0x44295a33,0x7bc295b7,0xe739da34,0x660380e9}},	//   _nja_, ceou, кей_, _slnk, 
   {{0x0ab8842b,0x3d19009b,0x249138b9,0x628f00a1}},	//   _مطلب_, _येते_, _hvzm_, jsco, 
   {{0x44295a35,0x7c298c05,0x0f5803dd,0xed598ae1}},	//   _aja_, _hjer, ניזם_, коп_, 
   {{0x69c3da36,0x644d0b3a,0x9d45b7c1,0xe0050561}},	//   mene, _bhai, ренд, रसाद_, 
   {{0x69c3da37,0x3f89812b,0x6b8bda38,0x644d4872}},	//   lene, _þau_, nagg, _chai, 
   {{0x7c29da39,0x644d5a3a,0xeb972a79,0x7c3b8010}},	//   _mjer, _dhai, шия_, _mkur, 
   {{0x412a0ce3,0x69c3da3b,0x6f0d064b,0x602181a8}},	//   вого_, nene, dzac, dēmi, 
   {{0x644d0cb4,0x26cb0396,0x7c298217,0x2d8781e9}},	//   _fhai, _asco_, _ojer, _iene_, 
   {{0x7c29b60d,0xb8de02f4,0x69c3da3c,0x2d87859e}},	//   _njer, _इह_, hene, _hene_, 
   {{0x69c3da3d,0xb4de0f7f,0x2d87da3e,0x46a6121c}},	// [4600] kene, तम्_, _kene_, разв, 
   {{0x7c3bda3f,0xe57715df,0xdbdfa4e0,0xe8fa0123}},	//   _akur, изу_, _síðs, _ало_, 
   {{0x2d878131,0xb21b2525,0x399b00c6,0x7c29da40}},	//   _mene_, rsæt, _בייד, _bjer, 
   {{0xa7fb1053,0x6b8b8371,0x27ff8f63,0x61e19205}},	//   _piñe, gagg, jkun_, _anll, 
   {{0x69c3da41,0xe7fb0611,0x27ed8ba7,0xa3e88c2e}},	//   fene, _एकता_, djen_, बाब_, 
   {{0x69c3da42,0x7c29da43,0xa3d30689,0xa7fb060e}},	//   gene, _ejer, _होई_, _viñe, 
   {{0xf806b707,0xa0878ff9,0x7c298b83,0xf9930039}},	//   ичин, асыз_, _fjer, קרה_, 
   {{0x44c8046b,0x61e1da44,0x7c29d373,0x20004907}},	//   _iş_, _enll, _gjer, nkii_, 
   {{0xa3ab9e12,0x69c3da45,0x539b8052,0x2d87da46}},	//   _खात_, bene, _שימו, _bene_, 
   {{0x2d87bce0,0x6442836d,0x644d5a47,0xe839801b}},	//   _cene_, lloi, _shai, ější, 
   {{0x2dd9096e,0x644d2169,0xd5d90273,0x2d87da48}},	//   אַרב, _phai, אַרש, _dene_, 
   {{0x4426da49,0xef1a80cb,0x20092b42,0x92d880b2}},	//   nno_, _име_, xhai_, াহী_, 
   {{0x4426da4a,0x545789be,0x661ada4b,0x628f01e9}},	//   ino_, יסטן_, pitk, usco, 
   {{0xa3e5010c,0x442689e7,0x628f5a4c,0xedd39d2f}},	//   नाह_, hno_, rsco, _ويند, 
   {{0x644d2169,0x0494830b,0x2d8cda4d,0x44269ba9}},	//   _thai, _البح, made_, kno_, 
   {{0x442693ea,0x2d8cda4e,0x6f0d0188,0x69c3da4f}},	//   jno_, lade_, tzac, zene, 
   {{0x44268ea7,0x69c3837a,0x60d301e2,0x63ad5a50}},	// [4610] dno_, yene, _žemė, _ican, 
   {{0x2d8cda51,0xa3e512b9,0x200901c8,0x69c3da52}},	//   nade_, नाव_, shai_, xene, 
   {{0x6b8bda53,0x2a6901ea,0x201e075d,0xd0100019}},	//   tagg, _huab_, ètic_, سلے_, 
   {{0x44395a54,0x44268021,0x69c3c419,0x2d8cd5bf}},	//   nos_, gno_, wene, hade_, 
   {{0x7c298310,0x2d8ca19e,0xf2c7da55,0x44391dfb}},	//   _vjer, kade_, рсен, ios_, 
   {{0x44395a56,0x4426da57,0x2a691123,0x89a8836a}},	//   hos_, ano_, _muab_, иків_, 
   {{0x2d8c8804,0x44391e86,0x7c2988fb,0x69c3da58}},	//   dade_, kos_, _tjer, rene, 
   {{0x44392bee,0x4426829f,0x7c3bda59,0x7c298010}},	//   jos_, cno_, _ukur, _ujer, 
   {{0xee3981e4,0x0fe8805a,0x63bb8b64,0x27edbb2e}},	//   лни_, рлық_, _ibun, rjen_, 
   {{0x2d8cc2f3,0x2d8780f8,0x7afd5a5a,0x27ed955b}},	//   gade_, _qene_, dyst, sjen_, 
   {{0x44395a5b,0x2d87bcf7,0x6b898079,0x27edd560}},	//   fos_, _vene_, _keeg, pjen_, 
   {{0x27ed816c,0xc0b28106,0x26c9524d,0x2d87da5c}},	//   qjen_, _lưới_, kwao_, _wene_, 
   {{0x2a6901c8,0x6b8983c5,0x63bbda5d,0x1dc7220a}},	//   _cuab_, _meeg, _mbun, रजात, 
   {{0x7f3a896e,0x4999036d,0x2a6901ea,0x5d8580fe}},	//   _גענו, ится_, _duab_, _الثل, 
   {{0x44395a5e,0x4426da5f,0x63bbda60,0x63ad5a61}},	//   bos_, yno_, _obun, _fcan, 
   {{0x4439139c,0x6b89da62,0x1f660241,0x6e3c0138}},	//   cos_, _neeg, скам, _skrb, 
   {{0x20000656,0x7bc6022d,0xdee31b3f,0x62920033}},	// [4620] rkii_, meku, поти, ýkoľ, 
   {{0x7bc65a63,0x63bbda64,0x442680a1,0xc0b2801c}},	//   leku, _abun, wno_, _cưới_, 
   {{0xf8a5a0f4,0xe058007b,0xc0b28028,0x6b89812c}},	//   _تک_, _نیست_, _dưới_, _beeg, 
   {{0x44d7802d,0x7bc60079,0x2d8c89e6,0x4426da65}},	//   _mă_, neku, zade_, uno_, 
   {{0xa91c8038,0x6b89bf14,0x2ca58fd1,0x2a69022a}},	//   _veľm, _deeg, huld_, _xuab_, 
   {{0x44395a66,0xa2d902a3,0x3c320a93,0x41e280a1}},	//   zos_, मित्, rávy_, पाइस, 
   {{0x7afd0d99,0xa3e89089,0x64a35a67,0x44392849}},	//   zyst, बाद_, _нара, yos_, 
   {{0x44392e62,0x2d8a02a5,0x4fc68008,0x661e5535}},	//   xos_, _hebe_, сска, lipk, 
   {{0x2d8cda68,0xdb1d0019,0x7e7ba849,0x2d8a0027}},	//   tade_, tesí, gpup, _kebe_, 
   {{0x63bb861e,0xa7fb01e0,0x2737001c,0x2d8a068c}},	//   _zbun, _miña, ủng_, _jebe_, 
   {{0x44392ccd,0x44d78cc1,0xd7efa0a3,0xa7fb04e0}},	//   tos_, _că_, _еу_, _liña, 
   {{0x7afd14a2,0x2d8cda69,0x321a00de,0x7bc6004f}},	//   tyst, sade_, _ampy_, geku, 
   {{0xa3ab89d7,0xa7fb05cb,0x2d8cda6a,0x2a69022a}},	//   _खास_, _niña, pade_, _quab_, 
   {{0x7afd5a6b,0x2d8a5a6c,0xdb04011e,0x2d9c03b8}},	//   ryst, _nebe_, _abió, óvel_, 
   {{0xa1595a6d,0x19590116,0x61fa010d,0x661e02fa}},	//   раву_, равы_, ötla, dipk, 
   {{0x2a69027e,0xceb4008a,0x3ea05a6e,0x40350116}},	//   _tuab_, ftə_, frit_, цебс, 
   {{0x60250116,0x6b898079,0xf41f019b,0x798e00bb}},	// [4630] nėmi, _reeg, miä_, babw, 
   {{0x7c2d2622,0xd5671ccd,0x6b89a54d,0xf41f0008}},	//   _hjar, стап, _seeg, liä_, 
   {{0x2d8a0422,0x38620103,0x7c2d007f,0x69c75a6f}},	//   _debe_, _fikr_, _kjar, meje, 
   {{0x3ea04e07,0x69c75a70,0xf41f0008,0x6e3ac76f}},	//   brit_, leje, niä_, hotb, 
   {{0x3ea00820,0x78678063,0x6d4e8033,0xc0b2812f}},	//   crit_, _műve, ýbaj, _tưới_, 
   {{0x7bc62289,0x6b89da71,0x600a01ac,0xe5c72f0a}},	//   zeku, _weeg, _výme, _усмо, 
   {{0xb5fb1ee3,0x2bd4807a,0xe7e581ff,0x7bc63c9f}},	//   _otáz, _ठोका, काला_, yeku, 
   {{0x63bb92dd,0xdd0e03d2,0xfaff00f8,0x2ca580fa}},	//   _ubun, lışa, ncës_, vuld_, 
   {{0x44d78cc1,0x443f840c,0x3f8b0ba7,0x442d92dd}},	//   _să_, _iku_, _mecu_, _ije_, 
   {{0xa1949309,0xe619da72,0x69c75a73,0x69d52638}},	//   _науч, рдо_, jeje, jdze, 
   {{0x7c2d0a71,0x1ee7807b,0x442d8bfc,0xa3ea354b}},	//   _bjar, _گوشی_, _kje_, адна_, 
   {{0x3f8b0053,0x44d7802d,0x2baa009b,0xc05b804a}},	//   _necu_, _vă_, _काळा, _сіз_, 
   {{0x7bc645ff,0x69c70019,0x7c2d5a74,0x61f701cb}},	//   reku, feje, _djar, _boxl, 
   {{0xed598188,0xc8ad92cf,0xa3da010c,0x69c75a75}},	//   _кол_, _टमाट, _डोर_, geje, 
   {{0x443fda76,0x7c2d007f,0xdd8e80d8,0x7e6b9882}},	//   _oku_, _fjar, _شوي_, _hugp, 
   {{0x442dda77,0xfc3207db,0x1dac0066,0x3ea05a78}},	//   _nje_, _تحت_, _चाहत, trit_, 
   {{0x3f8b3635,0xe7fb0689,0xc60500cf,0x661e0883}},	// [4640] _decu_, _एकरा_, োচনা_, tipk, 
   {{0x443f8b5d,0xe5a333c2,0x442dda79,0xa7fb0e75}},	//   _aku_, дифи, _aje_, _viña, 
   {{0xa91c8038,0x661e5a7a,0x7e63da7b,0x246581a8}},	//   _veľk, ripk, _minp, _tēmu_, 
   {{0x66e61309,0xa7fb04e0,0x3ea05a7c,0x661e0a11}},	//   _дома, _tiña, prit_, sipk, 
   {{0x2d8a029f,0x442dda7d,0xa3ab87b0,0xf773003d}},	//   _tebe_, _dje_, _खार_, _تاپ_, 
   {{0xddc2a98f,0x6d439e78,0x442dda7e,0xdd9209dc}},	//   _stož, _oyna, _eje_, _زور_, 
   {{0x9d4304a0,0x23aa009b,0xf1b200a1,0x8b9691bc}},	//   _жерд, _कांद, _जानन, _мрач, 
   {{0x8ca38611,0x3b86876c,0x442dd373,0xdfda8086}},	//   _कमजो, _флаг, _gje_, рък_, 
   {{0xc6f79db0,0x6d4397f8,0xf41f0008,0x6b828563}},	//   жных_, _ayna, viä_, mbog, 
   {{0x6e2895b7,0x7e6381df,0xa2d900da,0x6d43cffa}},	//   undb, _cinp, मिस्, _byna, 
   {{0x647488cf,0x6d438670,0xf41f0008,0x69c75a7f}},	//   ягну, _cyna, tiä_, veje, 
   {{0x9f4901c2,0x200dda80,0x69ad0076,0x7ee680d8}},	//   kkað_, chei_, _जाही, _وكان, 
   {{0x934700fe,0x69c75a81,0xf41f019b,0xe51a801b}},	//   تخدم, teje, riä_, _फेरि_, 
   {{0xf41f036d,0x1fbc80b2,0x720500fe,0x7e638009}},	//   siä_, _অফিস, أوسم, _ginp, 
   {{0x69c75a82,0x29055a83,0x6d4382ad,0x63ab9987}},	//   reje, ála_, _gyna, yggn, 
   {{0x7c2d1f8e,0x533502cb,0x99830116,0x7a3f80ef}},	//   _ujar, _нейт, tojų_, nêtr, 
   {{0x8556919c,0x656da78d,0x70c689af,0x356b0485}},	// [4650] _دیگر_, _şahi, लबुल, арен_, 
   {{0x644080db,0x41b2002a,0x2bb10d6d,0x6b8d00d8}},	//   _akmi, _जायस, _झाडा, _heag, 
   {{0x6b8d2d53,0x2d8151e1,0x27e6da84,0xdd0e1321}},	//   _keag, rbhe_, _onon_, rışa, 
   {{0x7c3d16e6,0x3b558ff9,0x6458075d,0xf8e480c9}},	//   nosr, пкер, _èxit, _कपड़ा_, 
   {{0x7f760130,0x6b8d5a85,0x236983d0,0x442b5a86}},	//   _מערב_, _meag, žajo_, inc_, 
   {{0x3ea90499,0x7e6b81e2,0x6d580170,0x24520170}},	//   muat_, _rugp, ývac, máme_, 
   {{0xc5f20377,0x3ea95a87,0x47d480b2,0x200b00bf}},	//   _אדם_, luat_, থানী, _klci_, 
   {{0xd3e381a1,0x443fda88,0xa7fb01e0,0x6b8d0123}},	//   _تقری, _uku_, _miño, _neag, 
   {{0xb4e38a64,0xe6198daa,0xa3e892b9,0x6b9b8bed}},	//   नम्_, йди_, बार_, _idug, 
   {{0xee368008,0x443d8039,0xa3ab9016,0x201f80ce}},	//   знь_, low_, _खाँ_, siui_, 
   {{0xa7fb05da,0x04460612,0x24520170,0x0ee80034}},	//   _niño, зенн, háme_, _ऐप्स_, 
   {{0x7e639290,0x3ea90883,0x6d43da89,0x38978123}},	//   _winp, kuat_, _vyna, măr_, 
   {{0xe72eb259,0xdee5b2ee,0x66e5ac13,0x6d4380a1}},	//   _че_, _холи, _хола, _wyna, 
   {{0x2452026b,0xbb3a80c6,0xddc380f3,0x3ea95a8a}},	//   dáme_, מערי, _minū, duat_, 
   {{0xdb1d0170,0x6b8d5a8b,0x38978166,0x25e88e70}},	//   resá, _feag, năr_, जारी_, 
   {{0x6b9ba439,0x27e61714,0x4c9a8039,0xf1c78170}},	//   _ndug, ñon_, _השקע, _hráč_, 
   {{0xe7ec82f4,0xdfcf00d8,0x6fbd9352,0x443dda8c}},	// [4660] झाता_, ديق_, व्यू, dow_, 
   {{0x273a801c,0x656902d2,0x6b9ba7a3,0x9f4901c2}},	//   ừng_, _şehr, _adug, rkað_, 
   {{0x504613a1,0x14c8003d,0x69e301b2,0x6b8d09ec}},	//   _необ, تهای_, şveç, _yeag, 
   {{0x3ea9025f,0x6aa2da8d,0x68e1006d,0x27f90bbe}},	//   buat_, trof, ælde, _gosn_, 
   {{0x7bd65a8e,0x6b82ceac,0x3f92157a,0x26c200bf}},	//   _mayu, rbog, mayu_, _upko_, 
   {{0x3f921dca,0x44225a8f,0x7bd64ae5,0xceb302f9}},	//   layu_, hik_, _layu, _איש_, 
   {{0xa3ac2f8e,0xa3cc032d,0xa3be0bda,0x44225a90}},	//   खला_, रजा_, ीजा_, kik_, 
   {{0x4422189c,0x22be81a8,0xe7df832d,0x3f9202d7}},	//   jik_, tākā_, _खोदा_, nayu_, 
   {{0x6b8d5647,0xfaa3da91,0x6e21ad29,0xfaa68dbe}},	//   _reag, _пато, filb, _хазо, 
   {{0x6b8d4b62,0xddcb87fa,0x3f92298e,0x7bd60786}},	//   _seag, ğişt, hayu_, _aayu, 
   {{0x61e88b22,0x44225a92,0x7bd65a93,0x6b8d02f4}},	//   _indl, fik_, _bayu, _peag, 
   {{0x61fac2b4,0x44225a94,0x1016846d,0xa7fb0217}},	//   _hotl, gik_, _عباد, _riño, 
   {{0x7bd65a95,0x3f9213fd,0x319f81a8,0xf8b7855a}},	//   _dayu, dayu_, bāzē_, _дөө_, 
   {{0x69d8da96,0xaa64039b,0xa7fb26a2,0x2452001b}},	//   ndve, етск, _piño, váme_, 
   {{0x6b8d2c23,0x61fa83ec,0x443d817c,0x7c2b811a}},	//   _teag, _motl, yow_, yngr, 
   {{0x44225a97,0xb8e52f5f,0x3ea9148a,0x7bd63be0}},	//   cik_, _एह_, tuat_, _gayu, 
   {{0x47340abb,0x69ca8504,0x9df91acf,0xdb1b807f}},	// [4670] ентс, kefe, онат_, _nauð, 
   {{0x443dda98,0xa3e50a29,0x2d8e85cb,0x24520170}},	//   wow_, नाक_, _jefe_, ráme_, 
   {{0x69cada99,0x7c228b98,0xf9fc0039,0x7ae0da9a}},	//   defe, fior, _להזמ, _armt, 
   {{0x7c228574,0x4ab113d2,0x61e8bc4c,0x320c897e}},	//   gior, _जमाव, _andl, _aldy_, 
   {{0x61fa83ec,0x3ea90741,0xe3b093fb,0xa3d51379}},	//   _botl, quat_, ارم_, _सघन_, 
   {{0x44225a9b,0xe819007a,0x69ca9904,0xdb1b81c2}},	//   zik_, नोरा_, gefe, _dauð, 
   {{0x44225a9c,0xf9909f3b,0xf42a0008,0x1dd78c2e}},	//   yik_, ابه_, ntää_, _भोगत, 
   {{0x69d710b7,0x7c22da9d,0xddc28116,0x2d935a9e}},	//   _laxe, cior, _ruoš, laxe_, 
   {{0x7bd65a9f,0x3e72802d,0xef19daa0,0x44225aa1}},	//   _rayu, _cât_, юми_, vik_, 
   {{0x7bd6363a,0x2d935aa2,0x49bb807b,0x7bcbdaa3}},	//   _sayu, naxe_, _دارد_, legu, 
   {{0x7bd619f1,0x69c1daa4,0x3f8480e5,0x38668540}},	//   _payu, _ible, bbmu_, _fior_, 
   {{0x7bcbb3c5,0xea01001c,0x6e21daa5,0xe825803d}},	//   negu, _đạt_, silb, _غذای, 
   {{0x2480803b,0xa3ab9379,0x69d719a4,0x81d080b2}},	//   _čime_, _खाई_, _baxe, ষার_, 
   {{0x442203d4,0x7c22daa6,0xa06a0dc7,0x7bcba360}},	//   sik_, zior, жава_, hegu, 
   {{0x44225aa7,0xd943029e,0x61435aa8,0x69c1cc5e}},	//   pik_, вери, вера, _mble, 
   {{0xdee6168e,0x7bcbaf68,0x7b070063,0xdb09855a}},	//   моби, jegu, örté, _oceà, 
   {{0x44205aa9,0x69c192b2,0x69d73274,0x44320531}},	// [4680] _imi_, _oble, _faxe, _ijy_, 
   {{0x2d8e81e0,0x2d858246,0x44205aaa,0x69bf9239}},	//   _xefe_, nble_, _hmi_, ल्मी, 
   {{0x7c2281cb,0x2d85b13c,0x136a83b6,0x442002b1}},	//   tior, ible_, ошли_, _kmi_, 
   {{0xf7679389,0x7bcbdaab,0x69c1daac,0x3f8fdaad}},	//   _لا_, gegu, _able, _negu_, 
   {{0x7c22d94b,0xab5b035b,0x61fadaae,0x69cadaaf}},	//   rior, rfüg, _potl, tefe, 
   {{0xc5d506d5,0x7c22dab0,0x2d85808d,0xe6078184}},	//   _пісь, sior, jble_, _شش_, 
   {{0x69cadab1,0x386683b8,0x69d8dab2,0x7c22dab3}},	//   refe, _pior_, rdve, pior, 
   {{0x69c1868e,0xa3ab8bb6,0x443206a8,0xf8b30039}},	//   _eble, _खाए_, _njy_, דשה_, 
   {{0xf65f0142,0x3f8fdab4,0x8b268116,0x7c208064}},	//   _især_, _degu_, _ўдзе, _immr, 
   {{0x442026ca,0x6282dab5,0xf42a019b,0x44f48675}},	//   _ami_, mpoo, ytää_, епос, 
   {{0xf4be80cf,0xae1d8056,0xa3d280da,0xb4bc0076}},	//   েম্ব, योधन_, _वसा_, _अहो_, 
   {{0x2d9304e0,0xb5fb06c9,0x69d706a0,0x69c1a4fd}},	//   zaxe_, _juár, _saxe, _zble, 
   {{0x27f7826b,0x236d007e,0x44205ab6,0xfc3f00d8}},	//   žená_, žejo_, _dmi_, roí_, 
   {{0x7e7db6ed,0xf42a036d,0x3494d620,0x69c180bf}},	//   íspe, ttää_, _закр, _xble, 
   {{0xa3de9157,0x7e6701f0,0x7a498610,0x7bcb8a99}},	//   तया_, _rijp, lêtê, yegu, 
   {{0x23dd8365,0x7a290265,0xf42a019b,0x44de81bb}},	//   _नोंद, džte, rtää_, _iċ_, 
   {{0x2d930380,0x7bcbdab7,0xf42a0008,0x7e6700fa}},	// [4690] taxe_, vegu, stää_, _pijp, 
   {{0x7bcbdab8,0xa2dd80c9,0x6d475ab9,0xdd910936}},	//   wegu, पिस्, _pyja, اوا_, 
   {{0x7bcba318,0x2d930bae,0x79950b80,0x997380ac}},	//   tegu, raxe_, mazw, těži_, 
   {{0x2d9304e0,0x6d470407,0x628480f3,0xc6a7159f}},	//   saxe_, _vyja, ģion, _орги, 
   {{0x8234040c,0x62848012,0xc2cb807b,0x6f1600a1}},	//   _سریا, ţion, تبال_, czyc, 
   {{0x7bcbb905,0xa2f98bc3,0x2cac87c5,0x624d811e}},	//   segu, ्नौज_, kudd_, cúol, 
   {{0x216682bb,0x7bcb83df,0xab5b02d1,0xa96690f1}},	//   ниши_, pegu, rdüy, ниша_, 
   {{0x200901e2,0xdb0d0065,0xb5fb0217,0x764382b1}},	//   nkai_, _acaí, _guár, _skny, 
   {{0x5a35aeb8,0x442f93da,0x9f590149,0x79950b80}},	//   _знат, mng_, _bosé_, kazw, 
   {{0xac859286,0x273e0147,0x272c010b,0x442f938b}},	//   нгол, ững_, ếng_, lng_, 
   {{0x442fdaba,0x2d915abb,0x3f8fdabc,0x656d9249}},	//   ong_, _meze_, _tegu_, _şahs, 
   {{0xafdb0142,0x442fdabd,0xfaa61a5c,0x99878162}},	//   _skøn, nng_, намо, ponų_, 
   {{0xe2972d75,0x442fdabe,0xef0e920f,0x200fdabf}},	//   ная_, ing_, _см_, _ilgi_, 
   {{0x442fdac0,0x645d3c56,0xd25208f7,0x2fcddac1}},	//   hng_, amsi, انس_, leeg_, 
   {{0x3ead80db,0x7641dac2,0x7e60047f,0x2fd91cac}},	//   luet_, moly, _èmpi, _basg_, 
   {{0xad1a8052,0xdb1b8065,0x7641810d,0x2fcd81df}},	//   _מוצר, _abuí, loly, neeg_, 
   {{0xddc601e2,0xbea32d0f,0xe7370008,0x2a7f827e}},	// [46a0] _aukš, латк, еет_, _ntub_, 
   {{0x8c96005a,0x7ae40124,0x9f5904e0,0x6e4608f7}},	//   ерді, _irit, _xosé_, رنام, 
   {{0x2d911edd,0x6f160066,0xe3bf01e0,0xb0af01d1}},	//   _deze_, szyc, liña_, जूदग, 
   {{0x69ce340e,0xe7df89ca,0x69dc35b9,0x442f949b}},	//   lebe, _खोला_, ldre, gng_, 
   {{0xd12f007b,0x7641dac3,0xe3bf03b9,0x2fcda49d}},	//   _نمی_, koly, niña_, deeg_, 
   {{0x442fb4a3,0x69dc1902,0x69ce125c,0x4a9b0080}},	//   ang_, ndre, nebe, לינג, 
   {{0x6282a5b6,0x03a69246,0x69dc5ac4,0x442fb626}},	//   spoo, _пиво, idre, bng_, 
   {{0x69ce0de5,0xd6d080fe,0x69dc043a,0x2d913d97}},	//   hebe, لقب_, hdre, _zeze_, 
   {{0x61eb8068,0xcf268013,0x69ce5ac5,0x27fddac6}},	//   állí, عربي, kebe, _down_, 
   {{0x4426dac7,0xa3e88bda,0x7641dac8,0xba3b59f0}},	//   lio_, बाक_, goly, nuït, 
   {{0xd82f814f,0x7ae45ac9,0x5455068d,0x26d2043a}},	//   _бэ_, _arit, квот, hwyo_, 
   {{0x1beb1137,0x38ba80f8,0x8cb18034,0x2cac87c5}},	//   टाइल_, mër_, _अमरो, rudd_, 
   {{0x7ae45aca,0x79950a99,0x69dc55bf,0xdcfa81a8}},	//   _crit, tazw, fdre, tatē, 
   {{0x4426dacb,0x7ae45acc,0x69ce5acd,0x195901e5}},	//   hio_, _drit, gebe, дагы_, 
   {{0x4426dace,0x61fe0791,0x7ae40731,0x07e7305f}},	//   kio_, _dopl, _erit, нцам, 
   {{0x50f401e5,0x69dadacf,0x23698662,0x67d429f0}},	//   ызст, _late, žaji_, лосу, 
   {{0x4426ad44,0xe3bf04e0,0x69ce5ad0,0x7ae42a13}},	// [46b0] dio_, ciña_, bebe, _grit, 
   {{0x69ce00b0,0xe45f00f9,0x442f8324,0x20091970}},	//   cebe, lmö_, wng_, skai_, 
   {{0x2d91003b,0x4426dad1,0x2a7f9e3f,0xdcf880f3}},	//   _veze_, fio_, _stub_, _ievē, 
   {{0xf1d98ed9,0x4426da19,0x7ae4036d,0x442fdad2}},	//   _योजन, gio_, _yrit, ung_, 
   {{0x69dadad3,0x3f89133a,0x442f846a,0xa3b91989}},	//   _bate, mbau_, rng_, _चान_, 
   {{0x69da9c7d,0xc6920273,0x3ea95ad4,0x7c260401}},	//   _cate, _דאך_, mrat_, zikr, 
   {{0x6b7599dc,0x6299dad5,0x69dadad6,0x27fd80f6}},	//   _албу, sswo, _date, _pown_, 
   {{0x4426a0c5,0x46e98a09,0xf0940080,0x3f8901ed}},	//   cio_, ддин_, אנק_, nbau_, 
   {{0x69dadad7,0x533493c9,0x7bcf3a6c,0x69dc24b5}},	//   _fate, _бетт, decu, ydre, 
   {{0x7ae40210,0x2fcd81ea,0xe3bf01e0,0x38ba816c}},	//   _rrit, seeg_, viña_, bër_, 
   {{0x6d4a8360,0x69ce024a,0x7c260116,0xa2d58d79}},	//   _cyfa, vebe, tikr, _मैत्, 
   {{0x3ea942b1,0xe29a2a0d,0xab2a0612,0x61fe2203}},	//   krat_, мам_, дома_, _sopl, 
   {{0x69dad98d,0x69ce5ad8,0x7bdb820e,0xe784dad9}},	//   _yate, tebe, _mauu, _сухо, 
   {{0x4426dada,0x8c3d046b,0xbea2c60c,0xe3bf04e0}},	//   zio_, duğu, _ташк, riña_, 
   {{0x69ce0563,0x7ae40052,0x290c026b,0x69dc0060}},	//   rebe, _writ, áda_, rdre, 
   {{0x69ce01ba,0x44268bae,0xea010028,0xa3b9000f}},	//   sebe, xio_, _đất_, _चाय_, 
   {{0x61fe5adb,0xcf928273,0x1f6606f1,0x7c245adc}},	// [46c0] _topl, יטן_, ткам, _imir, 
   {{0xee3725ed,0x4426811a,0x69ce0027,0x9f590063}},	//   вну_, wio_, qebe, _alsó_, 
   {{0x3ea95add,0x4426dade,0x7c240265,0x69dadadf}},	//   arat_, tio_, _kmir, _rate, 
   {{0xdca35ae0,0x3ea95ae1,0x3e760142,0x03a68fbe}},	//   раци, brat_, _tæt_, тидо, 
   {{0x69dadae2,0xc7b30c2d,0x38605ae3,0x3ea95ae4}},	//   _pate, _דבר_, mmir_, crat_, 
   {{0x38ba8210,0x4426dae5,0xa1588661,0x3860008a}},	//   tër_, sio_, налу_, lmir_, 
   {{0xc2130052,0x69dadae6,0xed350166,0x7bdb8097}},	//   שהו_, _vate, _бэтэ, _fauu, 
   {{0xc7c68e17,0x69da8ac6,0xf0930039,0x7d030172}},	//   тски, _wate, בנה_, änse, 
   {{0x69daa450,0x6266dae7,0x09aa00b2,0x44249c79}},	//   _tate, _аваа, খ্যা, _imm_, 
   {{0x38ba8210,0x5fae809b,0x602786e0,0x7c245ae8}},	//   për_, _टाकल, _pèmè, _amir, 
   {{0x2618800c,0xa8a58bb7,0x7ae2a4c4,0x3ea95ae9}},	//   योगी_, _مصنو, lvot, zrat_, 
   {{0xa3e883ce,0xd9f0807a,0x6abd120e,0x442480bf}},	//   बाट_, चावत_, ttsf, _jmm_, 
   {{0x9f590574,0x6d580170,0x7bcf0166,0x7bdd5aea}},	//   _così_, ývaj, recu, rdsu, 
   {{0x7c240ca7,0x7bcf5aeb,0x3ea95aec,0x6abd04ff}},	//   _emir, secu, vrat_, rtsf, 
   {{0xb4d101aa,0xef1980a1,0x19940c4c,0x3ea93642}},	//   _वने_, daży_, рася, wrat_, 
   {{0xe3bf0659,0x3ea94672,0x3d0e902c,0x6e288284}},	//   miño_, trat_, ानीं_, lidb, 
   {{0x9f555aed,0x3ea95aee,0xe3bf01e0,0x7ae28533}},	// [46d0] увач, urat_, liño_, jvot, 
   {{0x3ea95aef,0x80b880b2,0xa567004e,0x6e288131}},	//   rrat_, _আনন্, ندان, nidb, 
   {{0x760981b2,0x629d36a6,0x3ea95af0,0xd3718830}},	//   _hêzê, lsso, srat_, مها_, 
   {{0xfbdf02a5,0x3ea95af1,0x2d9c011e,0x764001c2}},	//   ndê_, prat_, óver_, _ímyn, 
   {{0x629d22fb,0x59c00c01,0xeabf01e9,0xe3bf011e}},	//   nsso, श्वर, ntù_, hiño_, 
   {{0x26d900b0,0x2a6c80f6,0x6e288a07,0x2fc6813b}},	//   _isso_, _cidb_, jidb, _abog_, 
   {{0x8c67c6c3,0x0467b3a0,0x4424840a,0x74f70063}},	//   _атад, _атам, _fmm_, _جہاز_, 
   {{0x290780de,0x31580039,0x629d0c0c,0xe3bf2a11}},	//   ryna_, כיון_, ksso, diño_, 
   {{0x2f548ce3,0x601580e9,0xfe458077,0x29078d86}},	//   итьс, _náme, лнио, syna_, 
   {{0x8ca4812e,0x3201026b,0x629d5af2,0xaded9239}},	//   _किशो, _nohy_, dsso, जाइन_, 
   {{0x25e88de3,0xdb00daf3,0x629d1413,0x38605af4}},	//   जाजी_, _admè, esso, ymir_, 
   {{0x629d26b0,0x26d91b2e,0x6e95804c,0x9f4b02ef}},	//   fsso, _osso_, _биду, _encé_, 
   {{0x2bc58365,0x645b9b0d,0x8f9a8039,0xd90f8068}},	//   ळ्या, _mhui, _ניסי, _دیں_, 
   {{0x2fc6803a,0x9f59055a,0xad2481fa,0xddc384ab}},	//   _zbog_, _cosí_, اریو, _dinţ, 
   {{0xf6528052,0x07a605fd,0x8fa6245e,0x2fdd81ea}},	//   _הצג_, лавн, лаве, _kawg_, 
   {{0x27ef80db,0x2fdf8128,0x629d0c0c,0x62865af5}},	//   _jngn_, ndug_, bsso, ppko, 
   {{0x8236040c,0x63a45af6,0x64465af7,0x320101cb}},	// [46e0] _مردا, _idin, moki, _fohy_, 
   {{0xdcfc0a63,0x4d160253,0xa76312c4,0xa37b0432}},	//   _serđ, льет, скуд, rdõe, 
   {{0x6b965af8,0x645b92dc,0x6015826b,0x26d90086}},	//   _keyg, _bhui, _záme, _esso_, 
   {{0x645b95bd,0x0ecf000f,0xdb1980a1,0x69de5af9}},	//   _chui, _सैकड, jewó, _hape, 
   {{0x69de5afa,0x64a31f16,0x645b8b10,0x244e827b}},	//   _kape, _қата, _dhui, nými_, 
   {{0x27e05afb,0x64462090,0x69de5afc,0xa3e4922f}},	//   ldin_, hoki, _jape, _भोर_, 
   {{0xa3e405d9,0xed570974,0x69de5afd,0x2fdd822a}},	//   नया_, _бор_, _mape, _bawg_, 
   {{0x27e05afe,0x8c4684a0,0xb8cc81b7,0x69de5aff}},	//   ndin_, _себе, _कट_, _lape, 
   {{0x26c0011a,0x64465b00,0x27ef8a11,0x60e08116}},	//   ntio_, doki, _dngn_, _žymė, 
   {{0x63a4502d,0x948693c9,0xe3bf2c01,0x60158cd7}},	//   _adin, лымд, tiño_, _cámb, 
   {{0x85f70273,0x320100de,0x6e28db01,0x64465b02}},	//   אציע_, _rohy_, ridb, foki, 
   {{0xe3bf1053,0x64460109,0x629d2225,0x6e288524}},	//   riño_, goki, tsso, sidb, 
   {{0x27e05b03,0xe60f807b,0x34d100c3,0xfbdf01b2}},	//   ddin_, زشی_, _सन्द, rdê_, 
   {{0x629d22fb,0xd576be8d,0xeabf0495,0x628400d8}},	//   rsso, _судь, rtù_, _dtio, 
   {{0x69de0076,0x20025b04,0x2fdd81c8,0x7d7b83f3}},	//   _dape, _boki_, _yawg_, _אנוו, 
   {{0x6c8380fe,0x60158065,0xf7730250,0x3a7515eb}},	//   _اليم, _táme, صار_, _клир, 
   {{0x442b5b05,0xc058004a,0xa3cb00da,0x69c8807e}},	// [46f0] mic_, уір_, _रॉय_, _obde, 
   {{0x442b5b06,0x6449c57f,0x645b8094,0x60da82f4}},	//   lic_, _skei, _shui, _ostm, 
   {{0x5c078612,0xdcf500f3,0x200206a0,0x6f1b82fb}},	//   ляда, _iezī, _foki_, zzuc, 
   {{0xd5642bdb,0x69de0970,0x7bdf282f,0x1e01809b}},	//   ступ, _zape, _jaqu, _लक्ष_, 
   {{0x26c00ee9,0xfaa79d49,0x68e8811a,0x2fdd81df}},	//   ctio_, ушен, _ardd, _rawg_, 
   {{0x442b1d42,0x7bdf5b07,0x20022b66,0x008593d3}},	//   hic_, _laqu, _zoki_, алко, 
   {{0x645bdb08,0x20020004,0x6ce400f0,0x80159e08}},	//   _thui, _yoki_, _літе, ифиц, 
   {{0x7bdf0569,0x442b205a,0x2fdd81df,0xa9280507}},	//   _naqu, jic_, _qawg_, loží, 
   {{0x442b5b09,0xcdf581bc,0xf1a78a66,0xddcb80f3}},	//   dic_, ачны, _брен, _augš, 
   {{0x7c2bdb0a,0x3ebfd909,0x799702a5,0x244e803e}},	//   ligr, rtut_, _nexw, vými_, 
   {{0x69de5b0b,0x442b0955,0x62842f3b,0xa8a48223}},	//   _rape, fic_, _stio, _грчк, 
   {{0x69de5b0c,0x8c460e17,0x04460826,0xe3664d86}},	//   _sape, реме, ремн, икни, 
   {{0x64465b0d,0x7bdf0569,0x3f8d83d9,0x20025b0e}},	//   roki, _daqu, mbeu_, _roki_, 
   {{0xc332804d,0x3ead8bfa,0x244e91b3,0x64465b0f}},	//   קום_, mret_, rými_, soki, 
   {{0x69de5b10,0x2d9a061c,0x245c8170,0x910312a5}},	//   _vape, vape_, líme_, опре, 
   {{0x63a45b11,0x69de5b12,0x4f950a1c,0x6d4e1cb1}},	//   _udin, _wape, йруу, _ryba, 
   {{0x18671483,0x27e05b13,0xa067031f,0xdce18186}},	// [4700] рати_, rdin_, рата_, malı, 
   {{0x6603836d,0xe61756bc,0x26c0578b,0xe5a65b14}},	//   _jonk, аду_, rtio_, рижи, 
   {{0xeb9a9e08,0x7ae9db15,0x5ec50974,0x2d9a5b16}},	//   вие_, _aret, _қирғ, rape_, 
   {{0xa2ad01c7,0x6d4e027b,0x7ae9864f,0x7bdf03b9}},	//   _जिम्, _vyba, _bret, _xaqu, 
   {{0x245902c0,0x60180019,0x3ead806d,0x60da80bf}},	//   néma_, _címe, jret_, _sstm, 
   {{0x7ae9da44,0x5bd312b9,0x30a6ba97,0x245ca337}},	//   _dret, _तस्व, арив, díme_, 
   {{0x8ccd005f,0x05c6009b,0xdce18a05,0x24595b17}},	//   _सहयो, र्णब, kalı, héma_, 
   {{0x57f494b8,0x2d985b18,0x442b2d92,0x7ae9db19}},	//   спит, _here_, xic_, _fret, 
   {{0x7bdf5b1a,0x6603a450,0x2d985b1b,0x3ead8247}},	//   _raqu, _bonk, _kere_, gret_, 
   {{0x59b2002a,0x9e06a8d9,0xa3b901d1,0x2d9850d0}},	//   _जागर, рчил, _चाह_, _jere_, 
   {{0x2d985b1c,0x442b1c9d,0x660380d0,0xa17b83dd}},	//   _mere_, tic_, _donk, _סטאט, 
   {{0x3ea05b1d,0x245c8170,0x2d985b1e,0x3eaddb1f}},	//   ksit_, bíme_, _lere_, bret_, 
   {{0x3ead8e86,0x6603db20,0x2d980027,0x799c0324}},	//   cret_, _fonk, _oere_, farw, 
   {{0x442b5b21,0x2d985b22,0x9f590036,0x799c5b23}},	//   sic_, _nere_, _rosà_, garw, 
   {{0x442b5b24,0x6d5880f3,0x3ea000f8,0x7997024a}},	//   pic_, _uzva, esit_, _vexw, 
   {{0x34fb8c2d,0x2d985b25,0xdce1838e,0x20d8801c}},	//   _יהוד, _aere_, calı, _mũi_, 
   {{0x2d985b26,0x799c5b27,0x7c2b97b2,0x78758116}},	// [4710] _bere_, barw, vigr, _išve, 
   {{0x7ae98210,0x2733810b,0x2d98002d,0xb8dd00b2}},	//   _rret, ảng_, _cere_, _ইন_, 
   {{0x7ae9a56a,0x2d98036a,0x69d55b28,0x245c801b}},	//   _sret, _dere_, meze, zíme_, 
   {{0x69d55b29,0x25fb23a6,0x3eaddb2a,0x37ac80b2}},	//   leze, लॉजी_, yret_, ক্তর, 
   {{0xf1ec023b,0x2d985b2b,0x3ea00019,0x7648997b}},	//   _छोड़_, _fere_, csit_, kody, 
   {{0x2ba78028,0x4095829e,0x245c826b,0x569413d3}},	//   ốc_, брит, víme_, _фарт, 
   {{0x4429232c,0xb7bd802d,0x7ae98cce,0x3f990e02}},	//   _oma_, liţi, _wret, _kesu_, 
   {{0x01381af4,0x2d815b2c,0x3f995b2d,0x29380039}},	//   ירות_, lche_, _jesu_, יאון_, 
   {{0x69d5170d,0x60158422,0x7ae98c48,0x7c29d1be}},	//   keze, _cáma, _uret, _imer, 
   {{0x4429392f,0x2d815b2e,0xe6168ff9,0x644d5b2f}},	//   _ama_, nche_, йды_, _akai, 
   {{0x2d8140e3,0x61e1db30,0x660380e9,0x4c6a0b9c}},	//   iche_, _iall, _vonk, лион_, 
   {{0x3f995b31,0x61e1b58b,0x6b9d1b93,0x24593b29}},	//   _nesu_, _hall, gasg, téma_, 
   {{0x8e85db32,0xdce186c8,0x799c5b33,0x1ee780be}},	//   _угле, ralı, tarw, _خوشی_, 
   {{0x44295b34,0x644d0109,0x27ff81bb,0x661a8fd1}},	//   _ema_, _ekai, ljun_, chtk, 
   {{0x7c298cb7,0x2d985b35,0xfbdf03b8,0x48790166}},	//   _omer, _rere_, glês_, истя_, 
   {{0x2d985b36,0x3ea01801,0x32058065,0x7c3bb5f9}},	//   _sere_, tsit_, _loly_, _njur, 
   {{0x2d985b37,0xee3a0fe7,0x69d55b38,0xb6a60004}},	// [4720] _pere_, гна_, beze, сизл, 
   {{0x8236007b,0xc3330115,0x3ea05b39,0x9f405b3a}},	//   _دربا, _מוח_, rsit_, ndié_, 
   {{0xd9100a0e,0x44290360,0xad5a24cb,0x2d980af6}},	//   _غیر_, _yma_, урах_, _vere_, 
   {{0x2d985b3b,0xa3cb032d,0xeb9a89ef,0x3ea05b3c}},	//   _were_, र्प_, اضات_, psit_, 
   {{0x7c3bdb3d,0x2d985b3e,0x6a6002ae,0x320586a8}},	//   _djur, _tere_, röff, _boly_, 
   {{0x2d810086,0x61e1db3f,0x7c3b8e0b,0x5693247e}},	//   cche_, _call, _ejur, _хаёт, 
   {{0x3f9936b7,0xa3b9150f,0x61e191b7,0x845a9892}},	//   _yesu_, _चाल_, _dall, _брат_, 
   {{0x6c368501,0x61e18069,0x7c3b816c,0x68e100f4}},	//   _افرا, _eall, _gjur, ældi, 
   {{0x628004e0,0xa3cb3ed9,0x69d55b40,0xe8fa9f43}},	//   ímol, र्फ_, yeze, _әле_, 
   {{0x645f0b5b,0x644d1e65,0xa3cb0f21,0x44290881}},	//   _shqi, _skai, र्न_, _sma_, 
   {{0x764881e2,0xb7bd802d,0x69d50019,0xf8ac810c}},	//   rody, ziţi, veze, _घटिय, 
   {{0x69d53d32,0xdb040065,0x25a7811e,0x6f0d5b41}},	//   weze, _aciñ, _ednl_, yyac, 
   {{0x69d55b42,0x44295b43,0x6d5c00bf,0x7ae20a63}},	//   teze, _vma_, _lzra, _šotr, 
   {{0x98dc83ff,0xf8dc83b4,0x61e1db44,0x6b840da7}},	//   _मनाए, _मनाय, _xall, _efig, 
   {{0x95838066,0x69d55b45,0x5d9b8039,0x2d9edb46}},	//   łącz, reze, _גבוה, mate_, 
   {{0x44291a8f,0xb9011379,0x69d55b47,0x0855109a}},	//   _uma_, _धन_, seze, іваю, 
   {{0x20069169,0x44395b48,0x69d50889,0xd6d705a2}},	// [4730] _mooi_, mns_, peze, সম্প, 
   {{0x44395b49,0x7c299f4a,0xdb0402ae,0x799a9731}},	//   lns_, _smer, _heiß, _netw, 
   {{0x2d815b4a,0x443939c9,0x2264001b,0x93798485}},	//   rche_, ons_, řské_, абет_, 
   {{0x44395b4b,0x2d8117f5,0x61e1db4c,0x7c2f0065}},	//   nns_, sche_, _sall, nicr, 
   {{0xa3cb00da,0x81e280cf,0x799a8052,0x44395b4d}},	//   र्य_, ধান_, _betw, ins_, 
   {{0x2d9edb4e,0x61e1db4f,0x7aed5b50,0x20898086}},	//   jate_, _qall, _mrat, айки_, 
   {{0xf8a9807b,0x799a8401,0x61e19419,0xb4c78073}},	//   شگاه_, _detw, _vall, _उहे_, 
   {{0xa3cb00da,0x7c29bccf,0x6b828086,0x20c1818f}},	//   र्म_, _umer, ccog, rói_, 
   {{0x61e1db51,0xe619b380,0xd5c6000c,0x442fdb52}},	//   _tall, иди_, र्वज, mig_, 
   {{0x442fdb53,0xdce508f1,0xf9938313,0xfc400170}},	//   lig_, lahı, _ربط_, čím_, 
   {{0xed5985c2,0x7aed5b54,0x63a4812b,0x6d468ad8}},	//   рон_, _arat, ðing, şkan, 
   {{0x7aed5b55,0xd7e488cf,0x442f844d,0x6b9b82b5}},	//   _brat, _нічо, nig_, _jeug, 
   {{0x644382a5,0xab5b01ed,0x2905010d,0x6da5c93a}},	//   îniy, nfüh, älan_, _дила, 
   {{0x2d9edb56,0xca7a8115,0xe81c000c,0x6b9b8015}},	//   cate_, ינשט, नसभा_, _leug, 
   {{0xa3b99e12,0x442fdb57,0x63a9a780,0x5fddcf49}},	//   चला_, kig_, _oden, _मसाल, 
   {{0x6b9bdb58,0x7aed5b59,0x6015db5a,0x63a9b01d}},	//   _neug, _frat, _mámo, _nden, 
   {{0x442fdb5b,0x562a34da,0x644b811a,0xaa7b0170}},	// [4740] dig_, ажам_, dogi, jvýh, 
   {{0x3e7f01b2,0x7e5608cf,0x66070269,0x237f0033}},	//   _dît_, ітац, _cojk, ľuje_, 
   {{0x442fdb5c,0x237f5b5d,0x16000562,0x6b9bdb5e}},	//   fig_, žuje_, लॉगर_, _beug, 
   {{0x2d9edb5f,0x6aa2db60,0x442fdb61,0x52848dbe}},	//   zate_, tsof, gig_, зҳаб, 
   {{0x2d9edb62,0x200681b0,0x6aa8010c,0x6aa280bf}},	//   yate_, _rooi_, _कटोर, usof, 
   {{0xaab2023b,0x6b82961e,0x6aa2db63,0x660701de}},	//   _जिनक, scog, rsof, _gojk, 
   {{0xa3cb0a78,0x442f84b7,0x6b9ba60b,0x2d9edb64}},	//   र्ड_, big_, _feug, vate_, 
   {{0x63a481c2,0x644bdb65,0x442fa5ee,0x6015bc40}},	//   ðind, cogi, cig_, _dámo, 
   {{0x2d9eb78a,0x601c8019,0x4439006d,0x41ca054d}},	//   tate_, _néme, vns_, िभास, 
   {{0x70f699df,0x44395b66,0x63a9a52e,0x200680bf}},	//   _وسائ, wns_, _zden, _wooi_, 
   {{0xd7fa8deb,0x7d7b0039,0xdef8804a,0x7aed0540}},	//   _вул_, יניו, рық_, _srat, 
   {{0x2d9edb67,0x44395b68,0xd7ef80fe,0x24591082}},	//   sate_, uns_, _لكم_, rémo_, 
   {{0x78758116,0x106980fe,0x473694f9,0x44395b69}},	//   _išva, _احلى_, _براز, rns_, 
   {{0x442fdb6a,0x3ea68269,0xdb0401ed,0x7c2f2d7e}},	//   zig_, _ivot_, _weiß, sicr, 
   {{0xcf9b1020,0x69c307fa,0x442fdb6b,0x6018007f}},	//   ија_, _önem, yig_, _síma, 
   {{0x69d8db6c,0x2ee98269,0x442fdb6d,0x2d9cdb6e}},	//   heve, _šafi_, xig_, _heve_, 
   {{0xa3cb0baf,0x7aed246d,0x7c2d0447,0x66075b6f}},	// [4750] र्ण_, _urat, _imar, _pojk, 
   {{0x69d889bb,0x442fdb70,0x63bd5b71,0x2fc91908}},	//   jeve, wig_, lgsn, sfag_, 
   {{0x442f8c63,0x69d8db72,0x7c2d0290,0x628f4cfb}},	//   tig_, deve, _kmar, lpco, 
   {{0x2d9cdb73,0x6018012b,0x3eb206b3,0x601cc23d}},	//   _leve_, _tíma, bryt_, _lémb, 
   {{0x442fd770,0x61e55b74,0x3869009a,0x25aa0269}},	//   rig_, _kahl, mmar_, _fdbl_, 
   {{0x69d8cd58,0x442fc8a2,0x2d9cdb75,0x386908b6}},	//   geve, sig_, _neve_, lmar_, 
   {{0x442fb081,0xb8820f43,0x61e55b76,0xe4a45466}},	//   pig_, žíva, _mahl, _орто, 
   {{0x63a98142,0xb8d383f0,0x97d980f0,0x61e50504}},	//   _uden, _झट_, ську_, _lahl, 
   {{0xa1c3804a,0x6d46a14b,0x53349662,0x2d9c82fb}},	//   _жұлд, şkal, _жетт, _beve_, 
   {{0x7c2d5b77,0x61e5003e,0x69d8db78,0x8c0800cf}},	//   _amar, _nahl, ceve, _লগইন_, 
   {{0x2d9c9972,0x442d813b,0x443f8a63,0x7e75560f}},	//   _deve_, _kme_, _kju_, _mizp, 
   {{0xca29004d,0x386901b2,0x63bd072d,0xed59804a}},	//   _גם_, jmar_, ggsn, _қой_, 
   {{0x442d81ba,0x55c3805a,0x61e503ec,0x7e7d5b79}},	//   _mme_, _жалғ, _bahl, _nusp, 
   {{0x7c2d5b7a,0x7e688128,0x601c83df,0x603384ab}},	//   _emar, cmdp, _gémb, rămu, 
   {{0xfe708283,0x7e7d5b7b,0xe3b200fe,0x443f8a1c}},	//   _شده_, _ausp, _كرة_, _oju_, 
   {{0x7e7d008d,0x0686195e,0x7e755b7c,0xbb460116}},	//   _busp, зган, _aizp, _нейк, 
   {{0x7e7d0089,0xd0073aea,0x441b0080,0x61e55b7d}},	// [4760] _cusp, чете_, _לוקס, _fahl, 
   {{0xa3e4af5f,0x442ddb7e,0x49960004,0x9f42001b}},	//   _भोज_, _ame_, _эшит, _jaké_, 
   {{0x9f420385,0xdcfc00f3,0x7c2d011a,0x442ddb7f}},	//   _maké_, _ierī, _ymar, _bme_, 
   {{0x61e502ae,0xb33b5b80,0x69d88039,0xe4529b1d}},	//   _zahl, laça, weve, رضا_, 
   {{0xcfc380cf,0x442d80bc,0x1e83109a,0x201f804f}},	//   ্যান, _dme_, _плям, dhui_, 
   {{0x442da24a,0x64a63563,0xb33b1bf3,0xf8b00492}},	//   _eme_, _нага, naça, _जटाय, 
   {{0x69d883cd,0x2d9c8c43,0x7bd9842d,0x67245b81}},	//   reve, _reve_, bewu, lzij, 
   {{0xa2ad2c5a,0x69d88e1e,0xd01080fe,0x60111101}},	//   _जिल्, seve, ئلة_, _påmi, 
   {{0xc6f79db0,0x8c43809f,0x5eca00b2,0xba3d801b}},	//   зных_, _чете, রিকে, _kvůl, 
   {{0x1dcf0cca,0xab5b1281,0x63a2db82,0x6018016f}},	//   स्पत, ngüe, laon, _oímo, 
   {{0x442d80db,0xa3cb0073,0x9f4701d2,0x61e503d0}},	//   _yme_, _रउआ_, ěné_, _rahl, 
   {{0x63a2db83,0x61e55b84,0x25a101ed,0x439415c2}},	//   naon, _sahl, zahl_, наюс, 
   {{0x2d9c8077,0x601c840b,0xc9052bf4,0x6724322a}},	//   _teve_, _témb, रह्म_, jzij, 
   {{0x63a2db85,0x27e680d8,0x260010c2,0x7e7d5b86}},	//   haon, _haon_, राफी_, _rusp, 
   {{0x63a2db87,0x2600093e,0x37ab0c30,0x3d228927}},	//   kaon, रानी_, йтан_, _déwé_, 
   {{0x63a2b25c,0x7c2d5b88,0x61e50a86,0x25a101ab}},	//   jaon, _umar, _wahl, wahl_, 
   {{0x644f122b,0xdce882bc,0x61e55b89,0xf77f289c}},	// [4770] moci, madı, _tahl, _caça_, 
   {{0x442d8038,0xdce883d2,0x443f99b8,0x628d3007}},	//   _sme_, ladı, _sju_, _itao, 
   {{0xf6500de8,0x443f80db,0xb88301d2,0x7c3d16f7}},	//   ائق_, _pju_, říbr, onsr, 
   {{0x644f5b8a,0xf77f0077,0xd3718a2c,0x27e69cf5}},	//   noci, _faça_, نها_, _naon_, 
   {{0x27e9387c,0x443f808d,0x63ad38d1,0x437480a6}},	//   mdan_, _vju_, _mdan, нушт, 
   {{0x2d850073,0x27e923e5,0x200b00e9,0xdb1d010d}},	//   _üle_, ldan_, _hoci_, besö, 
   {{0xa3dd1089,0x94d40e19,0x63ad5b8b,0x24898269}},	//   ड़ा_, _порц, _odan, _čamo_, 
   {{0x27e90866,0x63ad5b8c,0xd0f80039,0xef198103}},	//   ndan_, _ndan, למות_, жми_, 
   {{0x26c95b8d,0x0e658103,0x200b5b8e,0xdce887de}},	//   ntao_, мкин, _moci_, dadı, 
   {{0x63ad5b8f,0x27e95b90,0xa3cb2463,0x7b7480d8}},	//   _adan, hdan_, र्स_, _أطفا, 
   {{0x04461248,0x1dcf000c,0x628d052a,0x27e90103}},	//   денн, स्यत, _atao, kdan_, 
   {{0x200b0802,0x3f159ba8,0x27e9491f,0x443d811a}},	//   _noci_, _одес, jdan_, nnw_, 
   {{0x9f42000d,0x0cba0bf5,0xe72ea8e0,0x27e95b91}},	//   _také_, _उम्म, _ре_, ddan_, 
   {{0xf77f3fdc,0x67240269,0xce6b9c39,0x628d00d8}},	//   _raça_, vzij, _уред_, _dtao, 
   {{0x63a2db92,0x200b5b93,0xb33b3fdc,0x6b89875d}},	//   yaon, _boci_, raça, _ofeg, 
   {{0x27e95b94,0x6f168066,0x644f0beb,0x998d068b}},	//   gdan_, _życi, coci, đeš_, 
   {{0x200b0053,0x63a2db95,0x6da620dc,0xbea33c20}},	// [4780] _doci_, vaon, диза, катк, 
   {{0x6b8981e5,0x69cd03ca,0x63a283b5,0x27e95a8b}},	//   _afeg, द्दी, waon, adan_, 
   {{0x1dcf8503,0xa3cb03f2,0x63a2db96,0x614603d1}},	//   त्यत, र्व_, taon, _цена, 
   {{0x200b10f1,0x9f428170,0x69ce076a,0xf77f02fd}},	//   _goci_, žké_, lfbe, _taça_, 
   {{0x27e68089,0x34dadb97,0xb3c600da,0x78bc00bf}},	//   _raon_, _बन्द, _वानख, lurv, 
   {{0x2bae8028,0x201dce6f,0x63a2db98,0x7ae4004f}},	//   ộc_, _alwi_, saon, _msit, 
   {{0x63a28bad,0x6443816f,0x69dc0ad3,0x27e6db99}},	//   paon, énic, iere, _paon_, 
   {{0x69dc5b9a,0xb8d6971b,0x2fc05b9b,0x7ae44b20}},	//   here, _जि_, ngig_, _osit, 
   {{0x69dc5b9c,0x6fd00bda,0x6015826b,0xd6da80f0}},	//   kere, ड्यू, _zámk, іти_, 
   {{0x7c2280b0,0x69dc415f,0x27e90b75,0x601c82c0}},	//   lhor, jere, zdan_, _déma, 
   {{0xf9c78c0b,0x45b70052,0x27e69950,0x7ae44bca}},	//   _تحقی, ופיל_, _taon_, _asit, 
   {{0x61e8c79f,0x6280db9d,0x63a0826b,0x7c22a495}},	//   _hadl, _kumo, _jemn, nhor, 
   {{0xdce88654,0xa3cb12b9,0x61ca0056,0x27e902dc}},	//   radı, र्ष_, िभूष, vdan_, 
   {{0x69dc2379,0x200b1870,0x644f352e,0x320c81cb}},	//   gere, _soci_, soci, _jody_, 
   {{0x7ae45b9e,0x320cd065,0x61e89b60,0x27e9182b}},	//   _esit, _mody_, _madl, tdan_, 
   {{0xb907023b,0xe3d0001c,0x61e89c69,0x7c2283d5}},	//   _मई_, _hằng_, _ladl, jhor, 
   {{0x27e95b9f,0x69dc5ba0,0xfc3f000d,0x200b0338}},	// [4790] rdan_, bere, mní_, _voci_, 
   {{0xfc3f03ce,0x61e8829f,0x69dc5ba1,0xea010028}},	//   lní_, _nadl, cere, _đặt_, 
   {{0x26c91041,0x29198816,0x27e95ba2,0x69c55ba3}},	//   stao_, _əsas_, pdan_, _iche, 
   {{0xfc3f5ba4,0x27e92cfe,0x200b0183,0x7c22dba5}},	//   nní_, qdan_, _uoci_, ghor, 
   {{0x1dc7010c,0x320c8e8a,0x63a0dba6,0x62809536}},	//   _लापत, _body_, _demn, _cumo, 
   {{0xaab20066,0x0d84104c,0x11d980d8,0x260003f2}},	//   _जिसक, _алён, سوعة_, राणी_, 
   {{0x69c52be2,0x3ea95ba7,0x601c8e33,0xe0d18019}},	//   _mche, lsat_, _séma, ازت_, 
   {{0x69dc5ba8,0x3866dba9,0xfc3f0410,0x3f895baa}},	//   zere, _chor_, jní_, ncau_, 
   {{0xfc3f03ce,0x69dc5bab,0xe3d0010b,0x7a2202c0}},	//   dní_, yere, _bằng_, _hôte, 
   {{0x6cea9108,0x69dc091e,0xe3b20267,0x63a0dbac}},	//   टिंग_, xere, گرد_, _zemn, 
   {{0x26000365,0x25e0800d,0x69dc5bad,0x60158530}},	//   राती_, _कसरी_, vere, _lámi, 
   {{0x69c55bae,0xeb97036d,0x601c801b,0xccf200c6}},	//   _ache, нию_, _téma, אכט_, 
   {{0x386d8bfa,0x6015dbaf,0x6d58838e,0x81e285a2}},	//   mmer_, _námi, _eyva, ধার_, 
   {{0x64a5873f,0x386d809a,0x3ea95bb0,0x68e502d9}},	//   _зака, lmer_, dsat_, _bshd, 
   {{0xfc3f000d,0x25a5dbb1,0xa3cb00da,0x3ea90064}},	//   bní_, mall_, _रॉक_, esat_, 
   {{0x69dc5a26,0x7bdd5bb2,0xd0073604,0x7ae45bb3}},	//   sere, cesu, несе_, _tsit, 
   {{0x69dc5bb4,0x63a65bb5,0x9f420246,0x3ea90128}},	// [47a0] pere, makn, _ankò_, gsat_, 
   {{0x63a08012,0xa3c00758,0x63a60a7e,0x442001c8}},	//   _semn, ुभव_, lakn, _hli_, 
   {{0x399b0464,0x44e181e2,0x3ea903bf,0x386d81ac}},	//   _מייד, _jų_, asat_, kmer_, 
   {{0xf7679221,0x63a65bb6,0xc5f880f3,0x6280813b}},	//   _ما_, nakn, nmēr_, _pumo, 
   {{0xa3b80c64,0x81e980b2,0x087700c6,0x61e8dbb7}},	//   _चयन_, যান_, _רעכט_, _padl, 
   {{0x7c22dbb8,0xc33300c6,0x63a602b4,0x7bdd5bb9}},	//   shor, נוג_, hakn, zesu, 
   {{0x44202f02,0x320c803e,0xe643036a,0xe3d00028}},	//   _oli_, _vody_, _серп, _rằng_, 
   {{0xc6f8affc,0xefb2803d,0x63a62069,0x320c80a1}},	//   дних_, ایشگ, jakn, _wody_, 
   {{0xfc3f03ce,0x63a65bba,0xc24699eb,0x25a5901c}},	//   vní_, dakn, _знак, fall_, 
   {{0xceb3004d,0x25a5b0a2,0x6447011b,0x64445bbb}},	//   נית_, gall_, čkim, _ajii, 
   {{0x43951a91,0xfc3f03ce,0x4420185f,0x60180019}},	//   канс, tní_, _bli_, _címk, 
   {{0x63768186,0x69c55bad,0x63a603a5,0x6d588170}},	//   _günü, _sche, gakn, _vyva, 
   {{0x25a5dbbc,0xfc3f000d,0x601c8cc7,0xb33b5bbd}},	//   ball_, rní_, _hémo, raço, 
   {{0x44205bbe,0x171b8273,0xfc3f001b,0x7af6819b}},	//   _eli_, _צוגע, sní_, äyty, 
   {{0x9f47000d,0xa2ad01d1,0xfc3f0410,0xb33b3fdc}},	//   ění_, _जिक्, pní_, paço, 
   {{0x44200021,0x601c82c0,0x63a609fb,0x36d5367b}},	//   _gli_, _mémo, cakn, кобр, 
   {{0x2bc60cca,0x69c55bbf,0x50645bc0,0xfc4001d2}},	// [47b0] _वाता, _tche, утра, čít_, 
   {{0x69c55bc1,0x645d5bc2,0x63a4807f,0x3ea95bc3}},	//   _uche, llsi, ðinn, rsat_, 
   {{0x09bf8a87,0x3ea95bc4,0xe1ff810b,0x4420036d}},	//   _ইসলা, ssat_, _đó_, _yli_, 
   {{0xa3d4000f,0x69cd113a,0xdb1b8530,0x3ea9001b}},	//   स्प_, द्री, _acuá, psat_, 
   {{0xfbd306df,0x2bd3024c,0x645d00d8,0xdb00868e}},	//   ध्यम, ध्या, ilsi, _jemè, 
   {{0xdc138085,0xdb00816c,0x1a9c00c6,0xf2d403f3}},	//   rşıs, _zemë, לידע, רעס_, 
   {{0x63a62e61,0x25a58834,0x6d420123,0x2ee681b0}},	//   yakn, vall_, şoar, _asof_, 
   {{0x601c9534,0x8f759935,0x7f758e3d,0x75288f30}},	//   _démo, купі, купц, dzdz, 
   {{0x386ddbc5,0x3a7581e5,0x2459026b,0x25a5dbc6}},	//   rmer_, _алар, nému_, tall_, 
   {{0x273e0028,0xa3d406d7,0x386ddbc7,0xee36b7c6}},	//   ắng_, स्न_, smer_, кны_, 
   {{0x44200246,0x63a605c3,0x25a35bc8,0x25a5dbc9}},	//   _pli_, takn, _mejl_, rall_, 
   {{0x66b584b6,0x24590170,0x3de180b2,0x44200036}},	//   _абду, kému_, বাইল, _qli_, 
   {{0x8af002c1,0xe3b80186,0x27ed85aa,0x25a5dbca}},	//   _azər, ğı_, mden_, pall_, 
   {{0xe3b80085,0x63a60497,0x27edca91,0x0dcb804c}},	//   şı_, sakn, lden_, _худи_, 
   {{0x69c3dbcb,0xe9a31fff,0x63a61ce7,0x3ebf9185}},	//   igne, расп, pakn, luut_, 
   {{0x27ed983e,0x44204346,0x7848801b,0x26cd8f63}},	//   nden_, _uli_, pěve, oteo_, 
   {{0x27edc2db,0xe737009d,0x26cd8530,0x3ebf8d55}},	// [47c0] iden_, вет_, nteo_, nuut_, 
   {{0x63a443c8,0x644383c3,0x27ed8008,0x200fdbcc}},	//   _hein, énin, hden_, _logi_, 
   {{0x63a45bcd,0x60182f9c,0xdb00816c,0xafdb00f0}},	//   _kein, _lími, _temë, _kjøl, 
   {{0x27ed863c,0x7af609d8,0xb4d200a1,0x69c48076}},	//   jden_, _kryt, _वही_, _राही, 
   {{0xa3d40e35,0x27edd47f,0x63a4125c,0x7bc283de}},	//   स्य_, dden_, _mein, rgou, 
   {{0xbda507db,0x27e035eb,0x63a43d01,0x80db80cf}},	//   _محفو, lein_, _lein, ভিন্, 
   {{0x7d0300f9,0xa0a3805a,0x64a604bc,0x7af60116}},	//   änst, ашыл, _шава, _lryt, 
   {{0x63a45bce,0x6b8580fe,0x27eddbcf,0x601c8065}},	//   _nein, _مشكل, gden_, _vémo, 
   {{0x7e7c0193,0xc8ae83ff,0x29181344,0x6d5c01b6}},	//   _kirp, _टिकट, hyra_, _hyra, 
   {{0x44268003,0x4b558574,0x601ca15c,0xdb00cf0c}},	//   lho_, _съст, _témo, _remè, 
   {{0x63a45bd0,0x27e05bd1,0xa3e6809b,0x55bb0309}},	//   _bein, kein_, _बघा_, ומיו, 
   {{0x44268003,0x61fe0246,0x7af65bd2,0x64428008}},	//   nho_, _anpl, _bryt, nnoi, 
   {{0x45d4a930,0x63a4568d,0x59c99e2d,0x27e05bd3}},	//   _болс, _dein, _रामर, dein_, 
   {{0x2459026b,0x3eb980e9,0x7bd6012c,0x752d80ac}},	//   vému_, áste_, _ebyu, _řaze, 
   {{0x4426d3f5,0x63a45bd4,0x19582338,0x291841c7}},	//   kho_, _fein, вары_, gyra_, 
   {{0x442681ac,0x3493899f,0xe7ed02f4,0x63a416f3}},	//   jho_, _таър, _चोखा_, _gein, 
   {{0x44395bd5,0x4426dbd6,0x62840dd4,0x26c0013b}},	// [47d0] mis_, dho_, _guio, guio_, 
   {{0x27ed87fa,0x2fdf82ae,0x442681ac,0x24590170}},	//   zden_, zeug_, eho_, rému_, 
   {{0x27eddbd7,0x44395bd8,0x8d8400a6,0x9f4f810d}},	//   yden_, ois_, рууд, _ingå_, 
   {{0x44395bd9,0xc4d38273,0x6d5c282c,0x4426a1ea}},	//   nis_, יגע_, _dyra, gho_, 
   {{0x1dc289d7,0x59a7000d,0x69c48673,0x67460033}},	//   _शांत, _औजार, _राशी, čujú, 
   {{0x44394615,0x78ba0025,0x216995df,0xa9699058}},	//   his_, štve, нили_, нила_, 
   {{0x44391e89,0x20558537,0x26001016,0x44268097}},	//   kis_, лтир, रारी_, bho_, 
   {{0x4426dbda,0x44395bdb,0xe3b08313,0x27eddbdc}},	//   cho_, jis_, _ورق_, uden_, 
   {{0x27eddbdd,0x69d70818,0x63a42b5d,0xdb0609b8}},	//   rden_, _obxe, _rein, rakë, 
   {{0x63a409e5,0x26cddbde,0x27e00109,0xafdb0af6}},	//   _sein, rteo_, zein_, _sjøl, 
   {{0x7fd580b6,0x63a43e0d,0xdb00dbdf,0xb7b38188}},	//   _білі, _pein, _remé, _көпч, 
   {{0x60185be0,0xdb0641c7,0x2d8e8f89,0x9ef580d8}},	//   _tími, laké, _effe_, _مستش, 
   {{0x8c1a8052,0x6284545d,0x27e05be1,0x2bd300c9}},	//   גורי, _quio, vein_, ध्धा, 
   {{0x63a45be2,0x443927bb,0x2918016c,0x7c26016c}},	//   _wein, ais_, tyra_, shkr, 
   {{0x4439567b,0x63a42ade,0x3ead8298,0x291e2551}},	//   bis_, _tein, lset_, áta_, 
   {{0x7ae9dbe3,0x58951d49,0x1dcfa226,0xd5cf809b}},	//   _oset, ршру, त्रत, त्रज, 
   {{0x291e003b,0x7e7c0fa0,0x7c245be4,0x260013d2}},	// [47e0] šta_, _pirp, _ilir, राली_, 
   {{0x3ead8008,0x4426808b,0xdb062011,0x7bc983d9}},	//   iset_, who_, jaké, _aceu, 
   {{0x4426dbe5,0xa3cb024c,0x7ae9dbe6,0x27338106}},	//   tho_, र्क_, _aset, ảnh_, 
   {{0x7bc60ddd,0x3ead825b,0x6d5c1184,0x69c30214}},	//   ngku, kset_, _vyra, _öner, 
   {{0x4426dbe7,0x6d5c00a1,0xf772015e,0x6442dbe8}},	//   rho_, _wyra, _داد_, rnoi, 
   {{0x4426aad3,0xa3d401d4,0x44395be9,0x386058c2}},	//   sho_, स्त_, zis_, llir_, 
   {{0x7ae98068,0x4426c6e2,0x44393e5e,0x6015812b}},	//   _eset, pho_, yis_, _náms, 
   {{0x4fc68462,0xb4fb0052,0xed57164e,0x7981811a}},	//   уска, _אפלי, _сос_, _eglw, 
   {{0x74138275,0x4424dbea,0xdb008093,0x0dca8229}},	//   _اوقا, _ilm_, _zemî, нуни_, 
   {{0x44395beb,0x4424b097,0x68ed80a1,0x7c36436b}},	//   wis_, _hlm_, łada, _amyr, 
   {{0xdb0983c3,0xd6570039,0xd7ef8ee7,0x97c6819c}},	//   _ideá, ריית_, _лу_, _مقاو, 
   {{0x6015803e,0x225a00f6,0x7c24548e,0x3567864e}},	//   _dáms, _akpk_, _clir, ырын_, 
   {{0x44390603,0xa3cb030a,0x2bc600a1,0xa3bc8353}},	//   ris_, र्ग_, _वारा, _आयन_, 
   {{0x44395bec,0xa2cc800c,0x65949b75,0xf7738309}},	//   sis_, _समन्, _таку, _פקס_, 
   {{0xbd55807b,0xdef8004a,0x43950a53,0x19590241}},	//   _پروژ, қыт_, _кайс, тавы_, 
   {{0x9f4b0396,0x6e3a80c0,0x6d4692b6,0x9f421f4a}},	//   _hacé_, litb, şkas, _saká_, 
   {{0xd5bb555b,0xdb008093,0x96355bed,0x245c80ac}},	// [47f0] есе_, _semî, анац, nímu_, 
   {{0x4424dbee,0xafdb07c5,0x2369034e,0xa3dd00c9}},	//   _alm_, _kjøk, _izaj_, ड़क_, 
   {{0x3860081e,0x4424dbef,0x67d55a0d,0xfa36004a}},	//   blir_, _blm_, _кону, _түрі_, 
   {{0x44248065,0x69c70af6,0x7ae98183,0xf41f0008}},	//   _clm_, lgje, _pset, nkä_, 
   {{0x4424ba78,0x81e980b2,0x9f420033,0x4c94247e}},	//   _dlm_, যাস_, _taká_, _ҳисс, 
   {{0xd05a808c,0xa3cc075c,0x69c75bf0,0x7ae98a5b}},	//   _istə, _लाभ_, ngje, _vset, 
   {{0x2bf5002a,0x4424c99e,0x6e3adbf1,0xafdb07c5}},	//   इयां_, _flm_, ditb, _skøy, 
   {{0xb8cd823b,0x3ead8107,0x69d5810c,0xe3b3806f}},	//   _कब_, tset_, _मॉरी, _درس_, 
   {{0x6006925e,0x78a48a5a,0x76258004,0x672d350e}},	//   рным_, ćiva, имиз, nzaj, 
   {{0x3eadc303,0x63aba2f9,0x3f8d83b8,0x7c2400df}},	//   rset_, lagn, sceu_, _slir, 
   {{0x99849389,0xeb9a460c,0x3ead8559,0x61e3dbf2}},	//   _المو, кин_, sset_, menl, 
   {{0xf770811d,0x61e3c930,0x60c3a69b,0xda03c49e}},	//   _کام_, lenl, munm, लावत_, 
   {{0x2bd7994e,0x20d1801c,0x60c386c8,0xde0580f0}},	//   ण्या, _hơi_, lunm, _впли, 
   {{0x672d3e28,0x7a2b2921,0xe29749f9,0x61e3dbf3}},	//   dzaj, _lütf, рар_, nenl, 
   {{0x28dd8de3,0x463a80c6,0x98a6004a,0x6d46cf0d}},	//   _महफि, _בעסע, рибе, şkar, 
   {{0x63ab803b,0xa3d7810c,0x7c242944,0x61e381ab}},	//   jagn, ़्म_, _ulir, henl, 
  
   {{0x6f1b8a00,0x63abd16b,0x61e3dbf4,0x6b844039}},	// [4800] nyuc, dagn, kenl, _igig, 
   {{0x2d96004c,0x645bdbf5,0xbda500d8,0x63069543}},	//   ррас, _akui, محمو, یوال, 
   {{0x20d18028,0x61e3dbf6,0xdddd0123,0x20e78019}},	//   _nơi_, denl, _susţ, _női_, 
   {{0xe29a82d4,0x63ab8c0c,0x64465bf7,0x41d20bc2}},	//   вад_, gagn, nnki, द्रस, 
   {{0xa3cb23e6,0xf194a43a,0x99830116,0x672d00a1}},	//   र्ट_, биль, cijų_, czaj, 
   {{0x61e3dbf8,0x6b840269,0x20d18106,0x645bdbf9}},	//   genl, _lgig, _bơi_, _ekui, 
   {{0x03a680f0,0x4424dbfa,0x63abdbfb,0x68ed8034}},	//   _вибо, _tlm_, bagn, ładn, 
   {{0xdfda809f,0xdb0b0214,0x63ab8036,0xf47882c3}},	//   тък_, _çiçe, cagn, _сөзі_, 
   {{0x2360022a,0xe61f0106,0x7e2a8162,0x61e3dbfc}},	//   _nyij_, _muôn_, віна_, benl, 
   {{0xe61f0028,0x20d6836a,0x22585bfd,0x60de00f0}},	//   _luôn_, _відс, jork_, _oppm, 
   {{0xf41f0008,0x24800097,0x6e3a83b7,0xac194ef9}},	//   tkä_, _biim_, ritb, гону_, 
   {{0xa3a981d1,0x6f0983b9,0x386080d8,0x6aa40192}},	//   _खड़ा_, bxec, _óir_, _bwif, 
   {{0x6e948013,0x81e980cf,0xe69480fe,0x27f20324}},	//   _التا, যার_, _التد, ddyn_, 
   {{0x200254f2,0x201e0093,0xa3cb01d4,0x64465bfe}},	//   _anki_, êtin_, र्ज_, anki, 
   {{0x97a70826,0x69c718fc,0x27ef80e5,0xe61f0106}},	//   ирал, rgje, _yagn_, _buôn_, 
   {{0x61e387fa,0xcf980b6f,0x02a70bd6,0x5d7b8309}},	//   zenl, ију_, _кром, _באוק, 
   {{0xf7730283,0x61e3948d,0x63ab8c0c,0x95d94471}},	// [4810] زار_, yenl, vagn, лдат_, 
   {{0x60c3dbff,0x7aed4e4a,0x99830116,0x645b81b0}},	//   yunm, _isat, rijų_, _skui, 
   {{0xa3d4007a,0x228b8af6,0x63ab864f,0x99830162}},	//   स्व_, _søk_, tagn, sijų_, 
   {{0xa3cb389b,0xc484005a,0x601c80ef,0x20d1801c}},	//   र्च_, ілік, _fémi, _rơi_, 
   {{0x61e3dbdd,0xe21402e5,0x7848801b,0xadf89820}},	//   tenl, _طبیع, těvn, ्ञान_, 
   {{0x63ab9b6b,0x26c4dc00,0x7aed02b9,0xdb008149}},	//   sagn, dumo_, _msat, _gemí, 
   {{0x2609194e,0x63abdc01,0x61e3dc02,0x601801d2}},	//   साठी_, pagn, renl, _tímt, 
   {{0x9f950073,0x7aed510f,0x60c38a08,0x7bcd01c8}},	//   _nüüd_, _osat, runm, _ncau, 
   {{0x6e270269,0xa3cb001b,0x43948166,0x26c48162}},	//   _kljb, र्छ_, _фаус, gumo_, 
   {{0x6459dc03,0x443ddc04,0x2d83806d,0x60c3803d}},	//   lowi, liw_, øje_, punm, 
   {{0x30858013,0x63a98a23,0x90998796,0x7aed12ab}},	//   _الصف, _keen, _свет_, _asat, 
   {{0x64598066,0x6281dc05,0x0446219d,0x63a9dc06}},	//   nowi, _hilo, семн, _jeen, 
   {{0x7aed0068,0xe60ec04c,0x63a9dc07,0x73491baa}},	//   _csat, _ед_, _meen, ачёв_, 
   {{0x7aed037f,0x7afb9a76,0x6ec101d2,0x7c3d4819}},	//   _dsat, _mrut, _लमजु, aisr, 
   {{0xb4e603ce,0x7aed16b0,0x016624cb,0x64598034}},	//   _भने_, _esat, скво, kowi, 
   {{0x765c5c08,0x62818889,0x9ac50208,0xdb060019}},	//   _skry, _lilo, fiċċ, lakí, 
   {{0x645980a1,0x66155c09,0x92b61fbc,0xa067032a}},	// [4820] dowi, _bozk, _احبا, сата_, 
   {{0x7bdb8371,0x6281dc0a,0xdcfc5c0b,0xa3d40034}},	//   _abuu, _nilo, _agrā, स्र_, 
   {{0x60de00f9,0xa63a80c6,0x63a9dc0c,0x7afbdc0d}},	//   _uppm, נגער, _been, _arut, 
   {{0x3ebf97e3,0x63a98065,0xdc190034,0x443ddc0e}},	//   krut_, _ceen, _błęd, giw_, 
   {{0x7afb806b,0x63a99a5f,0x6d5c8a5b,0xdb00818e}},	//   _crut, _deen, ýraz, _temí, 
   {{0xed5a15d8,0x6d430013,0x59db0bf5,0x765c5c0f}},	//   _бог_, únac, म्पर, _ukry, 
   {{0x92e880cf,0x64598034,0x44f7037f,0x26c00036}},	//   যমে_, bowi, _għ_, lrio_, 
   {{0x7afbdc10,0x69cdad9f,0x63a9dc11,0x18a68103}},	//   _frut, _साथी, _geen, _ҳажм, 
   {{0x7c228004,0x7d1e0a2e,0x7afb8e14,0x91fc8097}},	//   mkor, lyps, _grut, _bhāt, 
   {{0x7aed0004,0x7bcd002d,0xba2398dc,0x26c4dc12}},	//   _rsat, _scau, _едук, rumo_, 
   {{0xa3bc80a1,0xa3cfc73e,0x9f4f86e0,0x25aa008d}},	//   _आया_, _शाम_, _lagè_, _mebl_, 
   {{0x7f868013,0x26c00a5a,0x69d8800b,0x660389ec}},	//   _الإن, krio_, lfve, _ennk, 
   {{0xe043ca00,0xd5a80503,0xcc3b80c6,0x7c3d3197}},	//   _энци, गराज, רעכט, risr, 
   {{0xab5b5c13,0x6aa919bb,0x26c02a35,0x645980a1}},	//   ngüi, _कबीर, drio_, zowi, 
   {{0x463b80c6,0x7c22dc14,0x661509d8,0xde888106}},	//   _געגע, kkor, _rozk, _xịn_, 
   {{0x2c7b034a,0x7aed5c15,0x26c01725,0xef990716}},	//   _līdz_, _tsat, frio_, ркаш_, 
   {{0x7aed0574,0x44295c16,0x7c22dc17,0x5a352a7d}},	// [4830] _usat, _ila_, dkor, _мнит, 
   {{0x4429408b,0x644aae57,0xf1a71b35,0x63a981aa}},	//   _hla_, éfin, _урин, _seen, 
   {{0x26c016b7,0x6459dc18,0x443db4a9,0x7afb8096}},	//   ario_, towi, tiw_, _srut, 
   {{0x237f0053,0x7afb8660,0x8cc08fec,0x63af0024}},	//   žuju_, _prut, _विनो, nacn, 
   {{0x64598066,0x69c4dc19,0xd90f82e5,0x248d086a}},	//   rowi, _राखी, کیا_, _čemu_, 
   {{0x40959225,0x442933b3,0x63a981b0,0xdb00811e}},	//   орит, _lla_, _ween, _admó, 
   {{0x64598d99,0x44295c1a,0x62818004,0x1b1780b2}},	//   powi, _ola_, _vilo, _দেশে_, 
   {{0xe739a649,0x7c228172,0x682a001b,0x442902b1}},	//   ией_, ckor, _týde, _nla_, 
   {{0x7afbdc1b,0x7c298214,0x7c3bbfd7,0x6281dc1c}},	//   _urut, _iler, _imur, _tilo, 
   {{0x44295c1d,0xc8ab8574,0xfe4280f0,0x765ad58f}},	//   _ala_, _бъде_, дньо, goty, 
   {{0x44295c1e,0x5f958d74,0xf3e61ccf,0x67d5836a}},	//   _bla_, _диет, ожно, _можу, 
   {{0x7bcbad53,0x443b0086,0xc2090039,0x5f748267}},	//   nggu, _cmq_, _בה_, _کامر, 
   {{0x44290d99,0x69db0265,0x7c2982b9,0x62798033}},	//   _dla_, đuen, _mler, _dňov, 
   {{0xa2cc80c1,0x44295c1f,0x5ebe80cf,0x765a868e}},	//   _समस्, _ela_, ্বশে, coty, 
   {{0x7c3bdc20,0x7c29dc21,0x442200bf,0x717600d8}},	//   _omur, _oler, pkk_, زهرا, 
   {{0x78ba344b,0xfc3f0a5b,0x59db5c22,0x601c816f}},	//   štvo, cií_, म्बर, _fému, 
   {{0x3205dc23,0xf99f801c,0xdb1d0341,0x78a90c0e}},	// [4840] _only_, _đèn_, ggsä, ćeva, 
   {{0x7c3bdc24,0xdb00803e,0x26c28025,0x442900d7}},	//   _amur, _nemá, škog_, _zla_, 
   {{0x20f800d7,0x7c22abfd,0x7c29dc25,0x9f4f82ef}},	//   _uči_, tkor, _bler, _dagé_, 
   {{0xf8b3004d,0x26c00574,0xab66ad4f,0x6f0d0065}},	//   _קשר_, prio_, овел, bxac, 
   {{0x7c2285f3,0x3ce600e9,0x1994a0ca,0x8cc080c9}},	//   rkor, ňov_, паля, _विभो, 
   {{0x64a6120f,0x7c22870a,0xdca6280b,0x236d8a63}},	//   _мага, skor, _маги, _dzej_, 
   {{0x7c298f76,0x628fbc74,0x082adc26,0xdb0086b8}},	//   _fler, _écon, иции_, _demá, 
   {{0xdfd091db,0xd6da91f1,0xdb008741,0x920382f4}},	//   ريخ_, ато_, _temà, लाउज_, 
   {{0xbb4393c9,0x6996809f,0x63af0bbe,0x63a481fb}},	//   _жетк, _дрех, vacn, ðinu, 
   {{0xddd8803a,0x44290a44,0xdb1d5c27,0x9f42011e}},	//   _bivš, _sla_, ngså, _bakú_, 
   {{0x44295c28,0xa3cc010c,0x65638324,0x81468068}},	//   _pla_, _लाश_, _cynh, _بنان, 
   {{0x2d8784f4,0xccf880ac,0x9f4b252e,0x6a64855a}},	//   _egne_, rvě_, _sací_, dòfi, 
   {{0xfc3f026b,0x63af1af5,0x447b80c6,0x44295c29}},	//   rií_, racn, ינטע, _vla_, 
   {{0x44291840,0xe5348d6e,0x6018075d,0xfc3f0033}},	//   _wla_, _нель, _símp, sií_, 
   {{0x44290de5,0x69de00db,0x63a2cf76,0x6563811a}},	//   _tla_, _dbpe, kbon, _gynh, 
   {{0x442900df,0x1ddd0611,0x3634807b,0xa3dc810c}},	//   _ula_, न्नत, _برچس, त्म_, 
   {{0x36d40e8c,0x645d5c2a,0x2d87007e,0x5187187e}},	// [4850] мотр, mosi, žnem_, _муна, 
   {{0x645d5c2b,0x63a2aa9b,0xdd9b5c2c,0x60c717a2}},	//   losi, ebon, рша_, pujm, 
   {{0x63ad0645,0x69c4871c,0xdb00811e,0x89da0019}},	//   _kean, _राजी, _remá, _اوپر_, 
   {{0x645d5c2d,0x515a0039,0xdb009a5a,0x62851659}},	//   nosi, _לכתו, _semá, _hiho, 
   {{0xfaa58574,0x7c29dc2e,0x27e9116f,0x63ad0039}},	//   чало, _vler, mean_, _mean, 
   {{0x27e95c2f,0x62851934,0x645d011a,0x786586c9}},	//   lean_, _jiho, hosi, móvi, 
   {{0xa3cc09d7,0x628500de,0x2484807f,0x20190998}},	//   _लाल_, _miho, _fimm_, _kosi_, 
   {{0x27e92b98,0x63ad5c30,0x1bb88bb7,0x7c3b859d}},	//   nean_, _nean, _واقع_, _umur, 
   {{0xee399ad7,0xdb008b0f,0xe293803d,0xd7068008}},	//   йни_, _temá, _آذر_, зные_, 
   {{0xe8098056,0x27e90048,0x661881df,0xdb00806d}},	//   वाहा_, hean_, _covk, _bemæ, 
   {{0x63ad5c31,0x1ddd0ab2,0xed598974,0x27e95c32}},	//   _bean, न्यत, сон_, kean_, 
   {{0x63ad15ea,0x644bdc33,0xf0f9800f,0x645d1e0e}},	//   _cean, nngi, ्मीद_, gosi, 
   {{0x27e95c34,0xf1d28964,0x63ad0c94,0x62850c83}},	//   dean_, _सामन, _dean, _biho, 
   {{0x1dc730b8,0xf7708501,0x877a80c6,0xf67580c6}},	//   _लागत, _شان_, _פאסי, _צײַט_, 
   {{0x7641dc35,0x62855c36,0x63ad226b,0xa3bc9e8b}},	//   mily, _diho, _fean, _आयल_, 
   {{0x20195c37,0x27e95c38,0x6b89baef,0x63ad5c39}},	//   _cosi_, gean_, _ngeg, _gean, 
   {{0xdee352d1,0x0cdb920a,0x6f1680a1,0x20195c3a}},	// [4860] ноти, _बहुम, _życz, _dosi_, 
   {{0x63bb8e3b,0x63a2dc3b,0x0e633bc5,0xceb4008a}},	//   _adun, wbon, екун, rsə_, 
   {{0x27e91f89,0x629bdc3c,0xceb402d1,0x2bfd8587}},	//   bean_, _atuo, ssə_, _रोहू_, 
   {{0x69dc5c3d,0x27e92926,0x9f4280e9,0x644b9e2b}},	//   lfre, cean_, ľkú_, gngi, 
   {{0x628f82c0,0x41d30503,0x7641dc3e,0x321a2526}},	//   _écol, _तामस, kily, _kopy_, 
   {{0x7848800d,0x69ce5c3f,0x69dc5c40,0x69d587fa}},	//   pěvk, ngbe, nfre, _özel, 
   {{0x64a62607,0xfce306bf,0x645d5c41,0x03a68326}},	//   _хаба, _поро, yosi, _ниво, 
   {{0x25ee807a,0x64a60974,0x6ebd86d7,0x7d1c836a}},	//   _असही_, _маҳа, _शिशु, ørsm, 
   {{0xae20000f,0x96f88a66,0x2bd18365,0x645d5c42}},	//   _मकान_, цепт_, _हाता, vosi, 
   {{0x4426dc43,0x63ad065e,0x27e90109,0x824a8313}},	//   lko_, _sean, zean_, _اشرف_, 
   {{0xa96a9ad1,0x63ad266d,0x4426dc44,0x7ae40232}},	//   _امام_, _pean, oko_, _apit, 
   {{0xb8658bb7,0x9f401405,0x69dc8172,0x62855c45}},	//   _قانو, ndió_, _öreb, _siho, 
   {{0x69dc5c46,0xe80980ab,0x645d0d5c,0x4426dc47}},	//   ffre, वारा_, rosi, iko_, 
   {{0x44268249,0xa3dc8758,0xdb040530,0x7a30010d}},	//   hko_, त्त_, _adió, _nätd, 
   {{0xa3cc9e12,0x69ce09d7,0x27e92b98,0x4426dc48}},	//   लला_, _तारी, tean_, kko_, 
   {{0xdc2b007b,0x2d98017c,0x7c2604a5,0xc5f881a8}},	//   _دسته_, _afre_, ckkr, ldē_, 
   {{0x4426dc49,0x62855c4a,0x7c2d5c4b,0x35f52987}},	// [4870] dko_, _tiho, _ilar, мпар, 
   {{0x4426dc4c,0x27e9297c,0xa3cf81c7,0x682a026b}},	//   eko_, sean_, _शाह_, _výda, 
   {{0x7c2d0c3e,0x40352824,0xb8353409,0xa3d4030a}},	//   _klar, _женс, _женщ, स्क_, 
   {{0x224305ab,0x7bcf2fa2,0x7641c60d,0x644bdc4d}},	//   lijk_, ngcu, zily, ungi, 
   {{0x386946de,0xdcf7008a,0x245881e2,0x7c2d033f}},	//   mlar_, raxı, чаць_, _mlar, 
   {{0x4426b475,0xdd868250,0x7c2d025c,0xafdb036a}},	//   ako_, _لو_, _llar, _gjør, 
   {{0x7c2d1068,0xe80993d2,0x23bf0bc3,0x61f74dd0}},	//   _olar, वाला_, ्लाद, _maxl, 
   {{0x38690b46,0xccf20052,0x4426a032,0xb69b02c0}},	//   nlar_, _בכל_, cko_, _grâc, 
   {{0x442ddc4e,0x2243063c,0x997e802d,0x443fc46c}},	//   _ile_, kijk_, tăţi_, _imu_, 
   {{0x38690004,0x7a301610,0x442ddc4f,0x20d70083}},	//   hlar_, _käte, _hle_, kçi_, 
   {{0x3869439b,0x7ae43c3c,0xa3ea354b,0xa2c98562}},	//   klar_, _spit, одна_, हूर्, 
   {{0x38695c50,0x4ad18cca,0xeb970664,0xca2913b1}},	//   jlar_, _समाव, мию_, _דם_, 
   {{0x38695c51,0xdb0081ed,0x68310341,0x764180ed}},	//   dlar_, _gemä, _mådd, pily, 
   {{0x442680b4,0x442ddc52,0x68fc0b66,0xdee2802d}},	//   zko_, _lle_, tvrd, _роши, 
   {{0x442d8185,0xa3cc007a,0x7a3000f9,0x38690a84}},	//   _ole_, _लाऊ_, _näte, flar_, 
   {{0xd007005a,0x98a780a1,0x38690578,0xd174004a}},	//   месе_, czną_, glar_, дығы, 
   {{0x7ae405c3,0xf7430bd6,0x64428008,0x61f7039d}},	// [4880] _upit, вето, vioi, _faxl, 
   {{0x442dba77,0xf1d28e35,0x3ea05c53,0x443fdc54}},	//   _ale_, _साधन, rpit_, _amu_, 
   {{0x4426dc55,0x38695c56,0x442d8d38,0x938abd85}},	//   tko_, blar_, _ble_, осла_, 
   {{0x0ea90503,0x4426dc57,0x6831037c,0x442da415}},	//   _चौकड, uko_, _rådg, _cle_, 
   {{0x4426963b,0x25ee89d7,0x8db6036a,0x5f060004}},	//   rko_, _असली_, _осві, _ўзга, 
   {{0x442ddc58,0x20ee800d,0x443f8371,0x38603a5c}},	//   _ele_, _při_, _emu_, loir_, 
   {{0x261195ad,0x35a7800f,0xafdb036a,0xc0e38e21}},	//   तानी_, _ग़ज़, _kjøp, војк, 
   {{0xd010830b,0x68e302ae,0x442ddc59,0x7d030142}},	//   الة_, _ände, _gle_, ænse, 
   {{0xc6f79db0,0x661c4a7b,0x78ad806a,0x6b63dc5a}},	//   дных_, _kork, ćava, _акта, 
   {{0x38690b75,0x20ee801b,0x6aa2dc5b,0x442ddc5c}},	//   zlar_, _tři_, mpof, _zle_, 
   {{0x3869439b,0x44fe0116,0x442ddc5d,0x994a8061}},	//   ylar_, _jį_, _yle_, _بلال_, 
   {{0x61f70816,0x46a68004,0x224300fa,0x69daa074}},	//   _saxl, _жадв, wijk_, प्री, 
   {{0x6288dc5e,0x38695c5f,0xe80d05c9,0x661c06a4}},	//   _kido, vlar_, हासा_, _oork, 
   {{0x20d703d2,0x6831006d,0x7d03010d,0x78538166}},	//   tçi_, _måde, ånsk, măva, 
   {{0x38690747,0x22430a44,0x6288dc60,0x6440837f}},	//   tlar_, rijk_, _mido, _ommi, 
   {{0x7c2d0daa,0x6ce380f0,0x6f02aeaf,0x4ea704d9}},	//   _ular, _ріше, _kroc, држа, 
   {{0x38690b75,0x78a20d69,0x682a001b,0x7a305c61}},	// [4890] rlar_, _čove, _týdn, _säte, 
   {{0x64409429,0x38690b75,0x443f83d4,0x09c600b2}},	//   _ammi, slar_, _smu_, শ্বা, 
   {{0x2489017c,0x442d80a6,0x38695c62,0x661c172f}},	//   _kiam_, _ple_, plar_, _dork, 
   {{0x38691aa6,0xdddc01e2,0x6f02a069,0x447c00c6}},	//   qlar_, _virš, _oroc, ַנגע, 
   {{0xa3d408bd,0xd6c69367,0x661c0c05,0x442d8206}},	//   स्ट_, _حق_, _fork, _vle_, 
   {{0x24895c63,0x661c5c64,0x863500c6,0xef1984bc}},	//   _liam_, _gork, _טאָג_, ҷми_, 
   {{0x442ddc65,0x9f40007f,0x1b1780cf,0x6288dc66}},	//   _tle_, ldið_, _দেখে_, _dido, 
   {{0x6b8d06b1,0x248901ea,0x628883b9,0xef19855d}},	//   _ngag, _niam_, _eido, зми_, 
   {{0xf62588f9,0x9f40012b,0x3eb9baa4,0x3255909a}},	//   едпо, ndið_, ést_, _звар, 
   {{0xa3e21137,0x644f1a5a,0x78ba00d7,0x6f028089}},	//   न्न_, enci, štvi, _droc, 
   {{0x1d09930c,0xd46a1ffb,0x6aad3128,0xdcfa87de}},	//   чени_, зине_, _awaf, fatı, 
   {{0x62888524,0xce958574,0x2489027e,0x6aad0371}},	//   _zido, _задъ, _ciam_, _bwaf, 
   {{0xe72e91f1,0x386003e9,0x27ed956a,0x24895c67}},	//   _се_, voir_, meen_, _diam_, 
   {{0x27eddc68,0x200b02fb,0xc33284fc,0x4a7515c2}},	//   leen_, _anci_, רוך_, выст, 
   {{0x50b5013a,0xafe61bd8,0x12d000b2,0x42d000b2}},	//   ксту, новл, িবেদ, িবেশ, 
   {{0x27ed836d,0x661c5c69,0x24890106,0x7e6180db}},	//   neen_, _sork, _giam_, lolp, 
   {{0x64465c6a,0x7a2b1341,0x7bd600bb,0x38600035}},	// [48a0] miki, _kütl, _icyu, roir_, 
   {{0x68310e87,0x7af60481,0x200b5c6b,0x27eddc6c}},	//   _råde, _isyt, _enci_, heen_, 
   {{0x61d7015c,0xf1c98bf5,0x27eddc6d,0x41c99b71}},	//   _אויף_, _राजन, keen_, _राजस, 
   {{0x64461c81,0x6288dc6e,0xe3b28313,0x661c0052}},	//   niki, _sido, ارا_, _work, 
   {{0xa3e20758,0x27ed8bcb,0x59f8867a,0xe803809b}},	//   न्य_, deen_, деля_, _शोधा_, 
   {{0x8cc080da,0x64464b93,0x61fc5c6f,0x61ee2d65}},	//   _विलो, hiki, ndrl, nebl, 
   {{0x64465c70,0xdcfa82bc,0xa2cc86d7,0x6288ba1a}},	//   kiki, yatı, _समक्, _vido, 
   {{0xf1d2807a,0x683e8029,0x27edce26,0xa3cc0079}},	//   _सावन, līdz, geen_, _लाग_, 
   {{0xc5f88029,0x2489027e,0x2601903a,0x26cd816f}},	//   klēt_, _riam_, _वोही_, gueo_, 
   {{0x2c759120,0x43758a09,0x7e6181ce,0xd0108068}},	//   råde_, _руст, golp, الک_, 
   {{0xa3cc0ed9,0x64465c71,0x27eddc72,0x6f02dc73}},	//   _लाख_, fiki, been_, _wroc, 
   {{0x6f02dc74,0xe80016a6,0x644600bb,0x248947a1}},	//   _troc, _लोला_, giki, _qiam_, 
   {{0x61fadc75,0x7d039759,0xdcfa8646,0xbea38947}},	//   _katl, _erns, ratı, _бачк, 
   {{0x61ee07b2,0x7e6182fb,0xb69b0166,0x2c721ee9}},	//   gebl, colp, _brân, ráda_, 
   {{0x2bd1823b,0x248901ea,0x61faaaa7,0xe80d009b}},	//   _हाला, _tiam_, _matl, हाला_, 
   {{0xb9090d99,0x63a901e0,0x24890766,0x64465c76}},	//   _यह_, ñend, _uiam_, ciki, 
   {{0x9df9165c,0x2ba71239,0xa2cc8bc2,0xe7e2944a}},	// [48b0] мнат_, _क्या, _समग्, क्या_, 
   {{0xb69b04ab,0x6b9b8495,0x61ee5c77,0x04b78019}},	//   _frân, _sfug, cebl, _تھیں_, 
   {{0x27ed8c50,0xbc6807f1,0x682302f4,0x92ad85a2}},	//   yeen_, _زمین_, _sõdu, _কমে_, 
   {{0x09c98d6d,0x27edbcee,0x61fa8027,0x442b17a2}},	//   रल्य, xeen_, _aatl, nkc_, 
   {{0x61fa81ba,0x27edbf06,0x321e81d2,0x9f5909b8}},	//   _batl, veen_, _boty_, _masë_, 
   {{0x644625e4,0x2169ccc2,0xceb200c6,0x321e839d}},	//   ziki, мили_, _דיך_, _coty_, 
   {{0x27eddc78,0x205599f7,0xe568099f,0x260e15ad}},	//   teen_, ктир, _зиёд_, ठारी_, 
   {{0x26054ee5,0x205495e6,0x6e200166,0x7a303f9f}},	//   _होती_, лтыр, _îmbr, _mäta, 
   {{0x27eddbad,0x03ec00b2,0x6847868e,0x61fadc79}},	//   reen_, য়ামী_, _aèdè, _fatl, 
   {{0x27ed825b,0x38668058,0x26c38bfc,0x26c900d7}},	//   seen_, _ekor_, čjo_, irao_, 
   {{0x64465c7a,0x03a6004c,0x853c8116,0x7e61dc7b}},	//   tiki, кино, lbėj, rolp, 
   {{0x27ed80bf,0x61aa0379,0x8c464633,0x61fadc7c}},	//   qeen_, कर्ष, теме, _zatl, 
   {{0x386ddc7d,0x26cd860e,0xdb0997e5,0x6d588149}},	//   mler_, queo_, _ideó, _exva, 
   {{0x64465c7e,0xa2c485b1,0x66828019,0x7ae6810d}},	//   siki, _रिस्, _پیپل, _äkte, 
   {{0x64d0023b,0x386d9526,0x4df3804a,0xa06a032a}},	//   _हमेश, oler_, _аяқт, дава_, 
   {{0x2c08000f,0x386d87fa,0x70e21989,0x7ae98008}},	//   षाओं_, nler_, _पहील, _opet, 
   {{0xa0671340,0xc7b2896e,0x18671ba8,0x60dc5c7f}},	// [48c0] тата_, יבן_, тати_, strm, 
   {{0x386d82ae,0xdee31f17,0x69c1d187,0x6da60004}},	//   hler_, рофи, _ndle, тижа, 
   {{0xd4993091,0x386ddc80,0x7ae9a92e,0x61fadc81}},	//   ері_, kler_, _apet, _ratl, 
   {{0x4420002d,0xf7678604,0xad1a8273,0x351a80c6}},	//   _joi_, _نا_, ווער, ווענ, 
   {{0x80e21089,0x44205c82,0x386ddc83,0xe3638bbc}},	//   _पहुं, _moi_, dler_, акци, 
   {{0x44205c84,0xa3e2005f,0x386ddc85,0x78758116}},	//   _loi_, न्त_, eler_, _išvy, 
   {{0xdb0f0650,0x6e432235,0x386ddc86,0xa2c49352}},	//   vací, _терз, fler_, _रिव्, 
   {{0x44205c87,0xc6f8affc,0x386d9d5f,0x7643c286}},	//   _noi_, ених_, gler_, _amny, 
   {{0x09b800cf,0x61fadc88,0xa3cc101e,0x78a90024}},	//   _জানা, _tatl, _लाज_, ćevi, 
   {{0x64445c89,0xceb30039,0x442000d8,0x35e380f0}},	//   _amii, סית_, _aoi_, ацюв, 
   {{0xd7efa28e,0x386d8559,0x443207b8,0x29058524}},	//   _ку_, bler_, _bly_, _grla_, 
   {{0x644407d8,0x44205c8a,0x07a684c7,0x6d4300fe}},	//   _cmii, _coi_, _радн, únai, 
   {{0xa3e200c3,0x27e6dc8b,0x290c010d,0x44200309}},	//   न्ध_, _ibon_, ådan_, _doi_, 
   {{0x4420091e,0x2c5600f3,0x7c20dc8c,0x00000000}},	//   _eoi_, rāda_, _lomr, --, 
   {{0x44200804,0x7648817c,0x44320364,0x6d4595b1}},	//   _foi_, midy, _fly_, _žhav, 
   {{0xceb4008c,0xc103075d,0x44200c96,0x26c900de}},	//   yyət_, гүүл, _goi_, trao_, 
   {{0x41d283ca,0x09ca80cf,0x7a220035,0xa7755c8d}},	// [48d0] _सांस, ল্যা, _vôtr, улач, 
   {{0xe7e2853d,0x386d86c8,0x387fa383,0x0e3405cf}},	//   क्ता_, zler_, zmur_, аную, 
   {{0x7ae9dc8e,0xee844153,0x386d8214,0x2d8703f7}},	//   _spet, рыто, yler_, äne_, 
   {{0xa2c4823b,0x9b59804a,0xdb0f02fd,0xd01100d8}},	//   _रिश्, ниет_, cacã, _الح_, 
   {{0x3e7980ef,0x7c2b9d1a,0x386ddc8f,0x7a30010d}},	//   lète_, rkgr, vler_, _mätn, 
   {{0x386dd383,0x27e69ce7,0x853c8162,0xde88812f}},	//   wler_, _abon_, rbėj, _xịt_, 
   {{0x09b800cf,0x216687b4,0x386dab54,0xa069dc90}},	//   _জামা, лиши_, tler_, нака_, 
   {{0xb8dba208,0xfce584bc,0x2247a49d,0x8bbf2830}},	//   _अब_, қомо, sink_, ्लोअ, 
   {{0x44205c91,0x386ddc92,0x3b558994,0x764381df}},	//   _roi_, rler_, _скар, _pmny, 
   {{0x69c18142,0x386ddc93,0x44205c94,0x7c2080e9}},	//   _udle, sler_, _soi_, _zomr, 
   {{0xc3291b4c,0xb7d58bb7,0x44200574,0x386d8d7c}},	//   _צו_, _مقاب, _poi_, pler_, 
   {{0x22998206,0x41dfdc95,0x248d8519,0xfaa6593c}},	//   _kèk_, प्रस, _jiem_, ламо, 
   {{0x44205c96,0xe29702a4,0x27fd8324,0xef0e9bbf}},	//   _voi_, лая_, _iawn_, _ум_, 
   {{0xed599d56,0x628f82c0,0x27fd8208,0x442000e5}},	//   _пол_, _écou, _hawn_, _woi_, 
   {{0x68312113,0x44205c97,0x7d1c8060,0xde888106}},	//   _såda, _toi_, ørst, _vịt_, 
   {{0xc2f980cf,0xf7720067,0x64440318,0x27ffdc98}},	//   _আপনি_, ماء_, _umii, ndun_, 
   {{0x6729d24d,0x63b99874,0xe7374289,0x7c208027}},	// [48e0] nyej, dawn, гет_, _romr, 
   {{0xc3330052,0x3e79becd,0xe8fa1cf8,0x63b61593}},	//   _לוח_, bète_, _зло_, _heyn, 
   {{0x66e311ec,0x7c208c0e,0xca86804a,0x200fb6f2}},	//   _қора, _pomr, ңгей, _ongi_, 
   {{0x442087e9,0x62960655,0x229986e4,0x27fd9725}},	//   ði_, _kuyo, _bèk_, _nawn_, 
   {{0xe72702d4,0x61fe5c99,0x248ddc9a,0x27ffdc9b}},	//   _бояд_, _kapl, _diem_, ddun_, 
   {{0x673b80e9,0x2ee00041,0x26d25c9c,0x2299868e}},	//   dzuj, mtif_, muyo_, _dèk_, 
   {{0xc31c80b2,0x7648844e,0x26d20232,0xdca31423}},	//   _দেখি_, vidy, luyo_, _гаси, 
   {{0xba01007a,0x26c2803b,0x61fe0401,0x76aaad02}},	//   _ऊफ्फ_, škom_, _lapl, нтов_, 
   {{0x9634828e,0x2ee02671,0xa9a681e5,0x76488e9d}},	//   иниц, ntif_, _бизд, tidy, 
   {{0x14ca836d,0xa3e203f2,0xf2978039,0x6fa48964}},	//   ными_, न्स_, _עכבר_, _ग्रं, 
   {{0xb9939fc1,0x63b60654,0x6aa45c9d,0xd7e680f0}},	//   _المب, _beyn, _atif, _біло, 
   {{0xc0a98501,0x6f040533,0x8706804e,0x62961443}},	//   _شامل_, kvic, _مبتل, _buyo, 
   {{0xfe040611,0x200024e0,0x051480cf,0x629606c9}},	//   रयास_, ddii_, ানের_, _cuyo, 
   {{0xad26803d,0x6296039d,0x69355c9e,0x9f4b00d8}},	//   _مربو, _duyo, ангу, _tacú_, 
   {{0x61fe1882,0xd5b88029,0x2611dc9f,0xa3e249b0}},	//   _dapl, skās_, तारी_, न्ह_, 
   {{0x9f5202a5,0xe78704bc,0x629600bf,0x3e798035}},	//   meyê_, гузо, _fuyo, rète_, 
   {{0x3da70826,0x62961ce7,0x9f520093,0x35b50cb5}},	// [48f0] греб, _guyo, leyê_, ибар, 
   {{0x7aed1e2b,0x63b607de,0x2d9e802d,0x61fe570c}},	//   _ipat, _zeyn, ncte_, _gapl, 
   {{0x2ee00363,0x9f52024a,0xe817800d,0xfbdf001c}},	//   atif_, neyê_, थामा_, hiêm_, 
   {{0x81bc81a8,0x8d8409b2,0x3e9700d8,0xaed521f3}},	//   _slēp, сууд, _مؤسس, _комш, 
   {{0x26c28a5a,0x2ee05ca0,0x63b980a1,0x248d80e9}},	//   škoj_, ctif_, rawn, _viem_, 
   {{0x3ea919f1,0x65944f2d,0xdd940162,0x248d80a1}},	//   mpat_, _гару, _гары, _wiem_, 
   {{0x248d80f3,0x44395ca1,0x3b090128,0x9f5201b2}},	//   _tiem_, khs_, _lraq_, jeyê_, 
   {{0xaec5983b,0x7aed12c9,0x63ad860e,0x60099ecf}},	//   абил, _opat, ñand, тним_, 
   {{0x63b6012b,0xa3d9256d,0xe7398bb3,0xdb268068}},	//   _reyn, ालन_, теп_, _پولی, 
   {{0x644bdca2,0x7d0990f3,0xcee880d8,0xdb0f011e}},	//   ligi, вног_, ارين_, xacá, 
   {{0xed598dec,0x6aa40f3c,0x7aed5ca3,0x59dc13d2}},	//   тон_, _stif, _apat, _बाबर, 
   {{0xe29a49e6,0x69c55ca4,0x644bdca5,0x638610e6}},	//   кам_, _adhe, nigi, игна, 
   {{0x61fe2cbb,0x683801d2,0x629603ad,0x63bb01c2}},	//   _papl, _jíde, _quyo, ðuna, 
   {{0xa2cd80c1,0x644ba3cf,0x63b6024a,0xada582bb}},	//   _सिन्, higi, _weyn, _такл, 
   {{0x60260be1,0xa96a2a6b,0x9f5901b2,0x69d70758}},	//   адва, тива_, _qasî_, _बारी, 
   {{0x32040066,0x4439249c,0x3db200b2,0xa3e580da}},	//   śmy_, chs_, _চাইল, _बॉल_, 
   {{0x644bdca6,0x6e23dca7,0x6aa45ca8,0x645d3c74}},	// [4900] digi, _konb, _utif, érie, 
   {{0xee375ca9,0x09e400cf,0x09e6075d,0x35dd8d57}},	//   ану_, _ফোরা, _тоон, _माफ़, 
   {{0x644b8d0d,0x7c2411b6,0xbef28fec,0x1ddd9108}},	//   figi, _koir, _अन्न_, _मानत, 
   {{0xa3d90a9a,0x644b82b7,0x7aed0116,0x2ee05caa}},	//   ालय_, gigi, _ypat, ptif_, 
   {{0x6a868852,0x7c240540,0x9f520610,0x69c101c2}},	//   алда, _moir, zeyê_, ðleg, 
   {{0x7c245cab,0x20c68004,0x98c6a326,0x6e23963b}},	//   _loir, асиг, асил, _nonb, 
   {{0x644bdcac,0x7a34855a,0x26c00162,0x7afb86b5}},	//   bigi, _càta, lsio_, _esut, 
   {{0x5886805a,0x7c2400ef,0xb8ce8689,0x4814aa6b}},	//   шыла, _noir, _कऽ_, смис, 
   {{0xe7e28ed9,0xe29aae47,0xfba70f5a,0xfaa3a5e9}},	//   क्षा_, _раз_, _क्षम, _мато, 
   {{0x4424dcad,0x9f52024a,0x26c0043a,0xd946a263}},	//   _hom_, teyê_, isio_, _кези, 
   {{0x4424dcae,0x7aed5caf,0xdef8805a,0x7c241625}},	//   _kom_, _spat, тық_, _boir, 
   {{0xdee6c40e,0x66e6b5d7,0xe786dcb0,0x4424dcb1}},	//   _води, _вода, _куло, _jom_, 
   {{0x7ae2dcb2,0x7c241b41,0x26cd833b,0xa3ce80c9}},	//   ntot, _doir, creo_, _शयन_, 
   {{0x05dd8365,0x4424dcb3,0xfba7293f,0xb7e29ac2}},	//   _मायब, _lom_, _क्रम, क्रम_, 
   {{0x7c245cb4,0x644b81d5,0x4424dcb5,0x68358170}},	//   _foir, yigi, _oom_, _háda, 
   {{0x4424dcb6,0x3ea902b1,0xa954004a,0x7c240015}},	//   _nom_, tpat_, ікті, _goir, 
   {{0xdb00a018,0xe7f98758,0x3ea95cb7,0x7aed004f}},	// [4910] _memó, ्यता_, upat_, _upat, 
   {{0x63bd5cb8,0x31353360,0x3ea91298,0x69c5016c}},	//   lasn, _геор, rpat_, _udhe, 
   {{0x4424dcb9,0x644bdcba,0x03ec00b2,0x26cd8215}},	//   _bom_, tigi, য়ারী_, zreo_, 
   {{0x3ea91dab,0x68380530,0xa2ce0d4a,0x69d88161}},	//   ppat_, _píde, _तिम्, egve, 
   {{0x4424dcbb,0x81ae80cf,0x09df80cf,0xdb0081ed}},	//   _dom_, _কাজ_, _যোগা, _gemü, 
   {{0x68385cbc,0xc244909a,0x6ca72c57,0xdb061ee9}},	//   _víde, онік, _враж, jaký, 
   {{0x63bd0025,0x644b8824,0x442486e4,0xd90f804e}},	//   kasn, pigi, _fom_, بیا_, 
   {{0x2ba71529,0x9b898743,0x320100de,0x26cddcbd}},	//   _क्ला, _منزل_, _lahy_, treo_, 
   {{0x600681bc,0x63bd00d7,0xdb00816f,0x6835811e}},	//   сным_, dasn, _demó, _cáda, 
   {{0x26cd96b7,0x7c245389,0xee368abf,0x6e3a8b3f}},	//   rreo_, _soir, йны_, ghtb, 
   {{0x2fd98bb7,0x4424806c,0x7c245cbe,0x26cd8043}},	//   _مواد_, _yom_, _poir, sreo_, 
   {{0xca29004d,0x3ebf9851,0xd79580fe,0x60d50284}},	//   _אם_, psut_, _الإخ, duzm, 
   {{0x6e238246,0xef0edcbf,0x7c2400ef,0x59dc11a6}},	//   _tonb, _эм_, _voir, _बादर, 
   {{0x6e3a8a47,0xa2da8758,0x09b800b2,0xdb198421}},	//   chtb, _नमस्, _জাহা, gawé, 
   {{0x7c240b10,0x6449811e,0x63bd5cc0,0x320106a8}},	//   _toir, _omei, basn, _dahy_, 
   {{0x5eeecde1,0xdb008741,0x81ae85a2,0x1cb68309}},	//   _अहम्_, _memò, _কাছ_, _פלפל_, 
   {{0x4f0a04a0,0xe7e98560,0x4424dcc1,0x7a301fa0}},	// [4920] ынан_, झ्या_, _rom_, _jätk, 
   {{0x44248c3e,0xe29a82d4,0x644990d6,0x6ecf800d}},	//   _som_, ҳад_, _amei, _दिनु, 
   {{0x44249123,0xdcea8d69,0x26c00675,0x69fb0080}},	//   _pom_, čiće, ssio_, _גליק, 
   {{0xe29adcc2,0x746980f0,0x7ae2dcc3,0xf4878139}},	//   гад_, арів_, ttot, مانی, 
   {{0x4424dcc4,0xa3d909ca,0xa34a8a48,0x853c8116}},	//   _vom_, ालत_, ызда_, lbėt, 
   {{0x78a20301,0x7ae2dcc5,0x2002022d,0xc5d5036a}},	//   _čovj, rtot, _haki_, _місь, 
   {{0x20022d53,0xf41f0008,0x69d8d77a,0xa2c48353}},	//   _kaki_, yjä_, rgve, _रिक्, 
   {{0x6d5700c6,0x200200a1,0x628f81e9,0x63a40149}},	//   _הילף_, _jaki_, _ècon, _nfin, 
   {{0x368adcc6,0x3b079aa1,0x41e081af,0x501b0039}},	//   лсон_, _лето_, _नापस, רופו, 
   {{0x20025cc7,0x63a400a9,0x2a6a3435,0x63bd5cc8}},	//   _laki_, _afin, jobb_, wasn, 
   {{0xe8538f2a,0x63bd0ec6,0x69c8977f,0xdb008065}},	//   _کنند, tasn, _idde, _temó, 
   {{0x24805cc9,0x63a2dcca,0x49178039,0x320101cb}},	//   _chim_, ncon, _לקבל_, _sahy_, 
   {{0x7e68826b,0x63a40128,0xb8658250,0x3ea680ed}},	//   podp, _dfin, _بالو, _utot_, 
   {{0x63a280bf,0x290c8269,0xe53481da,0x2bdb3c38}},	//   hcon, _krda_, _мель, _भावा, 
   {{0x28d91108,0x20025ccb,0xdddc2cbb,0x25dd8079}},	//   बंधि, _baki_, _birž, _खाती_, 
   {{0x290c8c0e,0x98a50a05,0x25be8128,0xf4850019}},	//   _mrda_, çlı_, latl_, _باتی, 
   {{0x69c8a109,0x63a2dccc,0x20025ccd,0xf7730b95}},	// [4930] _odde, dcon, _daki_, سار_, 
   {{0x290c8ac2,0x7a300341,0xdceb0033,0x2007085a}},	//   _orda_, _näth, žiči, śni_, 
   {{0x5f955cce,0xacf92028,0xadea8079,0x59d28076}},	//   _минт, рнеу_, ज्यन_, _साजर, 
   {{0x69d808b4,0x69dbb0b8,0xfbd0807b,0x69c88052}},	//   _över, _नाही, فته_, _adde, 
   {{0x387e02c0,0xdc398208,0x290ca459,0x2be110af}},	//   ître_, għġb, _arda_, _कानू_, 
   {{0x290c829f,0x27e90324,0x644f5ccf,0x248680e9}},	//   _brda_, lfan_, hici, amom_, 
   {{0xa3d908bd,0x2002068e,0x66150f64,0x3a2581df}},	//   ाला_, _yaki_, _inzk, _volp_, 
   {{0x2bdb09de,0x9f5d824a,0x1ec9ac0c,0x63a2809f}},	//   _भाषा, _dawî_, алии_, ccon, 
   {{0xee39c4a8,0xcdf5a338,0x25dd93d2,0xba558077}},	//   ини_, очны, _खादी_, _двај, 
   {{0x63a45cd0,0x7bdf530c,0xa6e2007f,0x63bbdcd1}},	//   _sfin, _acqu, æðin, _heun, 
   {{0xcb090757,0x24805cd2,0x63bb99f1,0x6e27077b}},	//   _של_, _phim_, _keun, _mojb, 
   {{0x63bbba0c,0x644f02c0,0x59dc0787,0x64598401}},	//   _jeun, gici, _बाहर, nnwi, 
   {{0xe29a5cd3,0x63bb822c,0x67d488cf,0xa3e1a6f9}},	//   раг_, _meun, _хочу, _दान_, 
   {{0x3ead8598,0xa509a3f0,0x63bb822c,0x20025cd4}},	//   mpet_, _века_, _leun, _saki_, 
   {{0x290c5cd5,0xf41f036d,0x2480006c,0x27e95cd6}},	//   ída_, mmän_, _thim_, ffan_, 
   {{0xf41f0c86,0x6603dcd7,0x63bbdcd8,0x67050625}},	//   lmän_, _hank, _neun, रिंक_, 
   {{0x7e26168e,0x63a28269,0x3e6f0019,0x26c2a988}},	// [4940] одаж, vcon, yütt_, škov_, 
   {{0xe6173256,0x66038b8c,0x7bc98c65,0x683809b2}},	//   оду_, _jank, _adeu, _dída, 
   {{0x63bb822c,0x6835826b,0x69dc3014,0x20023199}},	//   _beun, _nádo, mgre, _taki_, 
   {{0x69dc1270,0xd00a08be,0x6603dcd9,0x717b0052}},	//   lgre, _теме_, _lank, _כניס, 
   {{0x6f09861e,0xd838a22e,0x63a2dcda,0xda66809f}},	//   jvec, _juče_, rcon, овди, 
   {{0x62818433,0x24868081,0x683c82c0,0x63a2a224}},	//   _chlo, smom_, _méde, scon, 
   {{0xed573307,0x644f396d,0x63a2893c,0x6ab75cdb}},	//   _дор_, yici, pcon, _अब्र, 
   {{0x2120803a,0x3ec6d620,0x66038622,0x63bb822c}},	//   ćih_, особ, _aank, _geun, 
   {{0xb5fc8208,0x3169838e,0x7c22a264,0x2be1010c}},	//   loġi, ğaza_, mjor, _काबू_, 
   {{0x69c89afb,0x6603dcdc,0x644f00a1,0x2002807e}},	//   _udde, _cank, wici, žki_, 
   {{0x66039013,0xafe6836a,0xa3e1800f,0x644f1c7d}},	//   _dank, _можл, _दाम_, tici, 
   {{0x09d30365,0x7c22dcdd,0x1ee980df,0xd6d98034}},	//   तल्य, njor, جویی_, szła_, 
   {{0x9f52024a,0x660380de,0x6756804e,0xf8b909b2}},	//   weyî_, _fank, _بخار, өөн_, 
   {{0x644f2f9c,0x7e04000c,0x38698024,0x69dc5cde}},	//   sici, रयोग_, čare_, ggre, 
   {{0x26050066,0x7a3f001b,0xf84b02a4,0x6e270610}},	//   _होगी_, vště, ачай_, _rojb, 
   {{0x6603dcdf,0x9f520093,0x26c28170,0x2d985ce0}},	//   _zank, reyî_, škou_, _agre_, 
   {{0xdd9b2105,0x27e95ce1,0x9f4b0741,0x7c22d25b}},	// [4950] аше_, rfan_, _racó_, djor, 
   {{0x44295ce2,0x63bbdce3,0x61f8a63d,0x26c4833b}},	//   _hoa_, _seun, jevl, ismo_, 
   {{0x6aa9dce4,0x44290c46,0x201601ac,0x644d00f6}},	//   _stef, _koa_, ácií_, _kmai, 
   {{0x7bdd5ce5,0x7c22dce6,0x2901309b,0x62819a64}},	//   ngsu, gjor, _isha_, _shlo, 
   {{0x44290573,0x78a2005d,0x03b6804a,0x62818a67}},	//   _moa_, _čovi, яқты_, _phlo, 
   {{0xceb24263,0x44295ce7,0x2c5601a8,0x6f0f0036}},	//   _איך_, _loa_, rādi_, _ircc, 
   {{0x63bbb2c0,0x628f81e9,0x6603dce8,0x644d019b}},	//   _teun, _ècom, _rank, _omai, 
   {{0x59d789d7,0x44290c04,0x66038ab4,0x6f098172}},	//   _ठाकर, _noa_, _sank, tvec, 
   {{0xef169878,0xf1a7959f,0x69dc4515,0x6281dce9}},	//   змы_, _дрен, ygre, _thlo, 
   {{0xee399700,0x644d5cea,0x3eb901ed,0x7a3001ed}},	//   сно_, _amai, _mwst_, _täti, 
   {{0xeb9a0bd7,0x44295ceb,0x7c29dcec,0x6603dced}},	//   йин_, _boa_, _koer, _vank, 
   {{0x44290818,0x3ead90bd,0x6603b05a,0x7c29d665}},	//   _coa_, ppet_, _wank, _joer, 
   {{0x66039cbf,0x44292e3e,0x69dc5cee,0xc05280c6}},	//   _tank, _doa_, tgre, _אזא_, 
   {{0x683c8019,0xd8388131,0xc60a002a,0x2496803d}},	//   _véde, _vuče_, _होंठ_, _کنيد_, 
   {{0x7c3b83d2,0x28cfaf32,0x3eb9011a,0xe7e2920a}},	//   _olur, सूचि, _awst_, क्का_, 
   {{0x7a300172,0xd83881de,0xb8f40d4a,0x7c29ca76}},	//   _nätv, _tuče_, _हट_, _noer, 
   {{0xe7e39640,0x7d0e2000,0xee3a2068,0x2fc00224}},	// [4960] _गाना_, _srbs, бна_, raig_, 
   {{0x959a004a,0x2fc05cef,0xd6cf019c,0x32058050}},	//   стау_, saig_, اقل_, _naly_, 
   {{0x7c29a17b,0x399b0130,0xb3a982bc,0xa06a0188}},	//   _boer, _לייד, ğını, _гана_, 
   {{0x386d847f,0xb3a98180,0xd6d980a1,0x7c29bdc0}},	//   joer_, şını, kuł_, _coer, 
   {{0x7c229d20,0x224c80db,0x08e685a2,0x683586b0}},	//   rjor, _pmdk_, কিছু_, _cádm, 
   {{0xd5b20bb7,0xa2cdbed9,0x38a38085,0x68310f4a}},	//   _سفر_, _सिर्, _sıra_, _rådi, 
   {{0x490f2931,0x61f8dcf0,0xdb1d2d71,0x60c80a5e}},	//   डियो_, revl, rasé, ádmh, 
   {{0x61f88131,0x97148574,0x8f46809f,0xd6da80f0}},	//   sevl, дмиц, зход, бто_, 
   {{0x4429052a,0x320580de,0xbbd881a2,0xa2ce00db}},	//   _roa_, _faly_, डलीक, _तिष्, 
   {{0xba29d001,0x2d98836a,0xceb30039,0x7bc0007f}},	//   _وسلم_, øre_, עית_, ðmun, 
   {{0x25dd807a,0xfc3f00fe,0x386d9b28,0x44295cf1}},	//   _खारी_, thí_, boer_, _poa_, 
   {{0x2fc0812b,0x897b80c6,0x62490170,0x644d008b}},	//   _þig_, _פראצ, nžov, _qmai, 
   {{0x288b8f2a,0x44295cf2,0x7afd00fa,0x764e01a3}},	//   _اصلی_, _voa_, uwst, _omby, 
   {{0x26c28116,0xa2ce01d2,0x3e660050,0x7de6833f}},	//   škos_, _तिर्, pôty_, _رستم, 
   {{0x44294b9d,0x0cd700cf,0xae0a001b,0x611428c9}},	//   _toa_, _সন্ত, _होइन_, ндру, 
   {{0x644d41aa,0xa2cd920a,0x940b9e8b,0xdefb1662}},	//   _umai, _सिल्, _सोंच_, йыз_, 
   {{0x7c2996f3,0x7bcd176d,0x387e0035,0x6e2a9659}},	// [4970] _roer, _idau, îtra_, _kofb, 
   {{0xd3580039,0x290101df,0x2484813b,0x6aad5cf3}},	//   _משחק_, _tsha_, _ahmm_, _itaf, 
   {{0xd7dc8560,0x7c29833f,0xdb04007f,0xe4b9004a}},	//   _यांच, _poer, _heið, ілді_, 
   {{0x442987e9,0xfbdf02a5,0x628a81b0,0x683801d2}},	//   ða_, ngê_, emfo, _jídl, 
   {{0x7c298b7e,0xa3e20f2c,0x25dd944a,0x386d9bca}},	//   _voer, न्ट_, _खाली_, voer_, 
   {{0x20090116,0xae0a009b,0x6aad38d1,0x248480db}},	//   ldai_, _होऊन_, _mtaf, _ehmm_, 
   {{0x6f02dcf4,0x7c29dcf5,0xdb04012b,0x2ee9012b}},	//   _asoc, _toer, _leið, ltaf_, 
   {{0x20091335,0x77f981cf,0x7a3002ae,0xd6d980a1}},	//   ndai_, ्येक_, _hätt, tuł_, 
   {{0xfaf08a2c,0x2ee90324,0xd7068008,0x7a300079}},	//   _مثل_, ntaf_, дные_, _kätt, 
   {{0x7bcd5cf6,0xf1a781e4,0x7a305cf7,0x3cc98a1c}},	//   _adau, _хран, _jätt, олоо_, 
   {{0x6607003a,0x2006830b,0x69c385fc,0x6f0d0043}},	//   _majk, _faoi_, mane, hvac, 
   {{0x7a3000f9,0x69c3dcf8,0x6607005d,0x6fd68a08}},	//   _lätt, lane, _lajk, rücü, 
   {{0x20090360,0x1c430bb9,0x7a348a67,0x261ab520}},	//   ddai_, тням, _bàth, बाशी_, 
   {{0x69c383ec,0x27ed82ae,0x660734d2,0x20090116}},	//   nane, lfen_, _najk, edai_, 
   {{0x63a9dcf9,0x40962ede,0x62975cfa,0xafe600f0}},	//   _ofen, драт, _dixo, мовл, 
   {{0xf7721fc1,0x6d451a28,0x6297178a,0xd83897a2}},	//   ناء_, dzha, _eixo, _kuča_, 
   {{0x7a3008b4,0x69c3dcfb,0x2cad02f0,0xf4130039}},	// [4980] _bätt, kane, _čeda_, _יפה_, 
   {{0x20195cfc,0x683c8404,0x69c3dcfd,0x66071190}},	//   _ensi_, _méda, jane, _cajk, 
   {{0x621b096e,0x61fc2e3e,0xafdb0f4a,0x290400f3}},	//   _וויק, merl, _blød, āmas_, 
   {{0x25fa2844,0x61fc17b8,0x629f0004,0xeb9abbfd}},	//   _उसकी_, lerl, _yuqo, цид_, 
   {{0x69c3dcfe,0xdb0081ac,0x62491d2e,0x59d22507}},	//   fane, _nemô, ržov, _तयार, 
   {{0x69c3dcff,0x63a983c7,0x27e05d00,0x27edae25}},	//   gane, _efen, lgin_, efen_, 
   {{0x27edcf3d,0x26f8859b,0x2c0e0066,0x63a9c399}},	//   ffen_, ्ट्र_, ियां_, _ffen, 
   {{0x27e024be,0x66075d01,0x61e901de,0x161c009b}},	//   ngin_, _zajk, đeli, नावर_, 
   {{0x69c3dd02,0xa3e203ce,0x644280fe,0x61fc2476}},	//   bane, न्छ_, mhoi, kerl, 
   {{0x38698025,0x4426affe,0x6838026b,0x61fc068c}},	//   čara_, ljo_, _sídl, jerl, 
   {{0x61fc5d03,0x7bc0dd04,0xb14389eb,0x6aad5d05}},	//   derl, _kemu, _инфл, _staf, 
   {{0x7bc0a1ae,0x6835826b,0x64428008,0x6aa0a9fb}},	//   _jemu, _nádh, nhoi, _kumf, 
   {{0x7bc09db5,0xf04781a1,0x61fc5d06,0x645d136c}},	//   _memu, _تعلی, ferl, rnsi, 
   {{0x7bc0dd07,0x60dc0519,0xdb04007f,0xc5d580b2}},	//   _lemu, furm, _veið, ত্বপ, 
   {{0x7a3008b4,0xdb1d01c2,0x8c6710e6,0xa3e714a0}},	//   _rätt, masí, _отид, _पाप_, 
   {{0x7a3030ff,0x27e025fb,0x7bc095b1,0x6f0d0105}},	//   _sätt, ggin_, _nemu, tvac, 
   {{0x61fc07fa,0x69c3c1a6,0x4426856a,0x290c0172}},	// [4990] berl, yane, djo_, ådar_, 
   {{0x61fc06b8,0x2ca704e0,0xab5dcc8b,0x60dc5d08}},	//   cerl, índo_, _jeże, burm, 
   {{0x69c3dd09,0xb3a98085,0x63a9dd0a,0x7bc08019}},	//   vane, şımı, _pfen, _bemu, 
   {{0x44390364,0x69c3dd0b,0x7bc080f6,0x09d7809b}},	//   nks_, wane, _cemu, ठल्य, 
   {{0xe5c705e9,0x7bc0dd0c,0xa3e70365,0x66071092}},	//   _осво, _demu, _पान_, _tajk, 
   {{0xdd868743,0xd3380052,0x683c80ef,0x6aa0b935}},	//   _مو_, ורדה_, _réda, _dumf, 
   {{0xdb0b8013,0x27ed87fa,0x3e740172,0x2eff8238}},	//   tagó, tfen_, rätt_, wwuf_, 
   {{0x7bc085b5,0x6442dd0d,0x44390a44,0x69c3dd0e}},	//   _gemu, choi, jks_, sane, 
   {{0xe37495e6,0x443f886b,0x27ed9e94,0xf7088106}},	//   _алты, _ilu_, rfen_, _củ_, 
   {{0x442ddcf5,0x44395d0f,0xab84a87b,0x7bc082f0}},	//   _hoe_, eks_, _руск, _zemu, 
   {{0x442ddd10,0x443fa1c1,0x7af65d11,0x7c2d5d12}},	//   _koe_, _klu_, _spyt, _boar, 
   {{0x69c1dd13,0xd8389527,0xcfe9803d,0x443f868e}},	//   _hele, _tuča_, _رفته_, _jlu_, 
   {{0x2bd0809b,0x442ddd14,0x7c2d0166,0x7a34855a}},	//   हणता, _moe_, _doar, _sàti, 
   {{0x69c1dd15,0x442d8073,0x97568039,0x7a302e24}},	//   _jele, _loe_, _אינו_, _räts, 
   {{0x7c2d0012,0x69c1bef6,0x3da6836a,0xae032d90}},	//   _foar, _mele, _якщо_, रजनन_, 
   {{0x69c1dd16,0x02df892c,0x442d8d38,0x44395d17}},	//   _lele, _नमून, _noe_, cks_, 
   {{0x7bc65d18,0x6835860e,0x1e8609e4,0x06864484}},	// [49a0] maku, _cádi, елам, еган, 
   {{0x7bc0849d,0x7bc61b52,0x2d9c0c05,0x69c1dd19}},	//   _semu, laku, øve_, _nele, 
   {{0x7bc085b5,0x442d961e,0x443f9612,0x644280fe}},	//   _pemu, _boe_, _blu_, thoi, 
   {{0x7bc63649,0xdd8f1367,0x09c8809b,0x4426dd1a}},	//   naku, حوم_, रण्य, ujo_, 
   {{0x68e300f9,0x4426c3f3,0x443fd583,0x77940267}},	//   _ändr, rjo_, _dlu_, _شیطا, 
   {{0xfce64223,0x443f8073,0x78a1dd1b,0x442d811e}},	//   _пого, _elu_, _bulv, _eoe_, 
   {{0x7bc64018,0x7bc0dd1c,0x443fa6d9,0x644280d8}},	//   kaku, _temu, _flu_, phoi, 
   {{0x38603f6c,0x68e303cd,0xfba483ff,0x2c640a05}},	//   nnir_, _ånde, _ओलिम, yıda_, 
   {{0x69c1dd1d,0x64409e62,0x7de6805a,0xc6f781bc}},	//   _fele, _ilmi, нінд, еных_, 
   {{0x69c1dd1e,0x6e2e5d1f,0x443f80d7,0x7c2d24d0}},	//   _gele, _jobb, _zlu_, _soar, 
   {{0x6e2e4463,0x78a1872c,0x7c2d0123,0x3860007f}},	//   _mobb, _gulv, _poar, knir_, 
   {{0x61e50354,0x629a852a,0xf708801c,0x7bc63b27}},	//   _schl, _hito, _tủ_, gaku, 
   {{0xa3e7150f,0x629add20,0x44395d21,0x2aab067a}},	//   _पाठ_, _kito, rks_, ятно_, 
   {{0x44395d22,0x171b8039,0x6e2e23d5,0x69c1824a}},	//   sks_, _מודע, _nobb, _xele, 
   {{0x629add23,0xa3e183f0,0x7bc606d0,0x6d590610}},	//   _mito, _दाल_, baku, şwaz, 
   {{0x3860007f,0x4ea71248,0x629add24,0xc6a71c63}},	//   gnir_, ержа, _lito, ержи, 
   {{0x6e2e5d25,0x63ad530a,0x6443816c,0x63bb01c2}},	// [49b0] _bobb, _ifan, ënim, ðunu, 
   {{0x443fb9dc,0x442db81f,0x6440dd26,0x629add27}},	//   _slu_, _soe_, _almi, _nito, 
   {{0x442ddd28,0x6e2e12fb,0x69c75d29,0xf65380c6}},	//   _poe_, _dobb, maje, נצע_, 
   {{0x69c75d2a,0x13a7807b,0x629ab9ad,0xe3b38851}},	//   laje, رنتی_, _aito, ارض_, 
   {{0x63ad022d,0x629aa798,0x09e5c440,0x91e5dd2b}},	//   _mfan, _bito, волн, воле, 
   {{0x69c75d2c,0x660a97bc,0x442dc746,0x7bc64437}},	//   naje, _nafk, _woe_, zaku, 
   {{0x629add2d,0xa2cd9231,0x7bc6100d,0xfa1300cf}},	//   _dito, _सिक्, yaku, _সকাল_, 
   {{0xe81e8079,0x69c1dd2e,0x200b029f,0xac94805a}},	//   भाषा_, _wele, _jaci_, _басш, 
   {{0x629add2f,0x6006925e,0x69c75d30,0x9e65ad2d}},	//   _fito, тным_, kaje, квид, 
   {{0x7bc62d55,0x63ad5d31,0x7a30010d,0x3b548bee}},	//   waku, _afan, _nätp, _скур, 
   {{0x0446036d,0x55899b78,0x7bc641c2,0xd46a0b6f}},	//   венн, ьбом_, taku, дине_, 
   {{0x200b0053,0x25dd8625,0x2af58079,0x24895d32}},	//   _naci_, _खाकी_, _इहाँ_, _cham_, 
   {{0xde05dd33,0x3860017c,0xdee5ae78,0x66059450}},	//   _апли, vnir_, _роли, _апла, 
   {{0xe2972d75,0xc3328052,0x7bc65d34,0xe5a2a7d3}},	//   кая_, סום_, saku, _киши, 
   {{0xe2971e37,0x7bc65d35,0xa2ce09f7,0x929d885a}},	//   тар_, paku, _तिक्, _osło, 
   {{0x63a904e0,0x27ff8385,0x200dc577,0x200b5d36}},	//   ñent, neun_, ndei_, _caci_, 
   {{0xe5a60b92,0x3860012b,0xe9f9010b,0x6da63f8e}},	// [49c0] визи, rnir_, _quả_, виза, 
   {{0x69c70053,0x683803b8,0x27ff8385,0x200b0199}},	//   caje, _mídi, heun_, _eaci_, 
   {{0x27ffba0c,0x69d90273,0x200b1474,0x629a96f2}},	//   keun_, _אַרו, _faci_, _rito, 
   {{0x629ad0d0,0x27ff822c,0x69d781e0,0x7794015e}},	//   _sito, jeun_, óxen, _میزا, 
   {{0x6e2e5d37,0x7c659ae3,0x200d8f8c,0x6aa40035}},	//   _tobb, دالل, ddei_, _juif, 
   {{0x5333a4f6,0xe283dd38,0x6f0401d7,0x7bc402f4}},	//   решт, алчи, mwic, _leiu, 
   {{0x2576003d,0x9c7d0284,0x645880ef,0x98c38ad0}},	//   _شهرس, luče, évis, асыл, 
   {{0x629ad3ac,0xdfd080fe,0x27ffbabc,0x6d489f49}},	//   _wito, حية_, geun_, vzda, 
   {{0xe7e3807a,0x629add39,0xfaa68877,0x26c7005d}},	//   _गारा_, _tito, _разо, ćnog_, 
   {{0x4375827a,0x63ad0123,0x629a9752,0x200d8166}},	//   _суст, _sfan, _uito, adei_, 
   {{0x24895879,0x980680a6,0x6f0402d6,0x69c75d3a}},	//   _pham_, _аялд, hwic, vaje, 
   {{0xa3ea807a,0x5fe11d4a,0x27ff8120,0x320c8050}},	//   _माफ_, _फाइल, ceun_, _hady_, 
   {{0xa3ea93d2,0x320c840a,0x1de21696,0x63ad8149}},	//   _मान_, _kady_, _पांत, ñani, 
   {{0x7df3000d,0xaa641750,0x200b19b7,0xab5d837f}},	//   _měsí, атск, _saci_, _jeża, 
   {{0x69c70c00,0x24895cd2,0x200b5d3b,0x320cca78}},	//   raje, _tham_, _paci_, _mady_, 
   {{0x6ebf91b4,0x69c75d3c,0xfaa70004,0x63ad004f}},	//   लीवु, saje, _ишон, _ufan, 
   {{0x81cd80cf,0x44ce8da2,0x09d800b2,0xc6a40826}},	// [49d0] ষ্ট_, lę_, দ্ধা, архи, 
   {{0x7c3d5d3d,0x98c703ad,0x7aed037f,0x7a3d89b2}},	//   lksr, _исмл, _iqat, _rèto, 
   {{0x44ce8da2,0x3cd5164d,0x723400d8,0x200b5d3e}},	//   nę_, ужес, _خريط, _taci_, 
   {{0x69c556b4,0xccf38273,0x1c1d830a,0x7a2b01ed}},	//   _hehe, יכע_, फाइल_, _nütz, 
   {{0x69c51cba,0x6235dd3f,0x320c81cb,0x41a70d64}},	//   _kehe, леду, _bady_, _खलास, 
   {{0x44ce8da2,0x2fc95d40,0x657c282c,0x0165b41e}},	//   kę_, laag_, _fyrh, лкло, 
   {{0x69c53691,0x44ce80a1,0x27ffdd41,0x63a4dd42}},	//   _mehe, ję_, teun_, žina, 
   {{0xd7099c92,0x69c55d43,0x2fc900ed,0x44ceab34}},	//   ение_, _lehe, naag_, dę_, 
   {{0x200ddd44,0x27ff822c,0xe5a58c9c,0x320c86a8}},	//   rdei_, reun_, липи, _fady_, 
   {{0x69c55d45,0x6459dd46,0x9a87ba2c,0x27ffdcd1}},	//   _nehe, liwi, _рубл, seun_, 
   {{0x25eb007a,0x6ed885b1,0x44ceab34,0x27ff8385}},	//   _चानी_, _मिथु, gę_, peun_, 
   {{0xc209004d,0xdb04011e,0x9f058019,0x999e817c}},	//   _מה_, _afiá, _موصو, _antň_, 
   {{0xa3e1ae77,0x2fc90a91,0x69c55d47,0x628f81e9}},	//   _दाई_, daag_, _behe, _ècos, 
   {{0x644636fe,0x387fbcba,0x9c7d005d,0x6fe10353}},	//   shki, llur_, vuče, _फाउं, 
   {{0xd94304ce,0x213e26f1,0x69c5177f,0x44ce80a1}},	//   бери, áth_, _dehe, cę_, 
   {{0x6f0402ae,0x2b55003d,0x9c7d0284,0x69c52111}},	//   twic, ایید_, tuče, _eehe, 
   {{0xe61a0b7c,0x44201ecb,0x3326008c,0x69c54db8}},	// [49e0] нда_, _ini_, _çox_, _fehe, 
   {{0x44325d48,0xa2065d49,0x69c52490,0x9c7d3554}},	//   _hoy_, _спод, _gehe, ruče, 
   {{0x320c8e63,0x4420392b,0x63a922e3,0x4ac680da}},	//   _rady_, _kni_, žene, रीनव, 
   {{0xf7678283,0x320c852a,0x0b46ada0,0xfaa6a202}},	//   _ها_, _sady_, лнен, гадо, 
   {{0xa3e71032,0x4caa80cf,0x60c90029,0xda7a93d3}},	//   _पास_, _কিছু, ņemt, няк_, 
   {{0x35a35d4a,0xa2d7000c,0xe5a302d4,0xada300ce}},	//   _гарг, _बिस्, _гири, _гарл, 
   {{0x44200025,0x6601a6c5,0x320c86e8,0x629e06a8}},	//   _oni_, delk, _vady_, _mipo, 
   {{0x629e2df7,0x044383d1,0xc6f8a5ed,0x387f807f}},	//   _lipo, _лесн, вних_, glur_, 
   {{0xab66867a,0x320c801b,0x44ce8034,0x627b8034}},	//   _свал, _tady_, wę_, _słoń, 
   {{0x44205d4b,0x44ce8da2,0x9e06972b,0x1ef78013}},	//   _ani_, tę_, учил, اعية_, 
   {{0x69c50c46,0x44ee027b,0x44201fe1,0x387fdd4c}},	//   _rehe, ný_, _bni_, blur_, 
   {{0x69c55d4d,0xa2db9d4a,0x69cadd4e,0x44cea4a3}},	//   _sehe, _निम्, lafe, rę_, 
   {{0x44205d4f,0x66018507,0x44325d50,0x44cecca7}},	//   _dni_, belk, _doy_, sę_, 
   {{0x44205d51,0x6459a694,0x6594b2ac,0x69cadd52}},	//   _eni_, ziwi, _калу, nafe, 
   {{0x629e22ee,0x44321387,0x19952389,0x61f582d2}},	//   _dipo, _foy_, равя, _özle, 
   {{0x765ad763,0xa2ce009b,0x69cadd53,0x7ae28116}},	//   lity, _तिच्, hafe, kuot, 
   {{0xcddb1abb,0x69c55d54,0xf3f000fe,0x2fc91130}},	// [49f0] ење_, _tehe, _رأي_, raag_, 
   {{0x59e0800c,0x765a9cf4,0x7ae28116,0x443d860b}},	//   _नागर, nity, duot, wkw_, 
   {{0x2d870172,0x645986a4,0x69cadd55,0xc66803b8}},	//   åne_, tiwi, dafe, уште_, 
   {{0x660180a1,0x765a8008,0x4432482a,0x64440064}},	//   zelk, hity, _xoy_, _xlii, 
   {{0x34c18baf,0x64598041,0x660e027e,0x3ea903ad}},	//   _शब्द, riwi, _fabk, qqat_, 
   {{0x50b81272,0x08d5da55,0x6459a979,0x6835826b}},	//   _جدید_, ация, siwi, _nádr, 
   {{0x90c29c92,0xdb0d0065,0x63bd013b,0x1a688019}},	//   обще, _meañ, kbsn, دیلی_, 
   {{0x44d10ad0,0x3ea682b1,0xc0a8819c,0x38aa8097}},	//   mą_, _buot_, داول_, _dùr_, 
   {{0x7afb803b,0x7bcbae6a,0xeab087db,0x534795df}},	//   _uput, magu, _فعل_, _схва, 
   {{0xee39968e,0x44325d56,0xee36836d,0x8c480093}},	//   тно_, _soy_, ины_, koşî, 
   {{0x996792f6,0x44d11d3f,0x629e5d57,0x248d8666}},	//   _стал, ną_, _ripo, _khem_, 
   {{0x2aab8022,0x68e3dd58,0x629e5d59,0x7bcbce9f}},	//   _køb_, mund, _sipo, nagu, 
   {{0xa3e713d2,0x68e3dd5a,0x44325d5b,0x66018109}},	//   _पार_, lund, _voy_, pelk, 
   {{0x7bcb9bd9,0x44d101e2,0x200fdd5c,0x7f8480fe}},	//   hagu, ką_, _hagi_, _الهن, 
   {{0x44d10d6a,0x68e3dd5d,0x20563665,0x44202aa8}},	//   ją_, nund, атар, _tni_, 
   {{0x44ee0a93,0x4420234d,0x44d10da2,0xe04325e9}},	//   vý_, _uni_, dą_, онси, 
   {{0xe737036d,0x7bcbdd5e,0x2ca7b0df,0xdee65d5f}},	// [4a00] ает_, dagu, _hund_, рози, 
   {{0x68e3dd60,0x200f8839,0x44ee003e,0x2ca7cc5a}},	//   kund, _lagi_, tý_, _kund_, 
   {{0x9c7d0024,0x44d119be,0x68e38079,0x89db0039}},	//   luča, gą_, jund, _בחיי, 
   {{0x44ee0a93,0x2ca788fb,0xf09f5d61,0x7ae2a353}},	//   rý_, _mund_, _già_, tuot, 
   {{0x69cadd62,0x63a4bd58,0x6b8980a1,0x660e0269}},	//   tafe, žino, _czeg, _tabk, 
   {{0x7ae281e2,0xaa538116,0xc8da009b,0x09d800b2}},	//   ruot, овіш, _बटाट, দ্রা, 
   {{0x200f849d,0x68e3a8a6,0x7bcbdd63,0x69ca972f}},	//   _bagi_, gund, bagu, rafe, 
   {{0x63a45d64,0xa2d71d62,0xd7fa8188,0x64a3354b}},	//   _ngin, _बिल्, тук_, _фата, 
   {{0x9c7d0533,0xf1c60625,0x09e6c4b0,0x2cad008d}},	//   juča, वरान, _возн, _čedi_, 
   {{0x63a40124,0x9c7d029f,0x68fe036a,0xd8388533}},	//   _agin, duča, _oppd, _muči_, 
   {{0x2442129b,0x69c8dd65,0x63a400db,0x765add66}},	//   _cómo_, _iede, _bgin, rity, 
   {{0x69c8dd67,0x765a836d,0x200fdd68,0x290c97b9}},	//   _hede, sity, _gagi_, _isda_, 
   {{0x69c8dd69,0xab875d6a,0xba7700d8,0xc66a80a6}},	//   _kede, рунк, لاست, _ишке_, 
   {{0x69c8b5e3,0x2004cfab,0x63a400b4,0x2245007f}},	//   _jede, lemi_, _egin, ólk_, 
   {{0x645d02c0,0x2ca78093,0x6cd489dc,0x228981ac}},	//   éris, _gund_, _اقبا, núka_, 
   {{0x69c8a40a,0x9c7d0305,0x2004dd6b,0x44d10162}},	//   _lede, buča, nemi_, vą_, 
   {{0x44d100a1,0xcf9380c6,0x78a8dd6c,0x69c8a00a}},	// [4a10] wą_, ַטע_, _ludv, _oede, 
   {{0x645d5d6d,0x38698025,0x44d11d3f,0x68e3b63d}},	//   lisi, čari_, tą_, yund, 
   {{0x5c079b24,0x7bcbdd6e,0x6b898019,0x2004dd6f}},	//   ияда, tagu, _szeg, kemi_, 
   {{0x645d3d6c,0x44d10da2,0x68e3dc54,0xdcef829f}},	//   nisi, rą_, vund, žeći, 
   {{0x77640574,0x87280004,0x68e3dd70,0xd8388f63}},	//   _държ, _кўра_, wund, _guči_, 
   {{0x27e90b1c,0x7bcbdd71,0x78a88259,0x216995df}},	//   lgan_, sagu, _budv, лили_, 
   {{0x200f825f,0x69c8dd72,0x248ddd73,0xd49b824f}},	//   _pagi_, _dede, _them_, _ара_, 
   {{0x66050a97,0xb8ff800c,0x2ca782ae,0xccf20039}},	//   lehk, _ति_, _rund_, _מכל_, 
   {{0x69c8dd74,0x200fdd75,0x2ca78b07,0x27e95d76}},	//   _fede, _vagi_, _sund_, igan_, 
   {{0x69c89124,0x68e3dd77,0x8c3d81b2,0x7bc983df}},	//   _gede, pund, _dişe, _heeu, 
   {{0x200fdd78,0x63b882fd,0xda7a83f3,0x63a403ad}},	//   _tagi_, _àaná, _ענער, _pgin, 
   {{0x4aab85d9,0x6aa1835b,0x69d703b9,0x200481d2}},	//   _चढाव, _hilf, _adxe, cemi_, 
   {{0xd87480fe,0x660500f6,0x69c882d2,0x7bc996f3}},	//   _بالب, kehk, _yede, _meeu, 
   {{0xe5a5805a,0x9c7d005d,0x7bc983c5,0x683c80ef}},	//   _уики, ruča, _leeu, _rédi, 
   {{0x61432b4b,0x64b587db,0x6aa19614,0x9c7d0284}},	//   пера, _احتر, _milf, mučn, 
   {{0x63a40524,0x645d1c7d,0x7bd6013b,0x683ca885}},	//   _ugin, cisi, _udyu, _pédi, 
   {{0xef1a126d,0x7c240786,0x44f1dd79,0x2bb510af}},	// [4a20] ыма_, _inir, lá_, ंडरा, 
   {{0xa3ea80a1,0x27e90015,0x7ae60c02,0x7c360dc1}},	//   _माह_, agan_, mukt, _hoyr, 
   {{0x68fe08b4,0x44f184c5,0xeafa042b,0x7ae64940}},	//   _uppd, ná_, _شرکت_, lukt, 
   {{0x69c8dd7a,0x69ce3c93,0x2c21000f,0xd8388e02}},	//   _sede, labe, याएं_, _tuči_, 
   {{0x69c882b0,0x44f1826b,0x06b200b2,0x26cf0019}},	//   _pede, há_, _চিকি, ágot_, 
   {{0xfe67830b,0x69ce06e1,0x9c7d04e1,0x69c8dd7b}},	//   _رد_, nabe, jučn, _qede, 
   {{0x69c8dd7c,0xfce301ec,0x2004dd7d,0x645d2798}},	//   _vede, _норо, temi_, yisi, 
   {{0x69ce5d7e,0xdd8f00fe,0x44f18f6a,0x69c8a496}},	//   habe, _سوق_, dá_, _wede, 
   {{0x69ce5d7f,0x69c8dd80,0x2004dd81,0x6aa1a2f8}},	//   kabe, _tede, remi_, _filf, 
   {{0x2004d94d,0x7c245d82,0xdee68014,0x6442dd83}},	//   semi_, _anir, _ҳоди, lkoi, 
   {{0x645d5d84,0xd7fa9418,0x99869fc1,0x667b0273}},	//   tisi, _бул_, _الاو, רטיק, 
   {{0xdee6839c,0x3d001052,0x9c7d19bf,0x2ee058b6}},	//   _годи, _रहने_, krče, krif_, 
   {{0xd796830b,0x645d5d85,0x073a8743,0xafdb00c0}},	//   _الشخ, risi, _حساب_, _fløj, 
   {{0x7c245d86,0x69ce5d87,0xa2db9ede,0x44f18507}},	//   _enir, gabe, _निस्, bá_, 
   {{0x27e90daa,0x6e3509d8,0xd25811af,0x6442819b}},	//   tgan_, _rozb, сця_, kkoi, 
   {{0x7ae60c02,0x63a48043,0xa7b9004a,0x25eb0079}},	//   bukt, žinj, рлау_, _चाही_, 
   {{0x69ce21e8,0x78a2dd88,0x9412008a,0x5f94064e}},	// [4a30] babe, _miov, _niyə_, зитт, 
   {{0x69ce033b,0x7bcf102e,0x6b8d3d2f,0x27e95d89}},	//   cabe, lacu, _izag, sgan_, 
   {{0x9f5905cb,0x4424be7b,0x403523be,0x7c878370}},	//   _pasó_, _bnm_, _денс, буде, 
   {{0x26cf0019,0x6aa1dd8a,0xbebb016c,0x78a281cb}},	//   ágos_, _silf, _rrëf, _niov, 
   {{0x7981afa0,0x38695d8b,0xa3e7000f,0x44f1ce13}},	//   _sylw, mnar_, _पाई_, zá_, 
   {{0x6ca70b73,0x6e3500d7,0xe299aa7e,0x41e780f0}},	//   _граж, _uozb, шал_, сіда, 
   {{0x44f18432,0x6443dd8c,0xa2db8bd4,0x7bc9a00a}},	//   xá_, ënis, _निव्, _teeu, 
   {{0x44f18a93,0x69ce35ac,0x3869275b,0x7ae60128}},	//   vá_, zabe, nnar_, yukt, 
   {{0x6aa18060,0x38695d8d,0xed59005a,0x69ce33a4}},	//   _tilf, inar_, _соң_, yabe, 
   {{0xc0cbcd5a,0x44f18650,0x3f8380f3,0xe81e809b}},	//   _буде_, tá_, āju_, _मोठा_, 
   {{0x6449a496,0x9c7d1144,0x38692ca3,0x3207dd8e}},	//   _klei, ručn, knar_, meny_, 
   {{0x78a28574,0x7bcf59be,0x3207947e,0x683c82ef}},	//   _giov, gacu, leny_, _bédu, 
   {{0x69ce5d8f,0xe042836a,0x683ca891,0x290102d9}},	//   tabe, _інши, _cédu, _apha_, 
   {{0x6449cb35,0x38699527,0x2fd90065,0x98a61309}},	//   _llei, čaru_, _adsg_, живе, 
   {{0x69ce5d90,0x6449dd91,0x6b8d0124,0x3ce08034}},	//   rabe, _olei, _ezag, _किये_, 
   {{0x38693014,0xa3e709ca,0x44d58029,0x69ce5d92}},	//   gnar_, _पाए_, mā_, sabe, 
   {{0xa2db8bc2,0x69ce1abc,0x44d580f3,0x24802ff9}},	// [4a40] _निष्, pabe, lā_, _ikim_, 
   {{0x09e100b2,0x69ce04e2,0x645b80d8,0x442494a6}},	//   ম্বা, qabe, _amui, _snm_, 
   {{0x44d58029,0x6449dd93,0x6f1d02ae,0x25eb0e78}},	//   nā_, _blei, _ersc, _चारी_, 
   {{0x9c830a5b,0x984c801b,0x64498224,0x442482fb}},	//   _účto, věď_, _clei, _qnm_, 
   {{0xe29a8692,0x6442836d,0x4424be60,0xb60583d0}},	//   аад_, rkoi, _vnm_, _kršč, 
   {{0xa2db8a9a,0x44d58029,0x6449b33e,0x248000f6}},	//   _निर्, kā_, _elei, _lkim_, 
   {{0x44d5834a,0x8c468aec,0x64498362,0xf84a84e4}},	//   jā_, _деве, _flei, ичий_, 
   {{0x09b70cca,0x6449dd94,0x44d580f3,0x2480027e}},	//   _अभ्य, _glei, dā_, _nkim_, 
   {{0xf09301dc,0x7bc282c0,0x3207dd95,0x466aad2d}},	//   ונה_, mbou, beny_, иром_, 
   {{0xa3ea800f,0x386d0524,0x683c82c0,0x24868af6}},	//   _माँ_, čeri_, _rédu, llom_, 
   {{0x6449836d,0x2918dd96,0x683c8035,0x7bcf284a}},	//   _ylei, _éra_, _sédu, tacu, 
   {{0x8c3d824a,0x7bc2dd97,0x9c7d0170,0x80b10258}},	//   _kişa, nbou, ručo, _आंबे, 
   {{0xfbd38052,0x25eb05d9,0x7e7a8131,0x61fe00bf}},	//   ותר_, _चाली_, potp, _bbpl, 
   {{0xa3e7036c,0x24800214,0x7bcf0217,0x6f0291f4}},	//   _पाक_, _ekim_, sacu, _ipoc, 
   {{0x24868524,0xa3ea80a1,0xa2d70b45,0x63b6011a}},	//   klom_, _मां_, _बिक्, _ffyn, 
   {{0xf80404bc,0x765c0324,0x2486808d,0xd8388e02}},	//   мчун, _amry, jlom_, _tuču_, 
   {{0x38695839,0xddab10e6,0x69da877b,0x248680e9}},	// [4a50] rnar_, ател_, _odte, dlom_, 
   {{0xd5bb20e5,0xe81b007a,0x291e8085,0x32550deb}},	//   рса_, _पोरा_, _orta_, _хвор, 
   {{0x6287061e,0x6449dd98,0xd49bac78,0x38695d99}},	//   mljo, _plei, ард_, pnar_, 
   {{0x2486829f,0x69da80f6,0x3cfb80c6,0x442780d8}},	//   glom_, _adte, שלאנ, غراف, 
   {{0x44c78068,0x32078c46,0x7ae2afe2,0x291edd9a}},	//   ző_, teny_, grot, _arta_, 
   {{0x6aad5d9b,0x6f0d0ca2,0xab5d8519,0x6449843a}},	//   _muaf, mwac, _jeżi, _wlei, 
   {{0xa3eb023b,0x3207dd9c,0x291e8131,0x3f898269}},	//   मला_, reny_, _crta_, _šau_, 
   {{0x3207dd9d,0x3d000787,0x7ae288b6,0x44d580f3}},	//   seny_, _रहते_, brot, vā_, 
   {{0x63a9dd9e,0x768b0214,0x7ae2dd9f,0x9c7d0284}},	//   _igen, nüyo, crot, ručl, 
   {{0x44d58029,0x44c78068,0x24800b14,0x5bb6024c}},	//   tā_, tő_, _skim_, ूर्व, 
   {{0x7bcd1251,0x66150004,0x69c3807e,0x3eb980f3}},	//   _beau, _mazk, mbne, ūst_, 
   {{0x44d580f3,0x801480f0,0x7bcd0123,0x66155da0}},	//   rā_, _офіц, _ceau, _lazk, 
   {{0x7ff48267,0x44d580f3,0x63a9804f,0x7d1a81df}},	//   _آسما, sā_, _mgen, avts, 
   {{0x27eddda1,0xe29a0d29,0x3ebf846a,0xdb0f0013}},	//   lgen_, саг_, mput_, ódái, 
   {{0x929d8066,0x660a008c,0x63a9dda2,0x20d70208}},	//   _usłu, _ölkə, _ogen, għi_, 
   {{0x27edc14d,0x38b1811d,0x63a9dda3,0x63a4bd58}},	//   ngen_, _már_, _ngen, žini, 
   {{0x6281829f,0x6d41dda4,0x3ebf8131,0x386009ec}},	// [4a60] _oklo, lyla, nput_, riir_, 
   {{0x7bdbce5d,0x386009ec,0x64460008,0xa596019b}},	//   _aduu, siir_, lkki, прещ, 
   {{0x602635d7,0x2c21009b,0x38b180fe,0xe9f90106}},	//   _една, याचं_, _nár_, _huế_, 
   {{0x27ed863c,0x64460008,0xeb9a8dee,0x63a9811e}},	//   jgen_, nkki, бие_, _cgen, 
   {{0x3ebf808d,0x937a94f9,0x3a3a08b6,0x2cbf068c}},	//   jput_, حصار_, _kopp_, _čude_, 
   {{0x26c05da5,0x63a9cd49,0x27edcb90,0x38b18019}},	//   mpio_, _egen, egen_, _bár_, 
   {{0x2bed009b,0x40348a43,0xf6233951,0x660883cd}},	//   _झालं_, дейс, _ядро, vedk, 
   {{0x27edbe1b,0x7e7e5da6,0x291e8121,0x38b180d8}},	//   ggen_, lopp, _vrta_, _dár_, 
   {{0x1be613d2,0xab5d8034,0x7bcd28e1,0x68e38294}},	//   _काजल_, _odży, _reau, arnd, 
   {{0x9325807b,0x291eb44b,0x7e7e40ab,0x7bcd5da7}},	//   _ترفن, _trta_, nopp, _seau, 
   {{0xc04f836a,0xa3e08353,0x41bb8039,0xab5d853e}},	//   _зі_, _दया_, _הצבע, _reżi, 
   {{0x7e7e5da8,0xf0448184,0x33205da9,0x6608ddaa}},	//   hopp, _تعطی, _brix_, sedk, 
   {{0xa3ea8073,0x9c7d1041,0x7e61ddab,0x62870bbe}},	//   _माई_, lučk, bilp, tljo, 
   {{0x8f9b8309,0x9fbf0507,0x7ae01435,0xa2c18a64}},	//   _הידי, rčík_, ámta, रीट्, 
   {{0xd5fb8039,0x26c701de,0x66150bfc,0x6d41ddac}},	//   _הפור, ćnom_, _razk, cyla, 
   {{0xb9050cca,0xd4680b6f,0xb4d8809b,0x11f7003d}},	//   _नि_, _није_, ाळी_, _کودک_, 
   {{0x44295dad,0x2bc30e35,0xb8f409d7,0xb2750004}},	// [4a70] _ina_, _व्या, _सौ_, _олиш, 
   {{0x6f0d5dae,0xddab0f00,0x4255007b,0x644d027e}},	//   rwac, стал_, _آندر, _hlai, 
   {{0x644d2c3b,0x443b1193,0x58d40008,0x9c7d13ea}},	//   _klai, _koq_, _поэт, jučk, 
   {{0x9f9d80b0,0x44290053,0x26d98019,0xa3bf09f7}},	//   nção_, _jna_, ások_, ेरि_, 
   {{0x443b5daf,0x66155db0,0x44295db1,0x9f9d83b8}},	//   _moq_, _tazk, _mna_, ição_, 
   {{0x38b1867c,0x7e7e0495,0x644d043a,0xc2448116}},	//   _pár_, copp, _llai, ннік, 
   {{0x9c7d00d7,0x5694309e,0x64465db2,0x25fd009b}},	//   ručj, _чарт, ykki, र्णी_, 
   {{0x44290504,0x63a9ddb3,0x1c1d0079,0x27edddb4}},	//   _nna_, _ugen, _बोलल_, ugen_, 
   {{0x27ed893c,0xf1bf2347,0x7e61ddb5,0x61fb00d7}},	//   rgen_, ्रान, tilp, đulj, 
   {{0x44295db6,0x6281803a,0x3ebfddb7,0x7c3ba9ff}},	//   _ana_, _uklo, rput_, _hour, 
   {{0x7c3b8246,0x644d0711,0x240a1b08,0xac0a1eb5}},	//   _kour, _blai, онни_, онна_, 
   {{0x332003e9,0x31c609d7,0x7c3b882f,0x26c737b4}},	//   _prix_, वर्ध, _jour, ćnoj_, 
   {{0x7c3b8246,0x6446036d,0x6d41ddb8,0x78a60105}},	//   _mour, rkki, syla, _rikv, 
   {{0x44295127,0x9f9d8077,0x412a00a6,0x386dddb9}},	//   _ena_, ação_, оого_, lner_, 
   {{0x386d8088,0x7c29ddba,0xa3e7009b,0xfaa30f1e}},	//   oner_, _oner, _पाच_, таро, 
   {{0x644d5dbb,0x9f9d83b8,0x44290128,0xa2d70492}},	//   _glai, cção_, _gna_, _बिच्, 
   {{0x3a3a2768,0x18674dea,0x7e7e08b6,0x2d91012c}},	// [4a80] _topp_, фати_, topp, _azze_, 
   {{0x4429003b,0x2fcf8af6,0x7c29ddbc,0x386db559}},	//   _zna_, _legg_, _aner, hner_, 
   {{0x7e7e5dbd,0x78a6005d,0x44290324,0x25fd2c9e}},	//   ropp, _tikv, _yna_, र्धी_, 
   {{0x7c3b882f,0x387f82c0,0x26c0164d,0x44290050}},	//   _cour, jour_, ppio_, _xna_, 
   {{0x7c3b8569,0x386dcf41,0xd12f803d,0x2905868e}},	//   _dour, dner_, یمه_, _apla_, 
   {{0x2d8b8d99,0x9343809f,0x3f8680db,0x386dac8b}},	//   ęcej_, ънче, _ryou_, ener_, 
   {{0xd5ad0068,0x7c3b9bb1,0x2fcf8097,0xa6b005a2}},	//   _اہم_, _four, _begg_, _ছবিট, 
   {{0xd6daddbe,0x8f46cafa,0x386da417,0x7c3bddbf}},	//   ото_, дход, gner_, _gour, 
   {{0x6e3c060b,0x3ea795d7,0x63a91c35,0x7de6804a}},	//   _korb, _bint_, ženk, мінд, 
   {{0x4429006b,0x3eb9a891,0x644d5dc0,0xe81e82f4}},	//   _sna_, ísta_, _slai, _मोरा_, 
   {{0x9c7d003b,0x6e3c5dc1,0x248480bf,0x644d0713}},	//   luči, _morb, _kkmm_, _plai, 
   {{0x386dddc2,0x2121161e,0x628addc3,0x6e3c5dc4}},	//   cner_, _rrhh_, llfo, _lorb, 
   {{0x3ea78088,0xccf8800d,0x9f9d83b8,0x9c7d0116}},	//   _fint_, stě_, rção_, nuči, 
   {{0x6e3c5dc5,0x6aa88199,0x442902ad,0x29188a5e}},	//   _norb, _jidf, _wna_, _áras_, 
   {{0x6aa8ca87,0x9f9d83b8,0xd83f00e9,0x29050733}},	//   _midf, pção_, áčov_, ïla_, 
   {{0x44295dc6,0x44f8ddc7,0x76b90004,0xa3ea801b}},	//   _una_, mé_, злар_, _माग_, 
   {{0x6e3c0025,0x44f8ddc8,0x63ad007c,0x81e680b2}},	// [4a90] _borb, lé_, _igan, য্য_, 
   {{0x3ea71900,0x7c3b8781,0x7c29a5cb,0xb6a58106}},	//   önt_, _sour, _sner, _nhậ, 
   {{0x44f8ddc9,0xdcf88029,0x69d5507d,0x62853d52}},	//   né_, _izvē, maze, _ikho, 
   {{0x44298b9d,0x25eb007a,0x69d55dca,0x64838079}},	//   ña_, _चाकी_, laze, võis, 
   {{0x6e3c0ea8,0x44f8c366,0x38b50088,0x386d872c}},	//   _forb, hé_, _hår_, vner_, 
   {{0x20190b16,0x386dddcb,0x63ad0103,0x69d55dcc}},	//   _hasi_, wner_, _lgan, naze, 
   {{0x20195dcd,0x387fab1b,0x386d88b5,0x2b498284}},	//   _kasi_, tour_, tner_, šac_, 
   {{0x67228025,0x63ad5dce,0x3ea7d485,0x38b50172}},	//   _broj, _ngan, _sint_, _mår_, 
   {{0xdb1601c2,0x63bbdd18,0x38b5137c,0xb6a58aad}},	//   _neyð, _ifun, _lår_, ниил, 
   {{0x2019189a,0x387f80bf,0x63ad019f,0x69d5084c}},	//   _lasi_, sour_, _agan, jaze, 
   {{0x38b50060,0x63a48116,0x3ea7ddcf,0x6618807e}},	//   _når_, žint, _vint_, _davk, 
   {{0xa01b00f9,0x20191f5c,0x3ea780fa,0x62850232}},	//   _skön, _nasi_, _wint_, _akho, 
   {{0x63bbc1d4,0x63ad00db,0x69d55dd0,0x6722ddd1}},	//   _mfun, _dgan, faze, _groj, 
   {{0x69d55dd2,0x3d000073,0x44f8b7cc,0x63ad5dd3}},	//   gaze, _रहले_, bé_, _egan, 
   {{0x20192be2,0x7d020066,0x44f880ef,0x9c83007e}},	//   _basi_, łosz, cé_, ščaj, 
   {{0x20192920,0x54360019,0x6e3c5dd4,0x62850a6c}},	//   _casi_, _سربر, _sorb, _ekho, 
   {{0x66e35dd5,0x2cbf068b,0x6b8981db,0x69d55dd6}},	// [4aa0] лота, _čuda_, _nyeg, baze, 
   {{0x38b50926,0x63bb8e1e,0xd91009dc,0x24848766}},	//   _får_, _afun, _پیر_, _skmm_, 
   {{0x6e3c5dd7,0x38b50926,0x044681bc,0x10a61e4b}},	//   _vorb, _går_, нежн, _пион, 
   {{0x61138816,0x27ffc573,0x2d952914,0x20195dd8}},	//   _gələ, jfun_, трус, _gasi_, 
   {{0xeb9a9baa,0xbb3b00c6,0xab83ddd9,0x98a78162}},	//   чид_, ּעצי, лушк, lynė_, 
   {{0xee3a0004,0x44f88cdf,0xb866803d,0x63bb86b5}},	//   _энг_, yé_, کاتو, _efun, 
   {{0x321a0e63,0xa5070bcd,0x68fc04e2,0x63bbc42c}},	//   _mapy_, _пера_, ntrd, _ffun, 
   {{0x44f89ed3,0x69c71041,0x63a94bd7,0xdfd080fe}},	//   vé_, zbje, ženi, جية_, 
   {{0xd5bd90c7,0xe6668b34,0x64ac07fa,0x25fd5dda}},	//   ोरंज, етно, _eğit, र्वी_, 
   {{0x44f8dddb,0xa2d4007a,0x2ca90013,0x28e10a81}},	//   té_, _बौध्, _siad_, _फिलि, 
   {{0x9e03862d,0x827783f3,0x4d9887c5,0xdb1601fb}},	//   учыл, _טעמע_, ькою_, _seyð, 
   {{0x44f89eda,0xe7ea80da,0x2d8a00bf,0xe73a819b}},	//   ré_, _टाटा_, _mybe_, _нее_, 
   {{0x44f8ced5,0x63ad00db,0xfdf0002a,0x38b50072}},	//   sé_, _vgan, _चांस_, _sår_, 
   {{0x44f8ad4b,0x20195ddc,0x63ad82ba,0x160203ff}},	//   pé_, _sasi_, ñanz, र्मर_, 
   {{0xdfd52353,0x20190210,0x69d55ddd,0x67d503dc}},	//   ковы, _pasi_, raze, кову, 
   {{0x63ad0575,0x38b510c0,0x6113808a,0x69d55dde}},	//   _ugan, _vår_, _qələ, saze, 
   {{0x8aa70418,0x02a7341e,0x160206d7,0x20195ddf}},	// [4ab0] _прод, _пром, र्भर_, _vasi_, 
   {{0x44390172,0x3b09039d,0x628502b9,0xb714019b}},	//   ljs_, _ipaq_, _ukho, ыдущ, 
   {{0x61138816,0x7c2d2d9e,0x63bbc00c,0x201903ad}},	//   _tələ, _knar, _pfun, _tasi_, 
   {{0x7afd0b7e,0x20195de0,0x7af201d2,0x9fb581d2}},	//   otst, _uasi_, šetř, třík_, 
   {{0x2fc9340f,0x7de700f0,0xee3f012f,0x7c2d0ca2}},	//   mbag_, _півд, _buýt_, _mnar, 
   {{0x3eaa035b,0xdd868c0b,0x2fc9039d,0xd2b8025e}},	//   _gibt_, _نو_, lbag_, עלות_, 
   {{0xdd942e7c,0x9c7d0524,0x65945de1,0x7c2d5de2}},	//   _бары, luču, _бару, _onar, 
   {{0x63bba9fb,0x7afd23b5,0x2fc92090,0xf484875d}},	//   _ufun, ktst, nbag_, _буун, 
   {{0x3949834a,0x442ddde3,0xe803009b,0xc221010c}},	//   ņas_, _ine_, ऱ्या_, मयाब_, 
   {{0x7aef5de4,0x443fa17b,0xa01b114c,0xb0e10353}},	//   duct, _hou_, _sköl, _फिंग, 
   {{0x6283dde5,0x443fdde6,0x2bc30365,0xc1038188}},	//   mono, _kou_, _व्हा, _сүйл, 
   {{0x443fdde7,0x442ddde8,0x7afd5c3d,0xbebb016c}},	//   _jou_, _jne_, ftst, _rrën, 
   {{0x7afd293b,0x442d826b,0xae02136a,0xa3eaa332}},	//   gtst, _mne_, र्डन_, _माघ_, 
   {{0x443fa6ac,0x6283dde9,0xdddc19ff,0x8c3d824a}},	//   _lou_, nono, _okrš, _bişk, 
   {{0x442dddea,0x7afd36e8,0xd1790165,0x7c3f02a1}},	//   _one_, atst, есті_, _foqr, 
   {{0x443fddeb,0x442da8a3,0x2fc90347,0xb3a987de}},	//   _nou_, _nne_, gbag_, şıyı, 
   {{0x2ee95dec,0x98a30775,0xe61a4536,0xa6861309}},	// [4ac0] graf_, рите, мда_, влад, 
   {{0x442ddded,0xfaa62a1d,0x628386d8,0x443f834e}},	//   _ane_, _шапо, jono, _aou_, 
   {{0x64a688cf,0x443fddee,0x7779808b,0x8c3d8093}},	//   важа, _bou_, _lxwx, _gişk, 
   {{0x0b4688cf,0xb60900f3,0x3d1980a1,0xc796075d}},	//   кнен, _atšķ, _बनने_, _аргы, 
   {{0x442d9e01,0xd36f80fe,0x443fddef,0x60c189ec}},	//   _dne_, يهم_, _dou_, _atlm, 
   {{0xf5060775,0xfe6788a0,0x26c21568,0xc4bc85a2}},	//   _изго, _ضد_, _itko_, _আয়োজ, 
   {{0x443fddf0,0x320e9c88,0xd46a8e7f,0x9e630223}},	//   _fou_, refy_, _живе_, _тврд, 
   {{0x44fc5df1,0x8c438a48,0xdd8f05b6,0x661c5df2}},	//   mí_, _кесе, _ذوق_, _hark, 
   {{0x661c5df3,0x44fc1ee9,0xae021669,0x6283a450}},	//   _kark, lí_, र्थन_, bono, 
   {{0x7c2d137c,0x6283ddf4,0x443f863c,0x6440ddf5}},	//   _snar, cono, _zou_, _homi, 
   {{0x6440ddf6,0x443f8757,0x44fc22d7,0x39588088}},	//   _komi, _you_, ní_, _års_, 
   {{0xae020a9a,0x69d8d8b9,0x443f007f,0x7afd036a}},	//   र्तन_, lave, ðu_, ttst, 
   {{0x38b887e9,0xee3a8036,0x7b6403b8,0x44fc0033}},	//   _hér_, _онд_, атре, hí_, 
   {{0x7afd3285,0x7aef5df7,0x8c3d824a,0xe2980ad0}},	//   rtst, ruct, _pişk, каў_, 
   {{0x44fc000d,0x2cbf005d,0x7afd5957,0x7aef1526}},	//   jí_, _čudo_, stst, suct, 
   {{0x38b887e9,0x44fc5df8,0x69d8ddf9,0x2ee90e45}},	//   _mér_, dí_, have, traf_, 
   {{0x2fc918c3,0x661c4468,0x63adac7f,0x443fddfa}},	// [4ad0] rbag_, _bark, žank, _rou_, 
   {{0x443fddfb,0x9c7d5dfc,0x6b8d32b6,0xa2b009fe}},	//   _sou_, ruču, _iyag, ंदर्, 
   {{0x443fc06b,0xf3ff00b0,0x6283ad6d,0x442d8064}},	//   _pou_, nião_, vono, _pne_, 
   {{0x8c3d82bc,0x6283ddfd,0x661c02fe,0x9c7d084c}},	//   _kişi, wono, _eark, drčk, 
   {{0x661c5dfe,0x443f831e,0xfaff00f8,0x81d600b2}},	//   _fark, _vou_, ntë_, _হাত_, 
   {{0xfe7120f4,0x443fddff,0x38695e00,0xf41f036d}},	//   _اگر_, _wou_, liar_, hdä_, 
   {{0xfaff0b5b,0x443f8206,0x44fc5e01,0x64ac8085}},	//   htë_, _tou_, cí_, _işin, 
   {{0x442dde02,0xef199639,0x38695e03,0xae1b9669}},	//   _une_, еми_, niar_, _भोजन_, 
   {{0x628386d8,0xfaff00f8,0x69d8827b,0x6b8d5e04}},	//   pono, jtë_, bave, _nyag, 
   {{0x99678ff8,0x7bd9de05,0x69d89539,0x24890457}},	//   _ител, lawu, cave, _akam_, 
   {{0xf3ff0077,0x6b8d02ee,0x04465e06,0xe81e903a}},	//   gião_, _ayag, генн, _मोका_, 
   {{0x8c3dad2b,0xfaff00f8,0x6b8d020d,0x80d085a2}},	//   _bişi, ftë_, _byag, সংখ্, 
   {{0xdee5de07,0x44fc0410,0x66e5a2e4,0x6d5a8109}},	//   _соли, zí_, _сола, azta, 
   {{0x6a860188,0x41a50c2e,0x8c3dc189,0x64b70a63}},	//   улга, _गृहस, _dişi, _aćim, 
   {{0xb40404a0,0x50b50cf5,0x628e4032,0xe2972191}},	//   _күнд, исту, rlbo, уар_, 
   {{0x201d807b,0x44fc0410,0x69d8b74b,0x3dcd00b2}},	//   _jawi_, ví_, zave, _লাগল, 
   {{0x201d8ac8,0x29050214,0x5baa00f0,0x7fd5004a}},	// [4ae0] _mawi_, çlar_, _яким_, рісі, 
   {{0x44fc0a93,0x2bcc8cca,0x6440de08,0x533700c6}},	//   tí_, ार्थ, _somi, _ענין_, 
   {{0x661c478c,0x2d9609d5,0x2cad81b0,0xd946041f}},	//   _vark, урас, _bied_, _сени, 
   {{0x44fc5e09,0x629a80f8,0x3ce601ac,0x201d80e5}},	//   rí_, _shto, čov_, _nawi_, 
   {{0x661c5e0a,0x38b887e9,0x44fc5e0b,0x201239f3}},	//   _tark, _sér_, sí_, meyi_, 
   {{0x20123637,0x661c0ac4,0x38b883d9,0x44fc03d5}},	//   leyi_, _uark, _pér_, pí_, 
   {{0xdd920a0e,0xf41f0008,0x64ba808b,0x05275e0c}},	//   _طور_, ydä_, _aċin, _йорк_, 
   {{0xdb0284e0,0x64408086,0x20125e0d,0xf5060229}},	//   scoñ, _uomi, neyi_, _изҳо, 
   {{0xd5b08013,0x9487005a,0xc9f680fe,0x61f680d8}},	//   يفة_, ғынд, _مساع, _مساء, 
   {{0x6aca80b2,0x715a9c78,0x38690122,0xfaa68dbe}},	//   _রিপো, _прес_, ziar_, _сазо, 
   {{0x5fb405d9,0x5c7504b6,0xdd94863e,0xbebb016c}},	//   ंखाल, илот, раны, _rrëm, 
   {{0x6d48de0e,0xdd97824f,0x201d9bb0,0xc0ff8106}},	//   ryda, ышы_, _gawi_, _lướt_, 
   {{0x38690555,0x6d5ade0f,0x6eb012cf,0x4e14002a}},	//   viar_, szta, _अंगु, ड़ाई_, 
   {{0xfaff0210,0xc9870326,0x290c80e5,0x67240708}},	//   rtë_, губи, _kpda_, dvij, 
   {{0xfaff00f8,0x321e852a,0x672400f3,0x3869451d}},	//   stë_, _maty_, evij, tiar_, 
   {{0xd7f801e5,0x60180163,0x649600d8,0x6b8d02b1}},	//   луу_, лося_, láin, _tyag, 
   {{0x2cad8519,0xe8069932,0x38690af6,0xe8158d57}},	// [4af0] _ried_, व्या_, riar_, ढ़ता_, 
   {{0x38692610,0x63a90170,0xd01d80b2,0x201f9450}},	//   siar_, žens, থায়_, zdui_, 
   {{0x867b8115,0x2cadde10,0x9f42824a,0x9d15367b}},	//   ערבו, _pied_, ûkê_, рдеч, 
   {{0x644f5676,0x3d051640,0xe78708db,0x69d75e11}},	//   nkci, _रहीं_, _буго, _hexe, 
   {{0x1614800f,0x201d9243,0xb7da0039,0x67240a63}},	//   तजार_, _rawi_, _בקרי, cvij, 
   {{0x7bd98645,0x201d83a5,0xeab0803d,0x21698fbe}},	//   sawu, _sawi_, سعه_, кили_, 
   {{0x2055959f,0x2486de12,0x4879be77,0xa3c500a1}},	//   итир, boom_, ксия_, एडा_, 
   {{0x69d703de,0xaae78158,0x9c7d0265,0xa6e5bd41}},	//   _lexe, _مسئو, brči, ажил, 
   {{0x628752ff,0xfd100068,0x61e50170,0x321e80de}},	//   kojo, _وجہ_, _odhl, _faty_, 
   {{0xe7088013,0x60c50cf6,0x7b749001,0x9a878123}},	//   اتين_, _othm, _اطفا, _субл, 
   {{0xa3e98353,0xa115b19c,0x4815ada0,0x67290265}},	//   _मया_, _خوات, _вмес, _šejl, 
   {{0xd46a13f0,0x61e50069,0x20d384ab,0x38698341}},	//   тиме_, _adhl, mţi_, _öar_, 
   {{0xd6c38f2a,0xe81e9379,0x308480fe,0x20d3802d}},	//   _امتی, _मोटा_, _النف, lţi_, 
   {{0xe5a5de13,0x35a5de14,0xe29a5e15,0x2ba7120d}},	//   _кили, _калг, таг_, _गणरा, 
   {{0x20d3802d,0x290c5e16,0x997d004a,0x69d75e17}},	//   nţi_, ïda_, еттi, _dexe, 
   {{0x6724034a,0x7ae90024,0x87b904bc,0x78af0269}},	//   tvij, šeta, гуфт_, _cicv, 
   {{0x4432052a,0x7643de18,0x16663590,0x33290217}},	// [4b00] _iny_, _kony, авам, _grax_, 
   {{0x44205e19,0x443202fa,0x672401a8,0x6444068e}},	//   _hai_, _hny_, rvij, _hoii, 
   {{0x44205e1a,0x7643de1b,0x67240677,0x24869153}},	//   _kai_, _mony, svij, toom_, 
   {{0x032694a9,0x69c1de1c,0x09d880cf,0x44205e1d}},	//   иден, _afle, _সাধা, _jai_, 
   {{0x44204624,0xe8e00028,0x2b16a43a,0x321e9c7f}},	//   _mai_, _biệt_, рьер, _paty_, 
   {{0x44205e1e,0x69dc5e1f,0x5eeb0353,0x76438d6f}},	//   _lai_, nare, _चित्_, _nony, 
   {{0x4432165d,0xdb1f289c,0xe8e0001c,0xddc88162}},	//   _ony_, _seqü, _diệt_, sidū, 
   {{0x6459a07b,0x69dc5e20,0x38bc5e21,0x4432040a}},	//   chwi, hare, _mír_, _nny_, 
   {{0x7643de22,0xa2b23095,0x04f280b2,0x20d3802d}},	//   _bony, _इंग्, _জনের_, aţi_, 
   {{0x44320052,0x69dc5e23,0x7c22de24,0x38bc0530}},	//   _any_, jare, ldor, _oír_, 
   {{0x44205e25,0x69d704e0,0x7c20a3d5,0x7643807b}},	//   _bai_, _rexe, _kamr, _dony, 
   {{0x44205e26,0x98be000d,0x7aed80d4,0x26061306}},	//   _cai_, ště_, šate, स्ती_, 
   {{0x44205e27,0x69dc03b7,0x62872eab,0x629e0269}},	//   _dai_, fare, tojo, _bhpo, 
   {{0x4432052a,0x5ef3809b,0xdb1d0019,0x8c3d81b2}},	//   _eny_, ंढर्_, ncsé, _hişt, 
   {{0x442038ae,0x3d05000f,0x69d704e0,0x62875e28}},	//   _fai_, _रहें_, _vexe, rojo, 
   {{0x44205e29,0x7c208bfc,0x57b50325,0x764392f3}},	//   _gai_, _namr, сбат, _zony, 
   {{0x7bdd5e2a,0x7c22811a,0xda7b0c30,0x6287252e}},	// [4b10] masu, ddor, _аян_, pojo, 
   {{0x69dc5e2b,0x7d0100f9,0x44205e2c,0xa3c98076}},	//   care, _älsk, _zai_, लुन_, 
   {{0x44205e2d,0x25fd0c2e,0x26c9029f,0x60c5124e}},	//   _yai_, र्गी_, spao_, _uthm, 
   {{0x44205e2e,0x7c20de2f,0x8c3dde30,0x68f50083}},	//   _xai_, _camr, _nişt, muzd, 
   {{0x69c181ed,0x26c681c8,0xda0418fe,0x7c20a069}},	//   _pfle, _ntoo_, श्वत_, _damr, 
   {{0xf2079248,0x98e580fe,0x6459ddd6,0x44220269}},	//   рядо, مكتو, shwi, zdk_, 
   {{0xe8e0010b,0x7bdd416c,0x2a580039,0x34959bcb}},	//   _việt_, kasu, שבון_, _гавр, 
   {{0x69dc5e31,0x2eeda254,0x20d3802d,0x3eb95e32}},	//   zare, tref_, rţi_, _kust_, 
   {{0x44205e33,0x3eb90052,0x76439b2f,0x69dc5e34}},	//   _rai_, _just_, _pony, yare, 
   {{0x44205e35,0x44325e36,0x765a9667,0x3eb925ae}},	//   _sai_, _sny_, ghty, _must_, 
   {{0xb9958013,0x4c862395,0x44205e37,0x200b026b}},	//   _الاب, йлов, _pai_, _obci_, 
   {{0xf09f0147,0x8c3d824a,0x7bdd18b3,0x645d0116}},	//   _nhà_, _gişt, gasu, ūrin, 
   {{0x44205e38,0x386dde39,0x2245de3a,0x249f868e}},	//   _vai_, mier_, _kolk_, _mhum_, 
   {{0x386d8f56,0x44205e3b,0x6146017f,0xa96a0103}},	//   lier_, _wai_, бега, гига_, 
   {{0x44205e3c,0x69dc3e68,0x44320645,0x64a63802}},	//   _tai_, rare, _tny_, _лака, 
   {{0xe3b2046d,0x44e38186,0x386d9b7f,0x69dc1514}},	//   _عرب_, mı_, nier_, sare, 
   {{0x44e38876,0x8fa30e08,0x69dc33d7,0x127a0019}},	// [4b20] lı_, зате, pare, _محدث_, 
   {{0xcf928273,0x7c20de3d,0x38bc00fe,0x69dc5e3e}},	//   לטן_, _samr, _tír_, qare, 
   {{0x44e3846b,0xf1bf8028,0x25fe1379,0x6f1d5e3f}},	//   nı_, _đáp_, _लाठी_, _essc, 
   {{0xaae68013,0x249f8c94,0xa3d828ed,0x7ae40af6}},	//   مستو, _chum_, िरि_, _kvit, 
   {{0x7c22de40,0x3eb9541e,0x386d9120,0x31cf80b2}},	//   rdor, _gust_, dier_, _রাজশ, 
   {{0x4df539ee,0x09d880cf,0x44e38816,0x9416808a}},	//   _мяст, _সাহা, kı_, _əgər_, 
   {{0x8c3d82a5,0x8d6301c0,0x386dde41,0xa3d82dda}},	//   _pişt, _евре, fier_, िरा_, 
   {{0x44e382bc,0x7c228103,0xc5631d28,0x8cd2938e}},	//   dı_, qdor, _экск, _भौगो, 
   {{0x2bce8365,0x64a39bce,0x6f043902,0x46848103}},	//   _ह्या, _хата, ntic, оқда, 
   {{0x14ca805a,0x59cfbfe9,0x7bdd2b7b,0xb8fe80b2}},	//   лыми_, _स्पर, wasu, _তম_, 
   {{0x25fd06d7,0x8c3d859e,0x69da8029,0x7bdd00b4}},	//   र्टी_, _tişt, _iete, tasu, 
   {{0x291e8025,0x6f043554,0x7bc2de42,0x69dadd1f}},	//   _ista_, ktic, ncou, _hete, 
   {{0x69da8d9c,0x7ae48013,0x7ae40a07,0xab873e75}},	//   _kete, áith, _cvit, сунк, 
   {{0x29031ea0,0x7bdd3aab,0x69da80f8,0x1671804a}},	//   ttja_, sasu, _jete, _оқыр, 
   {{0x7bdd0660,0x44e386c8,0x195821e7,0x07e70241}},	//   pasu, cı_, бары_, йцам, 
   {{0x69da8507,0x6f0428e1,0x6f1d00bf,0x2ca05e43}},	//   _lete, ftic, _pssc, _ghid_, 
   {{0x78ba8269,0x2557808a,0x628ade44,0x2ca682b1}},	// [4b30] _lutv, vələ_, kofo, dmod_, 
   {{0x3a75013a,0x291e844f,0x249f80f8,0x386d80fa}},	//   _флор, _osta_, _shum_, zier_, 
   {{0xf09f234a,0x7d0d90f1,0x6f0418a2,0x628ade45}},	//   _thà_, _ćask, atic, dofo, 
   {{0xd3719b23,0x3cfb80c6,0x25fd0f7a,0x69da86ce}},	//   وها_, רלאנ, र्जी_, _aete, 
   {{0x69dab5c2,0x386dde46,0x291ede47,0x6f041658}},	//   _bete, vier_, _asta_, ctic, 
   {{0x44e387fa,0x291e82b1,0x255782d1,0x610a82d1}},	//   yı_, _bsta_, sələ_, _səla, 
   {{0x386da15c,0x2245850a,0x69dac3bf,0x67290885}},	//   tier_, _volk_, _dete, _šejh, 
   {{0xaec589d4,0xdb2100e9,0xd6d1a6f1,0x7bc2de48}},	//   обил, _štýl, وقع_, ccou, 
   {{0x291eadeb,0x386da3ca,0x69ca8f2c,0x69dade49}},	//   _esta_, rier_, _स्वी, _fete, 
   {{0x69da92d5,0x44e38085,0xa01b01c2,0x7bdbad71}},	//   _gete, tı_, _fjög, _heuu, 
   {{0xe8068365,0xc5f204fc,0xa5099309,0x64a65e4a}},	//   व्हा_, ודי_, шена_, жана, 
   {{0x44e3de4b,0x69c52525,0x69da893c,0x935a0994}},	//   rı_, _afhe, _zete, аргу_, 
   {{0x44e39068,0x69da8214,0x55e58188,0x8c1a84fc}},	//   sı_, _yete, _долб, בורי, 
   {{0x1e84804a,0x69da824a,0x26cdde4c,0x59cf8648}},	//   _елім, _xete, mpeo_, _स्मर, 
   {{0x8c460ceb,0x602620ca,0xd8262cd9,0x81ab80b2}},	//   _меке, одва, одви, কুর_, 
   {{0x7ae41d87,0x6f045e4d,0x645d0e9f,0xa9278162}},	//   _tvit, ttic, chsi, mažė, 
   {{0x6e23de4e,0xaa7b01c2,0x76900008,0x6729de4f}},	// [4b40] _kanb, msýn, käyt, nvej, 
   {{0xee37402f,0xa01b12d1,0x7bc29c62,0x2d960ad3}},	//   ону_, _sköt, wcou, орес, 
   {{0x69daa01d,0x41d003ce,0x32182315,0x6e238103}},	//   _rete, _त्यस, mery_, _manb, 
   {{0x69da8750,0x7bc282c0,0x32184ffa,0x87b9109a}},	//   _sete, ucou, lery_, _гурт_, 
   {{0x7c24151d,0xbb439db0,0x7bc2de50,0x2ca6b8d0}},	//   _mair, мецк, rcou, rmod_, 
   {{0x27e05e51,0x69da83ec,0x98c6963a,0x7c245e52}},	//   lain_, _qete, осил, _lair, 
   {{0x7ae2c75c,0x69da8ee3,0x61e88036,0x41c68a42}},	//   ssot, _vete, _vddl, रुषस, 
   {{0x64a383a7,0x6e239be1,0x69daa44e,0xe8e0810b}},	//   _жаса, _aanb, _wete, hiệp_, 
   {{0x69dac4f6,0x81ab80b2,0x4426de53,0x645d016c}},	//   _tete, কুল_, mdo_, ërim, 
   {{0x4424d659,0x27e00069,0x78ba8073,0x3218052a}},	//   _ham_, hain_, _tutv, jery_, 
   {{0x6e23de54,0x27e05e55,0x7c244b26,0x6802801b}},	//   _danb, kain_, _bair, _půjč, 
   {{0x4426cf43,0x7c245595,0x2bb1810c,0xfe788162}},	//   ndo_, _cair, ुँचा, snį_, 
   {{0x4424ca90,0x4426a8cc,0x27e04b7f,0x7c243bff}},	//   _mam_, ido_, dain_, _dair, 
   {{0x4424dcc9,0x64428008,0x2ef201b0,0x6e23de56}},	//   _lam_, hjoi, dryf_, _ganb, 
   {{0x4426de57,0x7c241bb1,0x551e8034,0x768f8764}},	//   kdo_, _fair, _बनिए_, røyt, 
   {{0x4424c92b,0x7c240d20,0x4426baee,0xa8a408cf}},	//   _nam_, _gair, jdo_, друк, 
   {{0xb9020611,0x4426de58,0xd5bb33c2,0x32185e59}},	// [4b50] _नौ_, ddo_, асе_, bery_, 
   {{0x4426de5a,0x442482ef,0x69ca80da,0x551e9716}},	//   edo_, _aam_, _स्ली, _बनाए_, 
   {{0x94ab8004,0x7c87de5b,0x0cab83ad,0x9c83084c}},	//   атда_, оуде, атди_, ščuj, 
   {{0x27e051f2,0x212100e5,0x7d051614,0xfc3f2203}},	//   cain_, _ishh_, rths, zmín_, 
   {{0x2cbf05c3,0x7690019b,0x2329ac08,0xab29ac08}},	//   _čudu_, täyt, соли_, сола_, 
   {{0x4426852f,0x44248531,0xdcfb003d,0x76ba0309}},	//   ado_, _eam_, _پرسش_, _למשפ, 
   {{0xdd942930,0x4424de5c,0x6e23de5d,0x4426de5e}},	//   _жары, _fam_, _ranb, bdo_, 
   {{0x7cc1834a,0x44249210,0x397c09be,0x6e2386e0}},	//   _bērn, _gam_, יטונ, _sanb, 
   {{0xf771830b,0x7c245e5f,0x6e238bed,0xdbd9007f}},	//   عاب_, _rair, _panb, væði, 
   {{0x4424de60,0x6729de61,0x7c240008,0x27e0560e}},	//   _zam_, rvej, _sair, zain_, 
   {{0x7c240400,0x44249123,0xfc3f026b,0x27e00786}},	//   _pair, _yam_, rmín_, yain_, 
   {{0x4424b930,0x160b00da,0x59cf8a42,0x6e23de62}},	//   _xam_, स्तर_, _स्तर, _wanb, 
   {{0x7c24415d,0x32181c88,0x64498b7e,0xeb9f0142}},	//   _vair, tery_, _moei, lføj_, 
   {{0x19b9036a,0x27e05e63,0x645b80a6,0x44268116}},	//   жуть_, wain_, _llui, zdo_, 
   {{0x205642ec,0x7c240d02,0x10a61ac8,0x4426de64}},	//   птар, _tair, зивн, ydo_, 
   {{0x7c241b0d,0xa01b1987,0xa067255c,0xaec602c3}},	//   _uair, _skör, паса_, збал, 
   {{0x27e0209f,0x44268103,0x32185e65,0xe7375e66}},	// [4b60] rain_, vdo_, pery_, пет_, 
   {{0x17790d38,0x4424de67,0x4426808b,0xea64003d}},	//   ість_, _sam_, wdo_, _آپدی, 
   {{0x4424de68,0x27e05e69,0x628e5e6a,0x64498b05}},	//   _pam_, pain_, mobo, _boei, 
   {{0x645b8649,0x4426de6b,0x69de4e0b,0x4424cdaf}},	//   _clui, udo_, _hepe, _qam_, 
   {{0x6442825b,0x69de0b5d,0x27f7026b,0x3860085e}},	//   rjoi, _kepe, šené_, mhir_, 
   {{0x3b0688c6,0xf788008a,0x78a2de6c,0x26c281ac}},	//   rtoq_, _neçə_, _shov, íkom_, 
   {{0x4424de6d,0xa3ac0ab2,0x69de298e,0xbea35e6e}},	//   _tam_, केत_, _mepe, _чарк, 
   {{0xdb160068,0x6449a17b,0x09b9009b,0x628e029a}},	//   _egyé, _goei, _आल्य, hobo, 
   {{0xa41183d2,0x09e200b2,0x628e5e6f,0x59be01d2}},	//   lığı_, _বানা, kobo, ्डार, 
   {{0x69de5e70,0x7ae90533,0xdbe503ca,0x649d2dff}},	//   _nepe, šetk, कण्ड_, géin, 
   {{0x3860025f,0x628e2103,0xd7ef9789,0xfbe105a2}},	//   khir_, dobo, _пу_, _ভাবত, 
   {{0x6ab50964,0x35678d29,0x00bb8039,0xf8aa90f3}},	//   ंद्र, ярын_, _המאמ, _увек_, 
   {{0x69de03c5,0x212110a6,0x38600fc3,0x7ac7201f}},	//   _bepe, _sshh_, dhir_, ясне, 
   {{0x69de464c,0x628e5e71,0xbd0181e0,0x2480068e}},	//   _cepe, gobo, ñéce, _ejim_, 
   {{0x661aa907,0x69de41cf,0x19581e37,0x29050093}},	//   metk, _depe, пары_, îla_, 
   {{0xa41182bc,0xf0b405cf,0xa01b1cec,0x661ade72}},	//   dığı_, ейсь, _sjöb, letk, 
   {{0xead780cf,0xf7730bca,0x628e5e73,0x69de5e74}},	// [4b70] _সম্ম, رار_, bobo, _fepe, 
   {{0x645b8622,0xd5bb5e75,0x661ac822,0x69de1d1a}},	//   _slui, сса_, netk, _gepe, 
   {{0x38600048,0x645bde76,0x6449a495,0xa25b00e9}},	//   bhir_, _plui, _poei, spôs, 
   {{0x69c8de77,0x38605e78,0x69de1049,0xfc648086}},	//   _afde, chir_, _zepe, нъчн, 
   {{0x661ade79,0x7bdf0a1c,0x69de016f,0x7802004c}},	//   ketk, _mequ, _yepe, _шӯра, 
   {{0x7bdf5e7a,0x200f80bf,0x672d5e7b,0x29078c0c}},	//   _lequ, _sbgi_, mvaj, ttna_, 
   {{0x672d13eb,0x661ade7c,0xf49780df,0x3a259cef}},	//   lvaj, detk, _فشرد, _valp_, 
   {{0x7bdf5e7d,0x610a808a,0x2907de7e,0xfbd381ae}},	//   _nequ, _gəlm, rtna_, _ستر_, 
   {{0x628e059d,0x2907de7f,0x2601875c,0x229f01b2}},	//   yobo, stna_, _शादी_, zîka_, 
   {{0x661ad404,0x7ae9a52e,0x69c717a2,0xd5b980a6}},	//   getk, _ivet, jcje, өсү_, 
   {{0x61e3a122,0x628e5e80,0xa787803d,0x6e270103}},	//   manl, vobo, _کشاو, _majb, 
   {{0x69de046e,0x61e3887c,0x7ae98a5b,0x7bdf011e}},	//   _sepe, lanl, _kvet, _cequ, 
   {{0x661accfc,0xe8e0001c,0x25fe09af,0x3d1983f0}},	//   betk, _thịt_, _लाली_, _बनके_, 
   {{0x672d5e81,0x661a8053,0x764a8324,0x61e3895c}},	//   dvaj, cetk, _gofy, nanl, 
   {{0xe29705c2,0x38605e82,0x63bb8640,0xe7d186fb}},	//   фар_, thir_, _ogun, _सभाप, 
   {{0x27ff8a17,0x63bbde83,0x628e5e84,0x229f01b2}},	//   ngun_, _ngun, sobo, rîka_, 
   {{0x61e3de85,0x6f0989e6,0x69de4a5c,0x628e5e86}},	// [4b80] kanl, ntec, _tepe, pobo, 
   {{0x6f098065,0x38604483,0xe2920f94,0xa41182d2}},	//   itec, shir_, _جذب_, tığı_, 
   {{0x7ae9ac56,0x67290885,0xdbc68079,0x61e3de87}},	//   _avet, _šejt, _mööd, danl, 
   {{0xe73a0075,0xed5707c5,0xae020102,0x68fc5e88}},	//   _дем_, ьох_, र्जन_, murd, 
   {{0x7ae98bc7,0x671c9052,0xb5e385a2,0x6f09de89}},	//   _cvet, _बैंक_, _মানচ, jtec, 
   {{0x63bb80b4,0x61e39cb2,0x7df986d7,0xbe16003d}},	//   _egun, ganl, ्भोग_, _توسع, 
   {{0x661ade8a,0x247601a8,0x200d8036,0x5cf50c98}},	//   vetk, nāms_, ffei_, _пяту, 
   {{0xdfd08013,0x33320027,0x764aa690,0xada33b87}},	//   دية_, _oryx_, _sofy, _расл, 
   {{0x7bdf43bf,0xf0930039,0x41cf8b30,0x661ade8b}},	//   _requ, כנה_, _स्वस, tetk, 
   {{0x3f988029,0x64ac87de,0x644601df,0x7bdf5e8c}},	//   āru_, _eşit, ejki, _sequ, 
   {{0x7bdf139c,0xe01e0e4f,0xab5b08f1,0x38c8804e}},	//   _pequ, _पसंद_, rcüm, _راضی_, 
   {{0x68fc0324,0x83fd8019,0xfbad00b2,0x247601a8}},	//   durd, _előf, _ক্ষত, dāms_, 
   {{0xe666de8d,0xd62abb3d,0x92bc80b2,0x661ade8e}},	//   _отко, _моде_, _আবু_, petk, 
   {{0x6cfe0453,0xe56f8184,0x8f9b8309,0x27e4813b}},	//   _उमंग_, اطی_, _וידי, lamn_, 
   {{0x1994009f,0xfbde85c9,0x69c7016c,0xa1945e8f}},	//   варя, मराम, rcje, варч, 
   {{0x6e270bbe,0x27e4922c,0x69c7061c,0x61e39321}},	//   _sajb, namn_, scje, zanl, 
   {{0xfaa701e5,0x61e383d2,0x59d05e90,0x02a70dbe}},	// [4b90] _ошон, yanl, _त्वर, _ором, 
   {{0x5ec800cf,0x7afd1562,0x27e4818a,0xc5fb00d8}},	//   _লিখে, must, hamn_, تعرض_, 
   {{0x7ae9cbd7,0xb8f40a87,0x44295e91,0x61e3de92}},	//   _svet, _হয়_, _kaa_, vanl, 
   {{0x8c1c0273,0x61e380e5,0x44294c13,0x2d9803cd}},	//   ַווי, wanl, _jaa_, _dyre_, 
   {{0x7afd5e93,0x4429041a,0x271d800d,0x2d98039d}},	//   nust, _maa_, _भनेर_, _eyre_, 
   {{0x44295e94,0x3eb801b2,0x78ad5e95,0xf2d400c6}},	//   _laa_, _girt_, lmav, דעס_, 
   {{0x61e3b601,0x7afd0079,0xe5b428d1,0x85570019}},	//   ranl, hust, _айры, _تیار_, 
   {{0x61e38876,0x442904c0,0x26018d64,0x63bb80f3}},	//   sanl, _naa_, _शाही_, _ugun, 
   {{0x61e3de96,0xef168008,0xe811009b,0x9f4481b2}},	//   panl, емы_, ड्या_, lamê_, 
   {{0x7c29de97,0x6f09de98,0x7afd5e99,0x61e3808a}},	//   _haer, rtec, dust, qanl, 
   {{0x44295e9a,0x6f098f2c,0xa90780dd,0x6fb9805a}},	//   _baa_, stec, _زبان, _егер_, 
   {{0x7c2ba225,0xc2090039,0x6459a8d2,0x3d0700a1}},	//   ndgr, _לה_, nkwi, _हमने_, 
   {{0x61e1de9b,0x60c1a1e2,0x644d3ba8,0x7c3b92ef}},	//   _kell, _hulm, _doai, _mnur, 
   {{0x60c1cf70,0x61e1de9c,0xf2d289be,0x66f68039}},	//   _kulm, _jell, רעם_, _נמצא_, 
   {{0x61e18578,0x44295e9d,0xf9928273,0xc5f283dd}},	//   _mell, _faa_, ָרן_, _עדה_, 
   {{0x387f807f,0xe3da00b2,0x9f448610,0x212580e5}},	//   nnur_, _থাকব, damê_, _mslh_, 
   {{0x20000a9a,0x3f8603b8,0x3eb80097,0x18675e9e}},	// [4ba0] rgii_, çou_, _pirt_, хати_, 
   {{0x61e18021,0x63a4325b,0xa9265e9f,0x78ad01e9}},	//   _nell, _izin, _здол, amav, 
   {{0x44294e35,0x028a804a,0x7c29dea0,0xa3ac01d2}},	//   _yaa_, үйек_, _baer, केर_, 
   {{0x7c298324,0x5ed580b2,0x3eb80519,0x649600d8}},	//   _caer, _দিনে, _wirt_, máis, 
   {{0x7c29877e,0x61e19af2,0xe29a85e9,0x649600fe}},	//   _daer, _bell, пад_, láis, 
   {{0x2d9808fb,0x61e18213,0x60c1a67c,0x63a40232}},	//   _tyre_, _cell, _bulm, _mzin, 
   {{0x61e1d8a1,0xe5a30bd7,0xada3005a,0x26c2022d}},	//   _dell, _бири, _барл, _huko_, 
   {{0x26c2059d,0x661e5ea1,0x3b0a94b9,0x7c29811a}},	//   _kuko_, lepk, _небо_, _gaer, 
   {{0x7afd01e0,0x61e1dea2,0x63a4330a,0x52c785a2}},	//   xust, _fell, _nzin, রীবৃ, 
   {{0x44295ea3,0x61e18324,0x3eb8bdc4,0x628004e0}},	//   _saa_, _gell, ört_, émol, 
   {{0x44295ea4,0x2d988c05,0x764e2f28,0x60c1dea5}},	//   _paa_, ære_, _moby, _gulm, 
   {{0x7afd199b,0xe7868ff8,0x61e1d58a,0x3d118079}},	//   tust, _пуло, _zell, _तहरे_, 
   {{0x26c2029a,0x60c1c39b,0x644d06a8,0x442b0e0b}},	//   _nuko_, _zulm, _voai, rdc_, 
   {{0x4429068e,0x7afd1615,0x63a45ea6,0x61e181bb}},	//   _waa_, rust, _dzin, _xell, 
   {{0x7afd1562,0x63a441d6,0x29881a2b,0x6abadea7}},	//   sust, _ezin, есто_, _mitf, 
   {{0x759b93b1,0x442902fa,0x645f016c,0x6abadea8}},	//   _מיוח, _uaa_, _ulqi, _litf, 
   {{0x78ad315d,0x26c20265,0xf41f019b,0x76b903ad}},	// [4bb0] rmav, _cuko_, meä_, длар_, 
   {{0x7c3bc473,0x38a1807f,0x7aed06a8,0xb8f700b2}},	//   _snur, jórn_, _ivat, _সি_, 
   {{0x61e1dea9,0x649600fe,0x7aed5eaa,0x7c29cef9}},	//   _rell, cáis, _hvat, _paer, 
   {{0x610a8816,0x61e1a5ae,0x4375cfec,0x999a001b}},	//   _gəli, _sell, култ, _např_, 
   {{0x60c180f8,0x442981ac,0x6459b0f8,0x7c2bda30}},	//   _sulm, ľa_, rkwi, rdgr, 
   {{0x60c1deab,0x4429b4d2,0x764e17b9,0x61e1816c}},	//   _pulm, ža_, _goby, _qell, 
   {{0x6f0d065e,0x9d181a8e,0x26cf8149,0xf41f019b}},	//   ltac, _порт_, _stgo_, keä_, 
   {{0x61e737b9,0x26c23114,0xa3ac0073,0x6f0d0304}},	//   hajl, _yuko_, केँ_, otac, 
   {{0xb8c8807a,0x61e1d276,0x7c8480b6,0xef1980f0}},	//   _खी_, _tell, _суре, ємо_, 
   {{0xed5980a6,0x2ca925c9,0x62850183,0x9f5f9bf3}},	//   доо_, _ahad_, _njho, ngué_, 
   {{0x63a40068,0xc959a0f4,0x423680c6,0x69caac79}},	//   _szin, _تلاش_, _שנעל_, _स्टी, 
   {{0x90558462,0xed5680f0,0xa01b010d,0x91fc81a8}},	//   _швец, тою_, _sjön, _glāb, 
   {{0x7aed05c3,0x032300f0,0xa8568309,0x2ca90064}},	//   _cvat, адян, _שינה_, _dhad_, 
   {{0x26c20076,0x2ca90269,0x64960a5e,0x6b9b8192}},	//   _ruko_, _ehad_, gáir, _myug, 
   {{0xfbe100cf,0x26c281ac,0x40960826,0x09e680b2}},	//   _ভারত, íkov_, врат, _নামা, 
   {{0x249d81ea,0x20c7001c,0x26c200d7,0x4e1406d7}},	//   jlwm_, _dõi_, _puko_, न्नै_, 
   {{0x764e0e63,0x6b9bdeac,0x63a45ead,0x661e5eae}},	// [4bc0] _poby, _nyug, _uzin, tepk, 
   {{0x9f4202a5,0x787b036d,0x7ae90208,0xed5a02bb}},	//   _yekê_, tävä, ġett, моз_, 
   {{0xa06a1418,0x7aed0024,0x8c3d81b2,0x6f0d0540}},	//   _жана_, _zvat, _hişy, atac, 
   {{0xf53680c6,0x4a74004a,0x26c25eaf,0xafe300a6}},	//   כטער_, _шықт, _tuko_, _коюл, 
   {{0xa01b12d1,0x80af0034,0x6f0d0d51,0x77830495}},	//   _mjöl, ंगरे, ctac, _вляз, 
   {{0x9f42016c,0x98b800ce,0xdce980ac,0x67241438}},	//   _lekë_, tyrė_, áněn, mwij, 
   {{0x672401f0,0xda6580d8,0x9d435281,0xfbc6a47e}},	//   lwij, داني, _керд, _аббо, 
   {{0xc9530052,0x628fdeb0,0xdca6d9dd,0xbbc103ff}},	//   שמה_, _ícon, _раби, _एलेक, 
   {{0xa491807b,0xb226839c,0x672400fa,0xe3e100b2}},	//   _اینت, _имал, nwij, _ভালব, 
   {{0x291a009b,0x798901b2,0x7aed068c,0x2bce8ab2}},	//   _oppa_, şewi, _rvat, हुरा, 
   {{0x765a80f9,0x4e350273,0x7aed5eb1,0x61e710f1}},	//   rkty, אָרן_, _svat, vajl, 
   {{0x2175875d,0x897983f3,0x2baf902c,0x67245eb2}},	//   _суур, _אָנה, जेवा, kwij, 
   {{0x291a0bd4,0xae030625,0xab870994,0x61e75eb3}},	//   _appa_, _लालन_, тунк, tajl, 
   {{0x17578309,0x9737855c,0x25fe2910,0x07a382f0}},	//   _בסדר_, _שרגא_, _लागी_, _тачн, 
   {{0xc693815c,0xa01b07e9,0x61e75eb4,0x7ae081df}},	//   _דאס_, _fjöl, rajl, _lwmt, 
   {{0x20c70689,0x6f0d5eb5,0x61e707fa,0x9f9d007f}},	//   _või_, ttac, sajl, _bæði_, 
   {{0x5335069a,0xc62580b2,0x67245eb6,0x3eaa0097}},	// [4bd0] _септ, বারা_, gwij, _bhbt_, 
   {{0x6f0d2816,0x7c2d0a45,0x3a2c811e,0x81dd00b2}},	//   rtac, _haar, _nadp_, _ডাক_, 
   {{0x7bf9c990,0x9f5fcba8,0x0b94033f,0xc7b99435}},	//   енер_, rgué_, _مجید, ndőr_, 
   {{0x7c2d0b7e,0x6f0d5eb7,0x5fb48353,0x67240191}},	//   _jaar, ptac, ुशाल, bwij, 
   {{0x27e95eb8,0x610a808c,0xe375801d,0x4a7580a6}},	//   maan_, _məlu, ылды, лыкт, 
   {{0xdd868013,0x62955eb9,0x2c62026b,0x3a2c811e}},	//   _هو_, nozo, _móda_, _cadp_, 
   {{0xc6920052,0xa3e327d6,0x61e503ec,0x645d258f}},	//   _האם_, धरा_, _mehl, kksi, 
   {{0x27e95eba,0xccf20052,0x39498284,0x7c2d3676}},	//   naan_, _לכל_, ćas_, _naar, 
   {{0x443f8889,0x62950019,0xdd2e81d2,0x60c502ef}},	//   _inu_, kozo, měře, _luhm, 
   {{0x442ddebb,0x27e95ebc,0xb7bd8123,0x83528068}},	//   _hae_, haan_, deţe, _دھما, 
   {{0x27e95ebd,0x69c1debe,0xed598014,0x2f0b8142}},	//   kaan_, _igle, хон_, søg_, 
   {{0x27e95ebf,0x442d9155,0x78bd5ec0,0xb7bd84ab}},	//   jaan_, _jae_, _nisv, feţe, 
   {{0x7c2d01d9,0x442da196,0x81d50a87,0xc8798180}},	//   _daar, _mae_, _হয়_, miş_, 
   {{0x412a182e,0x7c2f3ddd,0x442ddec1,0xc87987de}},	//   ного_, adcr, _lae_, liş_, 
   {{0x443f887c,0xc9552930,0x8cca8f2c,0xfe70815e}},	//   _onu_, атты, _संयो, _بدن_, 
   {{0x7c2d5ec2,0xc8798186,0x67245ec3,0x442ddec4}},	//   _gaar, niş_, twij, _nae_, 
   {{0x44225ec5,0x98a33264,0x69c18f4e,0x61e5035b}},	// [4be0] mek_, сите, _ogle, _fehl, 
   {{0x44225ec6,0x443fba0c,0x6724063c,0x69c18158}},	//   lek_, _anu_, rwij, _ngle, 
   {{0xae0695ad,0x69dc1140,0x27e91663,0x442ddec7}},	//   _शासन_, mbre, baan_, _bae_, 
   {{0x44225ec8,0x27e94534,0x442ddec9,0xe4d70267}},	//   nek_, caan_, _cae_, اونت_, 
   {{0x442d87b8,0x68e30142,0x6d430172,0xcec88106}},	//   _dae_, _ændr, änar, _mộc_, 
   {{0x44225eca,0x11548b1b,0x69dc0e1d,0xcec88106}},	//   hek_, иклю, nbre, _lộc_, 
   {{0x44225ecb,0x6e218552,0x0d9910ea,0x645d0008}},	//   kek_, delb, _атты_, yksi, 
   {{0x443fdecc,0x44225ecd,0x8cca81b7,0x6283811a}},	//   _gnu_, jek_, _संबो, anno, 
   {{0x20570273,0xd4678003,0x6440dece,0x6e2e5ecf}},	//   טיקל_, _сите_, _inmi, _kabb, 
   {{0x7c2d29ae,0x6e21ded0,0x91d4000f,0x27e90b14}},	//   _saar, gelb, _ब्लै, zaan_, 
   {{0xa3e889d7,0x7c2d5ed1,0x6295001b,0x44225ed2}},	//   _मजा_, _paar, vozo, fek_, 
   {{0x44220019,0x645d0008,0x6e2e5ed3,0x60c5066d}},	//   gek_, uksi, _labb, _ruhm, 
   {{0x7c2d2861,0x27e95bd1,0x78bd0495,0xeb07019b}},	//   _vaar, vaan_, _risv, ычно, 
   {{0x7c2d01d9,0x27e94745,0x6e2e012c,0x7c22ded4}},	//   _waar, waan_, _nabb, heor, 
   {{0xd49b367b,0x27e95ed5,0x7c2d5ed6,0x64408387}},	//   _при_, taan_, _taar, _onmi, 
   {{0x4422017e,0x6e2e09ec,0x20ca801c,0x4fd521cc}},	//   cek_, _aabb, _mùi_, ржат, 
   {{0x27e95ed7,0x6e2e22de,0x62839a60,0x7c22ded8}},	// [4bf0] raan_, _babb, ynno, deor, 
   {{0x442dded9,0x2be3000f,0xe45f0172,0x6440deda}},	//   _sae_, परवा, lkö_, _anmi, 
   {{0x27e95edb,0xf3ff03b8,0x7bcf0086,0x26140d4a}},	//   paan_, nhão_, occu, न्धी_, 
   {{0x7c22dedc,0x6288dedd,0x7afd5ede,0x6abe5edf}},	//   geor, _ajdo, orst, _zipf, 
   {{0x6e2e2eff,0x23af81b7,0x7e7a8111,0x38690d0d}},	//   _fabb, जेंद, kitp, mhar_, 
   {{0x44225ee0,0x386900b0,0x261403b4,0x442d8c88}},	//   zek_, lhar_, न्दी_, _wae_, 
   {{0x44225ee1,0x291100b4,0x442ddee2,0x29035ee3}},	//   yek_, ntza_, _tae_, nuja_, 
   {{0x38695ee4,0x5d8400fe,0x443fb616,0x7ccc03d2}},	//   nhar_, _الفل, _unu_, _uğra, 
   {{0xc87982bc,0xf8bf05a2,0x6e21db5e,0x46e689b2}},	//   riş_, _mié_, telb, адын_, 
   {{0xee36dee5,0x63a980b4,0x29035ee6,0x442200da}},	//   ань_, _izen, kuja_, wek_, 
   {{0x44220fef,0xc05b836a,0xe5a58537,0xdc6a02d4}},	//   tek_, _під_, рини, ванд_, 
   {{0x3e64010d,0x6f1d01f0,0x6e2198f8,0x76b28034}},	//   _möta_, _opsc, selb, _błys, 
   {{0x44225ee7,0xdee5dee8,0x6e21dee9,0x69dc16af}},	//   rek_, _толи, pelb, tbre, 
   {{0x44225eea,0xe578805a,0x4ea78004,0x320782fa}},	//   sek_, _өзі_, _ёрда, ngny_, 
   {{0x44225eeb,0xdca60008,0xc0e60cf7,0x69dc112e}},	//   pek_, _каки, робк, rbre, 
   {{0xad1a8039,0x38695eec,0x7cc50162,0x8cca9108}},	//   _יוצר, ghar_, _gėri, _संतो, 
  
   {{0xd90d007b,0xf77f1c1a,0x27fd00a1,0x929d80a1}},	// [4c00] ویی_, _peça_, ówna_, _wpły, 
   {{0x45d60274,0x7df380ab,0x2bde8dcf,0x29035eed}},	//   рцат, _आयोग_, मर्थ, buja_, 
   {{0x38690b10,0x98a620d6,0xa0a6306e,0x208a02bb}},	//   bhar_, _вине, _ванд, _айни_, 
   {{0x7ae4029a,0x1d168273,0x20ca8106,0x6e2e4419}},	//   _kwit, יקער_, _rùi_, _wabb, 
   {{0xa87715e6,0x7e600123,0x7bc48116,0x7c22deee}},	//   _төрт_, _împo, žiuo, reor, 
   {{0x7c22825f,0x63a9deef,0xe2838103,0xb8f480d8}},	//   seor, _dzen, олчи, مكتب, 
   {{0x61eade87,0x672b80f8,0x6f040089,0x7c22833b}},	//   rafl, _asgj, luic, peor, 
   {{0x14d702f9,0x6440def0,0x649d5ef1,0x5fc6002a}},	//   _כולל_, _unmi, néit, लखिल, 
   {{0x7e7a8702,0x44f18208,0x76aa819b,0x63a9811b}},	//   titp, eġ_, ктов_, _gzen, 
   {{0x7afd13ea,0xfaa6804b,0x6d5a8162,0x7bc4037f}},	//   vrst, _тазо, tyta, _agiu, 
   {{0x160b0f7a,0x994a8a57,0x24868524,0xe45f0008}},	//   स्टर_, _جلال_, onom_, tkö_, 
   {{0x6298ae81,0x6d5aae6e,0x24868af6,0x291e83bf}},	//   lovo, ryta, nnom_, _ipta_, 
   {{0x2011808a,0x3d08009b,0x7afd16af,0x3ed480d8}},	//   əzi_, ांडे_, urst, _اقتر, 
   {{0x386952a9,0x6d5a80a1,0x61e8a462,0xda7b0f4c}},	//   whar_, pyta, _jedl, тям_, 
   {{0x61e88e87,0x3869003c,0x07e73a97,0x2bd81129}},	//   _medl, thar_, ицам, _भ्वा, 
   {{0x7cc18029,0x29030308,0x38600bd4,0x16190ec1}},	//   _vērt, ruja_, gkir_, न्नर_, 
   {{0x9f42059e,0x629887ff,0x395f00f3,0xab5b008a}},	// [4c10] _wekî_, kovo, ņus_, rcüs, 
   {{0x3869409a,0x61e88615,0x644f0131,0x1a650019}},	//   shar_, _nedl, ljci, _ایسی_, 
   {{0x63a9def2,0x195915e6,0x91fc8029,0x3866def3}},	//   _szen, _саны_, _plān, _olor_, 
   {{0xef1f8214,0x6280026b,0x2486def4,0x644f0183}},	//   çük_, émov, gnom_, njci, 
   {{0x28c0000f,0x2614144a,0x69c50027,0xe7845473}},	//   _शूटि, न्ही_, _kghe, _дуро, 
   {{0xa3ac0895,0x95cb2326,0x3866def5,0x20095ef6}},	//   केट_, _шума_, _alor_, lgai_, 
   {{0xceb20273,0x25a50019,0x5c07819b,0x5187804c}},	//   _מיך_, _áll_, _вяза, шуда, 
   {{0x20092193,0x6add00cf,0x6c8580fe,0x4c94def7}},	//   ngai_, _বিনো, _الرم, _дисс, 
   {{0x62988170,0xf749803d,0x09e685a2,0x628701f7}},	//   bovo, اجعه_, _নারা, knjo, 
   {{0x62870533,0x0e6582cb,0x69c52251,0xd4d981e2}},	//   jnjo, скон, _nghe, льмі_, 
   {{0x62870025,0xc3290115,0x99358a57,0x7ae40309}},	//   dnjo, _רו_, _دفات, _swit, 
   {{0xdd380029,0x15f3964f,0x491c8bb6,0xe5a58103}},	//   nāša, _आयकर_, _महतो_, _қийи, 
   {{0x2fdf80df,0x38a1807f,0xa6c995c2,0x27eddef8}},	//   mbug_, jóri_, _ёлка_, maen_, 
   {{0x24868533,0xfbd8138e,0x27ed8324,0x2bd806ee}},	//   znom_, _भ्रम, laen_, _भ्रा, 
   {{0x76438066,0xa06a009f,0x21675ef9,0x291e0741}},	//   _inny, гава_, бири_, ïta_, 
   {{0xb8d05efa,0x320c00a1,0x6298ac66,0x7cd38166}},	//   _ओठ_, żdy_, zovo, _căre, 
   {{0xe61a18d9,0x24868f4d,0x38605efb,0x64440318}},	// [4c20] лда_, vnom_, rkir_, _inii, 
   {{0x44325efc,0x386001c2,0x6f041a6e,0xf41f0656}},	//   _hay_, skir_, ruic, nnän_, 
   {{0x44323fc1,0x5bc680fe,0x200900e5,0x61ee5efd}},	//   _kay_, مقال, bgai_, mabl, 
   {{0xdd8f08a0,0x8b6a842c,0x61ee5efe,0xd49980f0}},	//   رون_, лиев_, labl, арі_, 
   {{0xa3c9823b,0x4432004d,0x62988507,0x645606e0}},	//   ोड़_, _may_, tovo, _moyi, 
   {{0x64560004,0x523a0273,0x3320001b,0x649d00fe}},	//   _loyi, רײַנ, _mpix_, néir, 
   {{0x61e8deff,0x64a6df00,0xed571ae0,0x27eddf01}},	//   _vedl, _гава, _лор_, faen_, 
   {{0x74168275,0x7643df02,0x44323900,0xc6f8a5ed}},	//   _دورا, _anny, _nay_, аних_, 
   {{0x33668deb,0x7d1b0269,0x254e808a,0x6d5e5f03}},	//   _уваг, _ćusi, məli_, lypa, 
   {{0x4426df04,0x44320128,0x78a4026b,0xbb3b80c6}},	//   leo_, _aay_, hliv, _געמי, 
   {{0x78a45f05,0xe0da8b6f,0x44325f06,0xd94388db}},	//   kliv, _све_, _bay_, _нефи, 
   {{0x4426df07,0x7643df08,0xfaa684bc,0x7cd38123}},	//   neo_, _enny, _таҷо, _bărb, 
   {{0x44325c23,0x6287029f,0x78a40170,0xddc88375}},	//   _day_, tnjo, dliv, midž, 
   {{0xfaff0210,0x61ee161e,0x60c2df09,0x69c800e9}},	//   rrë_, gabl, _hiom, žden, 
   {{0x4426822d,0x44325f0a,0x7cd38123,0xf77f02fd}},	//   keo_, _fay_, _păre, _peço_, 
   {{0xc7d912f6,0x4426df0b,0x661c011b,0x20090162}},	//   рмах_, jeo_, _abrk, ugai_, 
   {{0x4426de99,0x765500a1,0x60c281cb,0x6287011b}},	// [4c30] deo_, _pozy, _miom, pnjo, 
   {{0x63ad5f0c,0x51871e24,0x443200de,0xe1338305}},	//   _izan, _гума, _zay_, ščić_, 
   {{0x81e780cf,0x78a45f0d,0x4426d794,0xddc88a63}},	//   _ভাল_, bliv, feo_, kidž, 
   {{0xac19a9ce,0x241981bc,0x78a45f0e,0x44325f0f}},	//   роду_, роды_, cliv, _xay_, 
   {{0xa3ea14a0,0x3de800b2,0x7eaf87c5,0xdea40019}},	//   यरत_, _পারল, løpe, _کیلی, 
   {{0x672f1190,0x63ad3d13,0x7c262bf0,0xdcf41321}},	//   _iscj, _mzan, zekr, _çağl, 
   {{0x4426df10,0x6d5e068e,0x7cd38166,0x27eddf11}},	//   beo_, cypa, _mărc, taen_, 
   {{0x26c305cb,0x61ee0a41,0x63ad58c9,0x60c2df12}},	//   _hijo_, zabl, _ozan, _ciom, 
   {{0x2fdfd5db,0x60c2df13,0x27eddf14,0x248d9734}},	//   rbug_, _diom, raen_, _ijem_, 
   {{0x248d8b83,0x8cca81cf,0x44325f15,0x26cb01d7}},	//   _hjem_, _संशो, _say_, _muco_, 
   {{0x26c3011b,0x63ad5f16,0x7cd38123,0x248d8af6}},	//   _mijo_, _azan, _sărb, _kjem_, 
   {{0x2907df17,0xdb0787a2,0x16190d4a,0x3a278269}},	//   muna_, _ímót, न्तर_, lenp_, 
   {{0xef0ec125,0xd6db9de0,0x6d5e00a1,0x61ee1c7d}},	//   _юм_, _сте_, zypa, tabl, 
   {{0x386d80b0,0xfce580ba,0x44320052,0x95cb9af8}},	//   lher_, _доко, _way_, _суда_, 
   {{0x61ee5f18,0x78a40507,0x4432010b,0x2907983d}},	//   rabl, tliv, _tay_, nuna_, 
   {{0xe3bf00b2,0x44268530,0x248d807e,0x26cb02fb}},	//   seña_, xeo_, _njem_, _buco_, 
   {{0x4426803a,0xa067038f,0x8fa30d92,0x290784c0}},	// [4c40] veo_, цата_, дате, huna_, 
   {{0x2907df19,0xa3af30b8,0x9f44bf2c,0x78a40615}},	//   kuna_, _करत_, namá_, sliv, 
   {{0x26c35f1a,0x2907df1b,0x26d90129,0xfc3f03b9}},	//   _dijo_, juna_, _etso_, llía_, 
   {{0x2907df1c,0x26cb0065,0xa5da120d,0xa3ea032d}},	//   duna_, _fuco_, _प्रौ, यरि_, 
   {{0x44268573,0x386d81bb,0x26c35f1d,0x9d0a00b2}},	//   reo_, dher_, _fijo_, রবেন_, 
   {{0x4426df1e,0x629c3cdb,0x2907df1f,0x16190f2c}},	//   seo_, noro, funa_, न्दर_, 
   {{0x2907df20,0x35a35f21,0xa3ea0bb6,0x60c2df22}},	//   guna_, _жарг, यरा_, _piom, 
   {{0x629c5f23,0x3ea58172,0x26c30269,0x63a45f24}},	//   horo, ellt_, _zijo_, _oyin, 
   {{0x63a41887,0xf8b302f9,0x29078123,0x368ab46a}},	//   _nyin, ושה_, auna_, исон_, 
   {{0x629c5f25,0x2ca6a13c,0x76aa83b8,0xb5e805a2}},	//   joro, llod_, јтив_, _পাঁচ, 
   {{0xa06a9556,0x60c28d0d,0x63a40371,0x63ad25cf}},	//   _кажа_, _tiom, _ayin, _szan, 
   {{0x386d8b9e,0x6f1600a1,0x2ca6897e,0x63a4029a}},	//   cher_, ktyc, nlod_, _byin, 
   {{0x09e200cf,0x629c5f26,0x2c69024a,0x63a40a39}},	//   _বাজা, foro, _cûda_, _cyin, 
   {{0x59dd800d,0x65868188,0x32d0801c,0x628ac978}},	//   नुपर, _мыйз, _mày_, nnfo, 
   {{0x58d412b0,0x6e28df27,0xc0cb004a,0x628adf28}},	//   дост, medb, руге_, info, 
   {{0x200f02f4,0x43950a4f,0x62800429,0x7658a4b4}},	//   ügi_, _найс, émor, _hovy, 
   {{0x32d08147,0x629c5f29,0x765881df,0x29078109}},	// [4c50] _này_, boro, _kovy, zuna_, 
   {{0xe3bf0530,0x6e28df2a,0x26cb0854,0x249fa3ca}},	//   leño_, nedb, _vuco_, _skum_, 
   {{0x7d08aef3,0x1bf200da,0x5fcaa830,0x69d5085a}},	//   nuds, _अजमल_, ाखाल, mcze, 
   {{0xa3af194e,0x81e780cf,0x29078a99,0x61fa811e}},	//   _करा_, _ভাই_, vuna_, _adtl, 
   {{0x4c3c0273,0x9327803d,0x3ea5df2b,0x32d0812f}},	//   יגאצ, تران, yllt_, _cày_, 
   {{0x2907ae0c,0x6e2882cf,0x99910019,0x32d08106}},	//   tuna_, jedb, lező_, _dày_, 
   {{0x386d804d,0xd24e80fe,0x823480fe,0xe3bf0149}},	//   ther_, انى_, برنا, keño_, 
   {{0x629c2011,0x628a8a63,0x25ed8076,0xe3bf0149}},	//   zoro, anfo, _आजही_, jeño_, 
   {{0x2907b139,0x386d82ae,0x629c5f2c,0xe3bf033b}},	//   suna_, rher_, yoro, deño_, 
   {{0x670c0c2e,0x386d91d8,0x6e355f2d,0x32648086}},	//   िंतक_, sher_, _jazb, _отхв, 
   {{0xcb090052,0x64a61a5c,0xdca616c0,0xe9d08743}},	//   _תל_, зана, зани, _شغل_, 
   {{0x629c3049,0x69d500a1,0x7ae9a8b0,0x3de385a2}},	//   woro, ecze, _kwet, _মাওল, 
   {{0x7052a58a,0x20d1812f,0x87049f22,0x7ae9df2e}},	//   _سنوا, _hái_, _قبول, _jwet, 
   {{0x70b40f53,0xf77082e5,0x2f14010d,0x7ae9d7ee}},	//   ंग्ल, _جام_, väg_, _mwet, 
   {{0x629c5f2f,0xe5a2c622,0x6da2baea,0x213e00d8}},	//   roro, _пиши, _пиша, íth_, 
   {{0x629c5f30,0x786a003e,0xfc3f5f31,0x7bc9822c}},	//   soro, _býva, llín_, _ngeu, 
   {{0x629c5f32,0x4420029a,0x20d1801c,0x3e6086e0}},	// [4c60] poro, _ibi_, _lái_, _sòti_, 
   {{0x7c360a84,0x7bc98120,0x388581a8,0x6a700341}},	//   _hayr, _ageu, mēru_, _säff, 
   {{0x6f160066,0x0c26b405,0x6e350a63,0x261381cc}},	//   styc, змен, _dazb, _दानी_, 
   {{0x3d1c0416,0xc20e800f,0x9b6a88cf,0x7ae98371}},	//   _नहीं_, _साहब_, йшла_, _bwet, 
   {{0x44205f33,0x09c500cf,0x7c3602b7,0x290a3693}},	//   _mbi_, ্রণা, _mayr, luba_, 
   {{0x8d66094b,0x27f25f34,0x628a833b,0x6f045319}},	//   _евге, layn_, unfo, mric, 
   {{0x6722b554,0x20d1810b,0x6e28b546,0x290a5f35}},	//   _spoj, _cái_, vedb, nuba_, 
   {{0x64a3df36,0xdca3a819,0x9ed88b99,0x69d55f37}},	//   _заса, _заси, омит_, zcze, 
   {{0x213e8360,0x07f780fe,0x6f0449f7,0xa01b007f}},	//   _wrth_, سريع_, nric, _kjör, 
   {{0x290a0754,0x44205f38,0xe67880f0,0x6f040caf}},	//   kuba_, _abi_, ійні_, iric, 
   {{0x7c362657,0x6e28803b,0x20d18028,0x44205f39}},	//   _bayr, redb, _gái_, _bbi_, 
   {{0x2b208b7d,0x7d08806d,0x22a581b2,0x6f04144b}},	//   _यहाँ_, ruds, pêkê_, kric, 
   {{0xa5f8ba97,0xfc3f242d,0xe3bf5f3a,0xe8e0012f}},	//   _делу_, blín_, reño_, _thớt_, 
   {{0xe3bf0422,0x44205f3b,0x2b401659,0xf7bb8309}},	//   seño_, _ebi_, _dric_, _הזדמ, 
   {{0x290a5f3c,0xe3bf0530,0x6f045f3d,0x69d52bf0}},	//   guba_, peño_, eric, rcze, 
   {{0x27f20128,0x2903016c,0x9f5201b2,0x7c3602d2}},	//   gayn_, rrja_, mayê_, _gayr, 
   {{0xa01b5f3e,0xbfab2338,0x291801cb,0x9f520093}},	// [4c70] _björ, стве_, atra_, layê_, 
   {{0x442b1b0a,0x672d12d9,0x44395f3f,0x7bc98015}},	//   lec_, rwaj, lds_, _sgeu, 
   {{0x7ae9df40,0x9f520093,0x290a5f41,0x6e3501d2}},	//   _swet, nayê_, cuba_, _vazb, 
   {{0xc0ab07db,0x443955f5,0x442b5f42,0x7c3603ad}},	//   _داخل_, nds_, nec_, _xayr, 
   {{0x44395f43,0x6f0401e0,0x1a65842b,0x9f52024a}},	//   ids_, cric, ویری_, hayê_, 
   {{0x9f5201b2,0x78a28269,0x60c65f44,0xbb42a0dc}},	//   kayê_, _akov, _zikm, тешк, 
   {{0x65941775,0xdd9400a6,0x442b4ced,0xe1f09b23}},	//   _зару, _зары, kec_, اسه_, 
   {{0xba77803d,0x673b8c0e,0x4439456f,0x9f520093}},	//   _کارت, tvuj, jds_, dayê_, 
   {{0x290a00bb,0x5215c9f9,0x200dcb93,0x33588166}},	//   zuba_, _одат, rgei_, _еатэ_, 
   {{0x44390622,0x4420386a,0x20d1801c,0x7c2bd77e}},	//   eds_, _sbi_, _tái_, legr, 
   {{0x90e7807b,0xfc3f5f45,0xb5798008,0x29180a6c}},	//   _رسان, rlín_, ющих_, xtra_, 
   {{0x6f045f46,0x442b09bb,0x645ba913,0x4420068e}},	//   yric, gec_, _joui, _qbi_, 
   {{0x201882c1,0x6f09df47,0x25aa1131,0xe60edf48}},	//   əri_, quec, _कर्ण, _ид_, 
   {{0x6283df49,0x290a0a99,0x29181bfa,0xc3328080}},	//   nino, tuba_, ttra_, דוך_, 
   {{0x442b0e63,0x3d0c00a1,0x6449a49d,0x71a3004c}},	//   bec_, _हमें_, _onei, варз, 
   {{0x78a9df4a,0x26c7af49,0x6add00b2,0x290a0ecc}},	//   nlev, _hino_, _বিরো, ruba_, 
   {{0x26c7df4b,0x98a32824,0x26cfdf4c,0x2b405f4d}},	// [4c80] _kino_, тите, _jugo_, _uric_, 
   {{0x26cfdf4e,0x29181659,0xdb00824a,0x6f0411d8}},	//   _mugo_, ptra_, _ezmû, rric, 
   {{0x26cf8659,0x26c7db85,0x645bd738,0x6f0418f8}},	//   _lugo_, _mino_, _boui, sric, 
   {{0x26c7a270,0x7c2b9013,0x50b62313,0x32d40008}},	//   _lino_, gegr, _існу, _käy_, 
   {{0x9f5201b2,0x78a9a0e6,0x645b8429,0x93cb8019}},	//   zayê_, dlev, _doui, زانہ_, 
   {{0xfe67840c,0x442b06d8,0x26c7df4f,0x9f5201b2}},	//   _شد_, zec_, _nino_, yayê_, 
   {{0x65c30116,0xe5a60826,0x7c2b98f8,0x44394a36}},	//   _абра, _циви, begr, yds_, 
   {{0xcec8810b,0x2900aad6,0x9f520093,0x26c7b9db}},	//   _hội_, čia_, vayê_, _aino_, 
   {{0x26c7da60,0x09b500b2,0x61fe2580,0x9f5201b2}},	//   _bino_, _জ্ঞা, _odpl, wayê_, 
   {{0x7ae2df50,0x6283df51,0x5d549cbd,0x26c7847f}},	//   mpot, cino, екот, _cino_, 
   {{0x26c7df52,0x78a9df53,0x7ae2df54,0x7e600166}},	//   _dino_, blev, lpot, _împu, 
   {{0x9f5201b2,0x27ef807f,0x765c5f55,0xa3d61696}},	//   rayê_, _gegn_, _lory, ाँग_, 
   {{0x44395f56,0x26c7df57,0x442b31f6,0x8cca812d}},	//   rds_, _fino_, rec_, _संको, 
   {{0x26c7a587,0x9f520610,0xb06184bb,0x65948253}},	//   _gino_, payê_, _ääre, _палу, 
   {{0xcec8810b,0x6d580656,0x6aaa843a,0x56938b7c}},	//   _nội_, äval, ilff, _шашт, 
   {{0x9ed93f6a,0xb8d702f4,0x248000db,0x26c7df58}},	//   змат_, _छठ_, _gmim_, _zino_, 
   {{0x69dadf59,0xeb0d8bf5,0xb8d6059b,0x7bcd00f3}},	// [4c90] _ofte, _समेत_, _ची_, _igau, 
   {{0x62838380,0x6449df5a,0xb90500b2,0x765c293b}},	//   xino, _snei, _নি_, _cory, 
   {{0xd49b8a16,0x8c3d8214,0xdb008065,0x7bcd04e2}},	//   орд_, _akşa, _gzmú, _kgau, 
   {{0x1ddf197c,0xd5df0a42,0x05df0ed9,0x7aed5f5b}},	//   _प्रत, _प्रज, _प्रब, _kwat, 
   {{0x7c2b83b9,0xe8df0028,0x27ef837c,0x38690fde}},	//   regr, _khỏe_, _regn_, mkar_, 
   {{0x6e38df5c,0x38695f5d,0xdcfb007b,0x7aed5f5e}},	//   _navb, lkar_, _ورزش_, _mwat, 
   {{0x6283df5f,0x6f0d3119,0x8cca8073,0x26c78d01}},	//   rino, luac, _संगो, _rino_, 
   {{0x69da87a0,0x26c7df60,0x3869009a,0x7bcd4a7e}},	//   _efte, _sino_, nkar_, _ngau, 
   {{0x6f0d2f9c,0x78a98f71,0x261381d1,0x27ef854d}},	//   nuac, rlev, _दादी_, _vegn_, 
   {{0x9967ae85,0x63a982d7,0x02cb99d7,0x7bcd3d94}},	//   _отел, _iyen, ादीन, _agau, 
   {{0x7aed33b8,0x78a9a3d8,0xd0118019,0x6f0d233e}},	//   _awat, plev, _ملا_, huac, 
   {{0xeb9a56b3,0x3e6981ac,0x63a98371,0x3869010d}},	//   зим_, _túto_, _kyen, jkar_, 
   {{0x3ea10073,0x38695468,0x2f2301a8,0x63a98192}},	//   koht_, dkar_, nīgā_, _jyen, 
   {{0xd7748bca,0x42798273,0x7aed034e,0x6f0d1951}},	//   _جامع, לאָג, _dwat, duac, 
   {{0x48b60dcd,0x628e22f9,0xd8260485,0x6acb920a}},	//   ещат, rnbo, ндви, ादुर, 
   {{0x786a003e,0x38690886,0x63a98232,0x63840325}},	//   _vývo, gkar_, _oyen, _аҳма, 
   {{0x63a9df61,0x7c24029a,0x6f0d5f62,0x06e380b2}},	// [4ca0] _nyen, _ibir, guac, _মিডি, 
   {{0xba76007b,0xdb9b13b1,0xa2d50eec,0xee375f63}},	//   _ساخت, _מספר, _यंत्, нну_, 
   {{0x9f42036d,0x7afbd2d5,0x7c240208,0x63a98889}},	//   _sekä_, _avut, _kbir, _ayen, 
   {{0xdee62058,0x386900f9,0x66e61afe,0x7871009a}},	//   _поми, ckar_, _пома, _påve, 
   {{0x7ae2806a,0x6f0d122b,0x2907da10,0x7c243c44}},	//   upot, cuac, erna_, _mbir, 
   {{0x7ae2d867,0xcec8801c,0x9f5206e0,0x3a3a010d}},	//   rpot, _tội_, vayè_, _japp_, 
   {{0xdd92030b,0xfd078275,0x98c68123,0x63a98640}},	//   _صور_, _حج_, нсил, _eyen, 
   {{0x7f428816,0x9d1b04fc,0x61f5029f,0x7ae2df64}},	//   _proq, _מולט, zazl, ppot, 
   {{0x63068c93,0x29078089,0x26ca4a08,0x63a9df65}},	//   _سوال, arna_, _kibo_, _gyen, 
   {{0xdbfb0a4d,0x7c242714,0x3b83a86e,0xe0ce80b2}},	//   ्ल्ड_, _abir, _слуг, _রবীন, 
   {{0xdb160068,0xfc3f026b,0xf76f803d,0x6594df66}},	//   _együ, slím_, لای_, тану, 
   {{0x26ca0c6e,0x7f428c65,0x7ccc07de,0x2486885a}},	//   _libo_, _troq, _uğru, niom_, 
   {{0xfbab1878,0x4e10000d,0x38695f67,0x7eb00341}},	//   ятой_, ालाई_, vkar_, väpn, 
   {{0x7c240ca7,0x4424813b,0x26ca01d7,0x2ba50dcf}},	//   _ebir, _lbm_, _nibo_, _गुणा, 
   {{0xe4a71e98,0x3e728123,0xe29f007f,0x38692d2b}},	//   _прио, _câte_, nuði_, tkar_, 
   {{0x2ea90056,0xd49801e2,0x7aed0f7d,0x26ca0a63}},	//   कत्त, _пры_, _twat, _aibo_, 
   {{0x644d5f68,0x779820eb,0x7c2f00a6,0x38693234}},	// [4cb0] _inai, ектр_, mecr, rkar_, 
   {{0x386936a6,0x7c24082b,0x26ca0086,0x290ec04e}},	//   skar_, _zbir, _cibo_, kufa_, 
   {{0x4424df69,0x443b00f8,0x62870241,0xf77f00ef}},	//   _bbm_, _kaq_, mijo, _reçu_, 
   {{0x62875f6a,0x7c3d0559,0x6281801b,0x9f520093}},	//   lijo, ndsr, _smlo, mayî_, 
   {{0xa7fb0818,0x27e95f6b,0x26190f82,0x6f0d02e8}},	//   _coñe, mban_, _पापी_, quac, 
   {{0x78ad5f6c,0x628759f2,0x26ca013b,0x63a99547}},	//   llav, nijo, _gibo_, _vyen, 
   {{0x40959de3,0x248688dc,0x56945f6d,0x644d5a8b}},	//   крит, biom_, _сарт, _onai, 
   {{0x27e90068,0x7e600123,0x6f1bab39,0x7c3d00c0}},	//   nban_, _împr, ttuc, jdsr, 
   {{0x442fdf6e,0x2ba8810c,0x5b158bb4,0x8ccb14ba}},	//   meg_, _छुपा, _шмат, _संजो, 
   {{0x442f8578,0x7c3bdf6f,0x644d2465,0x83fd8068}},	//   leg_, _haur, _anai, _előt, 
   {{0x27e90068,0x261912b9,0x7c3babba,0x78ad434e}},	//   kban_, _पानी_, _kaur, klav, 
   {{0x442f811a,0x9f525f70,0x7c3b8124,0xddce001b}},	//   neg_, dayî_, _jaur, _dobř, 
   {{0x7c3ba9de,0xe73981f5,0x987a80c6,0x3e6412d1}},	//   _maur, _цел_, _קאנט, _kött_, 
   {{0xd2520c85,0x62870116,0x6d4381ac,0x161886d7}},	//   جنس_, gijo, _trna, _दायर_, 
   {{0xc21284fc,0x7fd608cf,0x78b981df,0x78ad01c2}},	//   יהם_, візі, _khwv, flav, 
   {{0x442f803b,0x27e90019,0x7c3b819b,0x3eb8013b}},	//   jeg_, gban_, _naur, _shrt_, 
   {{0x442fa07a,0x62875f71,0xee3a2a0d,0x984580f3}},	// [4cc0] deg_, bijo, мна_, dēļ_, 
   {{0x62870162,0x6d41b58f,0x34ca8f82,0x78ad5f72}},	//   cijo, ovla, िद्द, alav, 
   {{0x27e90068,0x5fa7009b,0x7c3b9599,0x6f0981ed}},	//   bban_, _कुठल, _baur, hrec, 
   {{0x25410ad0,0xa7fb0659,0xb5098c2e,0x7c3bdf73}},	//   _dėl_, _poñe, _विनय_, _caur, 
   {{0x7c3bdf74,0x26ca5f75,0x332900bf,0x2c1a223f}},	//   _daur, _tibo_, _xpax_, _भानू_, 
   {{0x6f09df76,0x5b7b00c6,0xe18909dc,0x442480bf}},	//   drec, ורנא, _آئین_, _wbm_, 
   {{0xcec88147,0x442f8d68,0x442483b8,0x6e3c5f77}},	//   _một_, beg_, _tbm_, _iarb, 
   {{0x442f8053,0x7c3b9d16,0x62870116,0x65632c88}},	//   ceg_, _gaur, zijo, änhe, 
   {{0x291c829f,0x83fd8019,0x60cb8318,0x6f09df78}},	//   stva_, _elős, _digm, grec, 
   {{0x644d5f79,0xa80603d2,0x9f5201b2,0x7c3b8122}},	//   _snai, ldığ, yayî_, _zaur, 
   {{0xa96aa0f4,0x6f09802d,0xb7bd8123,0xd82f81c0}},	//   _تمام_, arec, deţu, _кэ_, 
   {{0x57a68daa,0x6f098f24,0xa80603d2,0x9ffa8f36}},	//   _ишла, brec, ndığ, _آراء_, 
   {{0x6f09c8fb,0x62874dfd,0x4c941da8,0x63b600a1}},	//   crec, tijo, рияс, _czyn, 
   {{0x2be30066,0xc60800b2,0xcec88106,0x3e64010d}},	//   _क्रं_, র্তা_, _cột_, _möts_, 
   {{0x62875f7a,0x27e90068,0x442fbef7,0x236d01ac}},	//   rijo, tban_, yeg_, šej_, 
   {{0x20d88120,0x62873519,0x27e95f7b,0x6e3c5f7c}},	//   _méi_, sijo, uban_, _aarb, 
   {{0xdef80bb1,0x442fa186,0x2ca90a5a,0xc0c84be0}},	// [4cd0] вых_, veg_, _ikad_, туре_, 
   {{0x78ad0bb2,0x7c3bdf7d,0x63ad04c0,0x27e90019}},	//   slav, _saur, _iyan, sban_, 
   {{0x6e3c3f67,0x7c22df7e,0x7c3b8086,0x442fdf7f}},	//   _darb, ffor, _paur, teg_, 
   {{0x7c22afd6,0xfc3f5f80,0x25410116,0x6e3c0540}},	//   gfor, ndí_, _vėl_, _earb, 
   {{0x6e3c5f81,0x4ea75f82,0x442f9338,0x29115f83}},	//   _farb, _арва, reg_, luza_, 
   {{0x442fdf84,0x60cbdf85,0x63ad3efe,0x7afd3285}},	//   seg_, _sigm, _myan, isst, 
   {{0x7c3bdf86,0x29113795,0x7c22df87,0x63ad5f88}},	//   _taur, nuza_, bfor, _lyan, 
   {{0x20d88702,0x6f098d21,0x6b9a02a5,0x81d900cf}},	//   _déi_, trec, ştgi, ারি_, 
   {{0x6285063c,0x63ad2736,0x533495e6,0xb4bf98e0}},	//   _omho, _nyan, _кетт, ँगी_, 
   {{0x3d080365,0x7afd037c,0x291141a4,0x6f098d51}},	//   ांचे_, dsst, kuza_, rrec, 
   {{0x63ad0cc7,0x6f0998f8,0x81d900b2,0x60cb8bed}},	//   _ayan, srec, ারা_, _tigm, 
   {{0x67030b30,0x6d419752,0x22460a08,0xa3df1016}},	//   _लिंक_, rvla, _şok_, दुल_, 
   {{0x63ad02f7,0xd7f8df89,0x7afd22f9,0x7cd38123}},	//   _cyan, _рух_, gsst, _mări, 
   {{0xa3e40ab2,0x454580dd,0x78710bfa,0x29114b37}},	//   _प्र_, _منتق, _råva, fuza_, 
   {{0x69dc02c0,0x0446005a,0x63ad5c89,0x2911598d}},	//   rcre, _бейн, _eyan, guza_, 
   {{0x61f8829f,0x6e3c5f8a,0x388c801b,0x69dc2ccd}},	//   zavl, _sarb, běru_, scre, 
   {{0x6d475958,0x386d83c5,0x7c2283cd,0x290a0265}},	// [4ce0] _arja, iker_, vfor, srba_, 
   {{0x26190365,0xe6170188,0x2911125a,0x78a45f8b}},	//   _पाणी_, лду_, buza_, soiv, 
   {{0x0446835d,0x386d937b,0x6e3c5f8c,0x787581ac}},	//   лежн, kker_, _varb, _záve, 
   {{0xeb9a89c4,0x386ddf8d,0x3ea59ed8,0x7ae40a63}},	//   ние_, jker_, holt_, _ktit, 
   {{0x6e3c5f8e,0x7c22b0e1,0x5efe054d,0xe284804a}},	//   _tarb, rfor, _लिट्_, аған, 
   {{0x7c2292fb,0xd13a867a,0x386d96f3,0xfc3f1ee9}},	//   sfor, ехи_, eker_, zdí_, 
   {{0xd6d780b6,0x26190bda,0x14cf809b,0x7c22b04b}},	//   қты_, _पाती_, _संगण, pfor, 
   {{0x64a6b120,0x63a90066,0x61f88d69,0x386d8041}},	//   _саба, żeni, savl, gker_, 
   {{0x44f181e2,0x6a169ae3,0x5f948d05,0xeb9787cc}},	//   eš_, _مبار, рипт, _бит_, 
   {{0x6ce6805a,0x7afd037c,0xd3b985cf,0x2ca6a70e}},	//   ліме, vsst, _русі_, lood_, 
   {{0x7ae45f8f,0x63ad5f90,0x2bc70353,0xa1969346}},	//   _atit, _syan, रेना, _сјај, 
   {{0xd5b78ceb,0x217581e5,0x2ca68318,0x386dc13c}},	//   ысы_, _туур, nood_, cker_, 
   {{0xfc3f3fe2,0x2f188f4c,0x657a8019,0x6d410685}},	//   rdí_, _роль_, szth, _álav, 
   {{0x63ad569c,0x7afd5f91,0x29112e71,0x7ae44819}},	//   _vyan, rsst, tuza_, _dtit, 
   {{0x7ae400ed,0x63ad4f90,0x2ca682f4,0x9f4b055a}},	//   _etit, _wyan, kood_, _secà_, 
   {{0x2911422b,0x628adf92,0x7ae4008b,0xda1701cc}},	//   ruza_, hifo, _ftit, _तावत_, 
   {{0x2098125e,0x35f50f00,0x26cec1dd,0x44294f60}},	// [4cf0] укты_, ипар, _kifo_, _iba_, 
   {{0xdd9b0efb,0x32d986e0,0xa7fb016f,0x7cd38166}},	//   нше_, _rèy_, _doña, _sări, 
   {{0xceb3896e,0x7cd38123,0x3cfe93fd,0x628adf93}},	//   ציע_, _pări, nstv_, difo, 
   {{0xd3718013,0x2ca68350,0xfbdf01b2,0xae19001b}},	//   يها_, good_, ncê_, न्जन_, 
   {{0x44290573,0x291e8199,0x447c03f3,0x6fcb82d1}},	//   _mba_, _aqta_, ענדע, _möcü, 
   {{0xaa4588f3,0x61f70108,0x6d4700db,0xcb669daf}},	//   рекл, _jexl, _trja, раше_, 
   {{0x44290ca7,0x60cf00d7,0x3a3e811e,0xc6920039}},	//   _oba_, _kicm, _datp_, _ואם_, 
   {{0xf8b50f53,0x6f0d0096,0x34958fbe,0x248b0a63}},	//   ंतिय, orac, _табр, jicm_, 
   {{0x32558084,0x443f801f,0x7c29df94,0xcf8e807b}},	//   _квар, _iau_, _iber, وژه_, 
   {{0x443fdf95,0x386ddf96,0x44292d47,0x0685bce1}},	//   _hau_, sker_, _aba_, ргон, 
   {{0x443f9b4e,0x7ae45f97,0x6f0d276d,0x44295f98}},	//   _kau_, _stit, hrac, _bba_, 
   {{0x443fc15d,0xcb6a01f5,0xdca6156e,0x6739827e}},	//   _jau_, ваме_, рами, _tswj, 
   {{0x443f88e0,0x7c29859d,0x27eddf99,0x61f72070}},	//   _mau_, _mber, mben_, _bexl, 
   {{0x443fdf9a,0x27eddf9b,0x877a80c6,0x44295f9c}},	//   _lau_, lben_, _באני, _eba_, 
   {{0x7c29df9d,0xa7fb06b8,0x2eff9e6f,0x443fdf9e}},	//   _ober, _soña, lsuf_, _oau_, 
   {{0x3fe62b0f,0xcec8801c,0xa7fb03b9,0x27eddf9f}},	//   ржав, _hộp_, _poña, nben_, 
   {{0x068627d3,0x7e63dfa0,0x27ed835b,0x78780077}},	// [4d00] аган, _konp, iben_, _níve, 
   {{0x7c29dfa1,0x61408019,0xf5e7002d,0x60cf0036}},	//   _aber, nálá, имул_, _eicm, 
   {{0x27ed8068,0x6f0d1b0d,0x7e638c43,0x61fc5fa2}},	//   kben_, arac, _monp, marl, 
   {{0x499b0fcc,0x61fc3df0,0xf9810dbe,0x5ede085a}},	//   _ישיב, larl, _эҳсо, _कंप्_, 
   {{0x443fdfa3,0x628adfa4,0xa01b0172,0x7c29847f}},	//   _dau_, tifo, _omöj, _dber, 
   {{0x61fc58b9,0x443f82c0,0x27ed835b,0xcec88106}},	//   narl, _eau_, eben_, _nộp_, 
   {{0xed5702d4,0xd1308013,0x628adfa5,0x2ca68587}},	//   _кор_, سمة_, rifo, pood_, 
   {{0x61fc5fa6,0x443fdfa7,0x2054809f,0x7416815e}},	//   harl, _gau_, ския, _خورا, 
   {{0x61fc5fa8,0x7e63dfa9,0x6440d176,0xc6f78116}},	//   karl, _bonp, _iami, аных_, 
   {{0x61fc5faa,0xa3bd0bf5,0x443fa870,0x7c298249}},	//   jarl, _अरब_, _zau_, _zber, 
   {{0x6440b86a,0x27eddfab,0x443f806c,0x61fc5fac}},	//   _kami, bben_, _yau_, darl, 
   {{0x4426dfad,0x64409f45,0x443fc47c,0x746b22f7}},	//   nfo_, _jami, _xau_, тров_, 
   {{0x7b641e98,0xec718273,0x26cedfae,0xfbdf06b0}},	//   отре, פֿט_, _tifo_, rcê_, 
   {{0x28db1108,0x443f5faf,0x7d03026b,0x6f0d14c0}},	//   _मंदि, žu_, ánsk, vrac, 
   {{0x60c400bf,0x7c3f2f8f,0x753c17a2,0x6f0d0034}},	//   fmim, _taqr, _nsrz, wrac, 
   {{0x6440dfb0,0x6d4ac935,0x6f0d5fb1,0x44295fb2}},	//   _nami, _irfa, trac, _uba_, 
   {{0x443f950d,0x61fc5fb3,0xdddc0305,0xe2ab0a85}},	// [4d10] _rau_, barl, _smrš, _لادن_, 
   {{0x443fdfb4,0x61fc2832,0x7c2984e0,0xe45f0172}},	//   _sau_, carl, _sber, ljö_, 
   {{0x443fa89c,0x6440c3cb,0x6f0d0048,0xf8b107f1}},	//   _pau_, _bami, srac, _فکر_, 
   {{0x6f0d147e,0x29360273,0x6f02826b,0x443fb8b1}},	//   prac, _פארן_, _ovoc, _qau_, 
   {{0x6440dfb5,0x443fdfb6,0xa6db012b,0x91e58e0e}},	//   _dami, _vau_, _orði, боле, 
   {{0x443fdfb7,0x200680f6,0x4426840a,0x6442811e}},	//   _wau_, _adoi_, afo_, adoi, 
   {{0x443f950d,0x27ed8068,0x65943609,0xdd942a4b}},	//   _tau_, tben_, _дару, _дары, 
   {{0x6440dfb8,0x26d15fb9,0x61fc5fba,0xf4848a1c}},	//   _gami, _hizo_, zarl, _дуун, 
   {{0x27eddfbb,0x8c45805a,0xdc6a04bc,0x61fc387c}},	//   rben_, _кеңе, ҳанд_, yarl, 
   {{0x64408f2c,0x7875826b,0x60c400d7,0x6f0281ac}},	//   _zami, _dáva, zmim, _dvoc, 
   {{0x41b58bb7,0xe5a58748,0x26d902d7,0xd46a00a6}},	//   _امار, сини, _luso_, гине_, 
   {{0x25458029,0xf8bf0028,0x672f00a1,0x26d1011e}},	//   _vēl_, _nhé_, _opcj, _lizo_, 
   {{0x6d4adfbc,0x9f40807f,0xd7a71855,0xfc3f011e}},	//   _erfa, _þið_, _कुलच, moíl_, 
   {{0x91e304bc,0x7e7a8fd1,0x63bb883d,0x09e31839}},	//   зоре, chtp, _mzun, зорн, 
   {{0x61fc5fbd,0x7875826b,0x6a6b0a08,0xa7fb01ce}},	//   rarl, _záva, _nüfu, _coño, 
   {{0x61fc3dc6,0x63bbdfbe,0xf8bf5fbf,0x26d90192}},	//   sarl, _ozun, _ché_, _buso_, 
   {{0x44f501ac,0x60c45fc0,0x7bd62371,0x2bc70056}},	// [4d20] eť_, rmim, _igyu, रेदा, 
   {{0x9f59024a,0x61fc03ad,0xc7b283dd,0x3e76007f}},	//   _kesê_, qarl, לבן_, _bæta_, 
   {{0xa3df0503,0xa0a65fc1,0x628e5fc2,0xa96a34aa}},	//   दुक_, _ганд, mibo, _сина_, 
   {{0x628e254c,0x6440dfc3,0xf8bf0106,0x26d94f33}},	//   libo, _qami, _ghé_, _fuso_, 
   {{0x8c1b02f9,0x28b500da,0x26d13fc1,0x38ba816c}},	//   רוני, ंतरि, _fizo_, jëra_, 
   {{0xdee311f2,0x66e33629,0x64409e0d,0x63bba5d4}},	//   _хори, _хора, _wami, _dzun, 
   {{0x64408c46,0x67245fc4,0xb5099ebe,0x2ee6dfc5}},	//   _tami, ltij, _विषय_, _stof_, 
   {{0x04968067,0xe45f0172,0x64408ca2,0x28db001b}},	//   _الرح, xjö_, _uami, _मंसि, 
   {{0x628e1ac5,0x1ddc01a2,0x421a8313,0x3f8000e9}},	//   kibo, _बलात, _مزاج_, nziu_, 
   {{0xa3e492b9,0x626580fe,0x8c448123,0x1ed780d8}},	//   पुर_, _والق, ăşur, حبيب_, 
   {{0xd7ef93c8,0x67241190,0x998c8885,0x499a8086}},	//   _ну_, htij, _hadž_, _стая_, 
   {{0x67243f1b,0x7d03060e,0xac1900f0,0x6aaa800b}},	//   ktij, ánsi, шому_, loff, 
   {{0xa7fb01e0,0x628e53d7,0x938b01e4,0x0b8b435f}},	//   _soño, fibo, усна_, усни_, 
   {{0x38668b7e,0x26d9033b,0xe45f010d,0xb69b0123}},	//   _hoor_, _ruso_, sjö_, _avân, 
   {{0x54e6806f,0x9f5907b8,0x61fa815f,0x26d92849}},	//   _استق, _gesê_, _metl, _suso_, 
   {{0x43954284,0x26d91b80,0x67245fc6,0x61fa8504}},	//   _майс, _puso_, ftij, _letl, 
   {{0x9df9308c,0x628e2e71,0x3866b715,0x6aaadfc7}},	// [4d30] инат_, bibo, _moor_, koff, 
   {{0x7fd7005a,0x88bc81d2,0x2cad8966,0x7875a52e}},	//   ріңі, _zpět, _sked_, _návn, 
   {{0xd5bb0947,0x9cf5005a,0x19594f08,0x3874033b}},	//   уса_, ізді, _таны_, ñará_, 
   {{0x3866c3e6,0x26d902b1,0x2a6582b1,0x62989a5f}},	//   _noor_, _tuso_, _solb_, envo, 
   {{0x44f536ed,0xe7842524,0x7c2d36ff,0x629a0170}},	//   sť_, _еуро, _mbar, čtov, 
   {{0x60da88dc,0x6aaadfc8,0xf99002e5,0x6d4681a8}},	//   _butm, goff, _آبی_, ākaj, 
   {{0x32f680a1,0x78758170,0x48798086,0x3866800b}},	//   ały_, _dávn, исия_, _boor_, 
   {{0xd70989c4,0x4f099664,0x38669082,0x628e0b80}},	//   ание_, анин_, _coor_, zibo, 
   {{0x3866dfc9,0x63bba657,0x442d8a39,0x628e5fca}},	//   _door_, _uzun, _ibe_, yibo, 
   {{0x7c2d346b,0x6aaa847f,0x7ae9b162,0x76455fcb}},	//   _abar, coff, _itet, ndhy, 
   {{0x628e034e,0x7ae9808d,0x7c2d0097,0x2d810a5e}},	//   vibo, _htet, _bbar, nzhe_, 
   {{0x386696f3,0xa34a405e,0x7f7587e4,0x6f0e85d8}},	//   _goor_, азма_, _мулц, üncü, 
   {{0x28df922f,0x628e5fcc,0xc61100cf,0x442d86c4}},	//   _पंडि, tibo, স্যা_, _mbe_, 
   {{0x3e7bdfcd,0x78758170,0x7ae9b8d1,0x27ff81c2}},	//   _bête_, _kávo, _mtet, laun_, 
   {{0x628e5fce,0x76439fd8,0xd94342e9,0xe29728f7}},	//   ribo, _iany, мери, цар_, 
   {{0x7643dfcf,0x67240208,0x57ea5fd0,0x628e3a8e}},	//   _hany, ttij, рдам_, sibo, 
   {{0x7643dfd1,0x442003e9,0x166601da,0xd5b800f3}},	// [4d40] _kany, _ici_, овам, _šā_, 
   {{0x442d9398,0x3e7b80ef,0x6456022a,0x3f805fd2}},	//   _abe_, _fête_, _hnyi, rziu_, 
   {{0x67245fd3,0x7643dfd4,0x7875803e,0xfe218353}},	//   stij, _many, _návo, _मानस_, 
   {{0x2bc7007a,0x291800bb,0x61fadfd5,0x136a874c}},	//   रेवा, mura_, _setl, ишли_, 
   {{0x6aaa9569,0x29185fd6,0x2b4d80a6,0x6444020e}},	//   toff, lura_, _crec_, _maii, 
   {{0x7643dfd7,0x442d8504,0x61fa8fde,0xa6e201c2}},	//   _nany, _ebe_, _qetl, áðun, 
   {{0x69c302ba,0x6f041e2a,0x2918029a,0x787c83de}},	//   _únet, lsic, nura_, _léve, 
   {{0xb4d6023b,0x64440318,0x61facb94,0x6aaa8ea2}},	//   सदी_, _naii, _wetl, soff, 
   {{0x3866938a,0x764392fe,0xf220023b,0x29185fd8}},	//   _voor_, _bany, _बाढ़_, hura_, 
   {{0x29185fd9,0x60daa657,0x35af075c,0x7c2d5fda}},	//   kura_, _tutm, _जुड़, _sbar, 
   {{0x7643dfdb,0x2fc7001c,0x9f5900f8,0x29185fdc}},	//   _dany, ̀ng_, _pesë_, jura_, 
   {{0x2918443e,0x629e0767,0x9f59017c,0x764386b5}},	//   dura_, _ajpo, _fesè_, _eany, 
   {{0x7643a18e,0x7875801b,0xfbca8ef4,0xa09b8039}},	//   _fany, _závo, िधिम, _דיאט, 
   {{0x787c83e9,0x7643dfdd,0x29185fde,0x64563128}},	//   _déve, _gany, fura_, _enyi, 
   {{0x81d41177,0x60c2dfdf,0x2905298e,0x867b8039}},	//   дорх, _khom, éla_, _דרגו, 
   {{0xda170bda,0x7643dfe0,0x29034c8b,0x7c2d458f}},	//   _ताकत_, _zany, rsja_, _ubar, 
   {{0xcddb1020,0x2fcf00f9,0x6d4e5fe1,0x7643b0c9}},	// [4d50] ање_, ägg_, _arba, _yany, 
   {{0x3e7bc065,0x2918029a,0x454b1e07,0x69c806f4}},	//   _tête_, bura_, ичем_, ýdec, 
   {{0x291848a3,0xe4a7dfe2,0x7ae9dfe3,0x7e67008d}},	//   cura_, ордо, _stet, _vojp, 
   {{0x2b4dcc0a,0xe7875fe4,0x6f0407b2,0x4420068e}},	//   _prec_, _дуго, bsic, _xci_, 
   {{0x09e5a23d,0x6d4e5fe5,0x44395fe6,0x6f045fe7}},	//   полн, _erba, ies_, csic, 
   {{0x44394d33,0x69c303b9,0x60c28050,0x27e6811a}},	//   hes_, _únes, _ahom, _afon_, 
   {{0x6d4e0081,0xc27c0039,0x76438fa2,0x27ff8421}},	//   _grba, שרוי, _rany, taun_, 
   {{0x44395fe8,0x60c2dfe9,0x7643bc35,0xd12e8830}},	//   jes_, _chom, _sany, امي_, 
   {{0x60c2d2e4,0x7643a726,0x27ff8ac4,0x7ae98010}},	//   _dhom, _pany, raun_, _utet, 
   {{0x458585e9,0x2fd95fea,0x7875dfeb,0x787cdfec}},	//   згов, _lgsg_, _távo, _réve, 
   {{0xc61100cf,0x044610c3,0x7643dfed,0x27ff80db}},	//   স্থা_, пенн, _vany, paun_, 
   {{0x4439082c,0x7643af45,0x291800bb,0x2245dfee}},	//   ges_, _wany, vura_, _halk_, 
   {{0xeb975e0c,0xf0928039,0xe72e81e2,0xb7da8039}},	//   зия_, _אנא_, _яе_, _הקני, 
   {{0x11da00fe,0x60c982d2,0xc61105a2,0xa96a03ad}},	//   صورة_, lmem, স্তা_, бига_, 
   {{0x66019a28,0xfaa33c69,0x6d5c8079,0x6b828495}},	//   malk, харо, ärat, zzog, 
   {{0x4439082c,0x83fd8068,0x29181bad,0x6601b85e}},	//   ces_, _előz, rura_, lalk, 
   {{0x27fd8360,0x6d4e5fef,0x27f20324,0x601686c8}},	// [4d60] _mewn_, _srba, rbyn_, lümü, 
   {{0x6601b7bb,0x6f04035b,0xfbdf02a5,0x27f21801}},	//   nalk, rsic, ndên_, sbyn_, 
   {{0x44e18068,0x6f045ff0,0x89db04fc,0x60168083}},	//   _jó_, ssic, _לחיי, nümü, 
   {{0x44e1830b,0x60c9dff1,0x6d4e1146,0x6601dff2}},	//   _mó_, jmem, _vrba, halk, 
   {{0x387f8210,0x61fe5ff3,0x6601b5cd,0x60c282fa}},	//   dhur_, _kepl, kalk, _rhom, 
   {{0x44395ff4,0x63b60008,0x9f5901b2,0x442081d0}},	//   zes_, _myyn, _kesî_, żi_, 
   {{0x44e19dff,0x6601dff5,0x44395ff6,0x224587b8}},	//   _nó_, dalk, yes_, _dalk_, 
   {{0x044394c1,0x8c439c42,0x787104f4,0x61fe5ff7}},	//   _песн, _песе, _påvi, _lepl, 
   {{0x44390946,0x64960265,0x26dd868e,0x64a380a6}},	//   ves_, kšib, _cuwo_, _чата, 
   {{0x61469595,0x66018a97,0xd0918816,0x44395ff8}},	//   _неза, galk, _müəl, wes_, 
   {{0x44e1dff9,0x70f69d1b,0xb0db01d1,0x27fd8324}},	//   _có_, _رسائ, _मूंग, _fewn_, 
   {{0x44e19853,0x44395ffa,0xf3f98123,0x6fbe5ffb}},	//   _dó_, ues_, _poţi_, ्धां, 
   {{0x61fe2651,0x76805d67,0xfbad05a2,0x23c72c63}},	//   _bepl, _köyd, _গণহত, रेंद, 
   {{0x660182ef,0xaa642068,0x61fe5ffc,0x442b008b}},	//   calk, нтск, _cepl, sfc_, 
   {{0x61fe5ffd,0x79a40774,0x4439110c,0x78ad5ffe}},	//   _depl, ерте, pes_, toav, 
   {{0x76800008,0x7d1aabce,0xf3f98123,0x44393827}},	//   _löyd, muts, _toţi_, qes_, 
   {{0x7d1adfff,0xbed84484,0x7af00170,0x9f3402c3}},	// [4d70] luts, здух_, čitý, неті, 
   {{0x61fe4b25,0xdcfc02bc,0xfbd00013,0x7aed1e18}},	//   _gepl, _ayrı, _حتى_, _itat, 
   {{0x947587f1,0x7d1a81d7,0x06e380b2,0x38978166}},	//   وگرا, nuts, _মিছি, sări_, 
   {{0x69da87b8,0x254c801b,0x61e880f6,0x6a6f8060}},	//   _agte, _měl_, _afdl, _løft, 
   {{0xfebb003d,0x7d1a81d7,0xdb1b812f,0x6e3adc29}},	//   _هاست_, huts, _nguô, ketb, 
   {{0x7d1acb70,0x7aed02a8,0x60169321,0x52da05a2}},	//   kuts, _mtat, yümü, বীকৃ, 
   {{0x6601b940,0xa3b4000d,0x6d341495,0xc61906d7}},	//   valk, _जुन_, _перф, दलीय_, 
   {{0x44398188,0x69da87b8,0x31580039,0x44e1e000}},	//   _ús_, _egte, ליון_, _ró_, 
   {{0x44e1960d,0x60c9e001,0x7bc083b9,0x320300de}},	//   _só_, rmem, _gzmu, kajy_, 
   {{0x387f8210,0x6496029f,0x2caf80fa,0x3e8980f0}},	//   shur_, kšic, logd_, ійно_, 
   {{0xdca66002,0x7aed6003,0x61fe6004,0xd9998013}},	//   дани, _atat, _repl, _بنات_, 
   {{0x69c1e005,0x6601c2ff,0x61fe033f,0x44e1e006}},	//   _izle, salk, _sepl, _vó_, 
   {{0xf745be9a,0x6601e007,0x61fe034e,0x6d5caa03}},	//   _цело, palk, _pepl, ärar, 
   {{0x7d1a829a,0x660180bf,0xaec480f0,0x201f8741}},	//   buts, qalk, _збіл, lgui_, 
   {{0x7aed6008,0x2d94809f,0x6729cfba,0x629c04a5}},	//   _etat, _пръс, ltej, rnro, 
   {{0x201f8741,0x63a40109,0xb906002a,0x7bdb812c}},	//   ngui_, _txin, _पढ_, _nguu, 
   {{0xe4c7119c,0x61fe027b,0x6729e009,0x25829b15}},	// [4d80] _تصوی, _tepl, ntej, _télé_, 
   {{0x80be09ca,0x78a90bfc,0xee37600a,0xaae1810c}},	//   _वीरे, čeva, мну_, _पढ़क, 
   {{0x787c83b3,0xa06a2191,0xa01b135d,0xf41f0172}},	//   _léva, _дана_, _blöd, miär_, 
   {{0xf487807b,0x7875826b,0x6e3ae00b,0xe819a9c0}},	//   وانی, _dávk, zetb, _धागा_, 
   {{0x69c1be7b,0x7648811a,0x63be8034,0x6d5a00e9}},	//   _azle, yddy, ępno, _štad, 
   {{0x3b0690a3,0x9f400b66,0xe5a600a6,0x4432068e}},	//   rsoq_, ncií_, _жиги, _lby_, 
   {{0x28c30066,0x7c24253c,0xa01b010d,0x26d8600c}},	//   _वीडि, _ocir, _flöd, _iiro_, 
   {{0xa3ae03ca,0x807b00c6,0xa7fb011e,0xa01b114c}},	//   कथा_, ַניצ, _poñi, _glöd, 
   {{0x2907b067,0xe29ae00d,0x3f848259,0x26d8162c}},	//   asna_, _даа_, uzmu_, _kiro_, 
   {{0x443257fa,0x7d1ae00e,0x26d801cb,0x44248028}},	//   _aby_, tuts, _jiro_, _hcm_, 
   {{0x7aed600f,0xb80e2463,0xc58a8008,0xeae680b2}},	//   _stat, िणाम_, ющие_, _নিয়ম, 
   {{0x7d1ae010,0x7ae0d8c8,0xdefa8116,0xa7fb011e}},	//   ruts, _kumt, _дык_, _toñi, 
   {{0x4424e011,0xc0a993fb,0x7d1ab223,0x6d43e012}},	//   _mcm_, _عامل_, suts, _esna, 
   {{0x7d1a83ec,0x7ae0e013,0x78adaaeb,0x44320ca7}},	//   puts, _mumt, čave, _eby_, 
   {{0x7ae080f8,0x4c952326,0x443200db,0x86378080}},	//   _lumt, _пикс, _fby_, _חרוב_, 
   {{0x030e80d5,0x78780063,0xc103055a,0xd5f4012f}},	//   _सिंह_, _hívj, нүүл, _đán, 
   {{0x26d85904,0x7c3d00e5,0x7aed43ec,0x7ae09e48}},	// [4d90] _biro_, mesr, _utat, _numt, 
   {{0x2004e014,0xd5bb6015,0x291cbb2a,0x752f8034}},	//   hami_, осе_, kuva_, ńcze, 
   {{0x26d80036,0x60c901bb,0xe3b010ac,0xdb008507}},	//   _diro_, ċemb, _مری_, _vymý, 
   {{0x4424a9b7,0x2004e016,0x26d800f3,0x6f160034}},	//   _ccm_, jami_, _eiro_, bryc, 
   {{0x20049d34,0x60cd6017,0xf8b20eee,0x92958988}},	//   dami_, mmam, _תשכ_, надц, 
   {{0x26d84f7a,0x60cd03d2,0x65950346,0x4424e018}},	//   _giro_, lmam, _загу, _ecm_, 
   {{0x66052896,0x08d5e019,0x4424e01a,0x63ba0034}},	//   mahk, нция, _fcm_, ętni, 
   {{0x4094ad50,0x66054d0b,0x27e9601b,0x29078ba7}},	//   крыт, lahk, ncan_, rsna_, 
   {{0x64a5805a,0x290780f9,0x645be01c,0x4bb49da8}},	//   _жаңа, ssna_, _inui, _айтс, 
   {{0x443da4cd,0xef828e61,0x443203d4,0x26d803b9}},	//   lew_, ульп, _sby_, _xiro_, 
   {{0x20048962,0x6729e01d,0x50678b1b,0xed59972e}},	//   bami_, stej, _отда, чон_, 
   {{0x2004dc49,0x443dabeb,0x7c3d0172,0x6729e01e}},	//   cami_, new_, gesr, ptej, 
   {{0x4683805a,0x66050c2a,0x68e1dc33,0x39458a07}},	//   _ақпа, kahk, _huld, _hsls_, 
   {{0xddc3802d,0x68e1a897,0x66050ada,0x629504ab}},	//   _conţ, _kuld, jahk, gizo, 
   {{0x205605fd,0x6605102e,0x19b900f0,0x443de01f}},	//   нтар, dahk, дуть_, kew_, 
   {{0x6f164c91,0x46ea4161,0x26d86020,0x60cd02b7}},	//   tryc, здан_, _siro_, gmam, 
   {{0x6f09ba6c,0x91e60cf7,0x443de021,0x26d86022}},	// [4da0] nsec, _попе, dew_, _piro_, 
   {{0x2004e023,0x68e1817c,0x98c00a08,0x7a3386c8}},	//   zami_, _ould, ırır_, nıtı, 
   {{0x2004bf71,0xe820809b,0x2480076a,0x2c7ece29}},	//   yami_, _याला_, _klim_, _aïda_, 
   {{0x27e920bc,0x44226024,0xc4868c98,0x644983b9}},	//   ccan_, ngk_, элек, _caei, 
   {{0x66056025,0x26c78269,0x2004b344,0xfe1e009b}},	//   bahk, _ohno_, vami_, _पाऊस_, 
   {{0x2004a21b,0x291c96b5,0x66051b52,0x68e1e026}},	//   wami_, tuva_, cahk, _buld, 
   {{0xa3d01d11,0x7875826b,0xbea32d25,0x20049e36}},	//   वेत_, _závi, _сарк, tami_, 
   {{0x6449830b,0x20026027,0x291c8341,0x6da60103}},	//   _gaei, _jeki_, ruva_, _жиҳа, 
   {{0x2004e028,0x03a3a589,0x9f406029,0x7d1e03cd}},	//   rami_, _бито, ncià_, lups, 
   {{0x68e18142,0x6462e02a,0x27e91c4d,0x2480602b}},	//   _fuld, štič, zcan_, _alim_, 
   {{0x27e902c1,0x68e19afb,0x6d41811a,0x04b80019}},	//   ycan_, _guld, gwla, کھوں_, 
   {{0x00ca8188,0x66050645,0x629500a1,0xdee69e08}},	//   _элек_, zahk, wizo, _зоди, 
   {{0x9f499d93,0x66050363,0x2918016f,0x7c3d3b71}},	//   _það_, yahk, erra_, resr, 
   {{0x56949892,0x68e18103,0x7d1e02b9,0x7bc424a3}},	//   _шалт, _yuld, kups, _dziu, 
   {{0xc1770a57,0x60cd602c,0x3e76007f,0x64960bbe}},	//   ردست, tmam, _gæti_, mšin, 
   {{0x60cd602d,0x6295602e,0xae1e001b,0xfe1e0076}},	//   umam, sizo, _पाउन_, _पाउस_, 
   {{0xd83809b2,0xa3d00bda,0x66050363,0x7c22e02f}},	// [4db0] ээр_, वेद_, tahk, dgor, 
   {{0x27e9033b,0x644980f3,0x06b70267,0x24800183}},	//   scan_, _saei, رناک_, _zlim_, 
   {{0x98738012,0x66051cc9,0x443de030,0xa3d38503}},	//   nţă_, rahk, tew_, हेन_, 
   {{0x660519f1,0x7c22d1e9,0x6ac98dfb,0x25f101aa}},	//   sahk, ggor, िग्र, ेरही_, 
   {{0x62838324,0x290c922b,0xbb458cc5,0x68e1e031}},	//   thno, _avda_, телк, _suld, 
   {{0x660500bf,0x672d6032,0x38695373,0x7c22963b}},	//   qahk, mtaj, ljar_, agor, 
   {{0x672d475c,0x443d8208,0x6f09a00a,0xecbba501}},	//   ltaj, pew_, wsec, _فطرت_, 
   {{0xfd65810b,0x38691f2b,0x6f098497,0x787c80ef}},	//   _thuậ, njar_, tsec, _dévo, 
   {{0x672d6033,0x3e76007f,0xfc3f0170,0x66158063}},	//   ntaj, _sæti_, deí_, ózko, 
   {{0x68e1e034,0x78bbe035,0x63bbe036,0x672d6037}},	//   _tuld, sluv, _iyun, itaj, 
   {{0x6281e038,0x63bb9155,0x3207e039,0xe5a59e1f}},	//   _illo, _hyun, many_, тини, 
   {{0xeb9a603a,0x3207852a,0x63bbe03b,0x672d603c}},	//   дим_, lany_, _kyun, ktaj, 
   {{0xc4d28273,0x28db05b1,0xd175005a,0x6d4e920e}},	//   יגט_, _मंजि, қыры, åbar, 
   {{0x3ce2007a,0x32078573,0x6d5504e0,0x63bbe03d}},	//   _ओढले_, nany_, _orza, _myun, 
   {{0x2b918028,0x99878116,0x11391747,0x910310f3}},	//   ạch_, menų_, няты_, ипре, 
   {{0x63bb846b,0x6603836d,0x32078573,0xbb8600fe}},	//   _oyun, _henk, hany_, _للبي, 
   {{0xb8e9023b,0x3207852a,0x63bbdd64,0x6d470073}},	// [4dc0] _ली_, kany_, _nyun, _asja, 
   {{0x6d550c0e,0x6603e03e,0xe8e00106,0x2b5881d2}},	//   _brza, _jenk, _chợt_, _črc_, 
   {{0x63a98659,0x63bb8530,0x660399e0,0x3207e03f}},	//   _axen, _ayun, _menk, dany_, 
   {{0x6d550025,0x74138067,0x7ae46040,0xd7060b29}},	//   _drza, لوما, _kuit, _изми, 
   {{0x4fa300f0,0x320781cb,0x628180f8,0x6d55024a}},	//   _вияв, fany_, _bllo, _erza, 
   {{0x7ae46041,0xc7b30052,0x4ed51cd4,0x290c81f0}},	//   _muit, _כבר_, _бюст, _pvda_, 
   {{0x09d58a87,0x81b400cf,0x30a69a2b,0x63a9860e}},	//   _স্বা, জের_, крив, _exen, 
   {{0x628186c9,0xd01080fe,0xada3254e,0x935a8fbe}},	//   _ello, حلة_, _тасл, _орзу_, 
   {{0xf09307a6,0x1ae6836a,0xbb438bb3,0xa2e6836a}},	//   ינה_, _розм, _кетк, _розд, 
   {{0x78ad8025,0x6603e042,0xb0618008,0x78782802}},	//   čava, _cenk, _ääne, _dívi, 
   {{0x66039b9a,0xfe6f80fe,0xf76f807b,0x7e7ae043}},	//   _denk, تدي_, مای_, rktp, 
   {{0x7ae40f55,0x6298db5d,0x2486e044,0x7d0303b8}},	//   _buit, livo, nhom_, ânsi, 
   {{0x6603b02b,0x64966045,0x7ae46046,0x6d5e80ca}},	//   _fenk, pšin, _cuit, _špad, 
   {{0x7ae434a5,0x6298e047,0x261c8079,0x6603866b}},	//   _duit, nivo, _माटी_, _genk, 
   {{0x38696048,0xfce390f3,0x6d34ca2a,0x7ae40097}},	//   tjar_, _којо, _сейф, _euit, 
   {{0x70bf05d9,0x672d036d,0x32079982,0x7ae405f2}},	//   ्षेल, ttaj, zany_, _fuit, 
   {{0x44296049,0x3d05007a,0x24994032,0x38693234}},	// [4dd0] _ica_, हीने_, mism_, rjar_, 
   {{0xd904919c,0xd04b8816,0x644d149e,0x63bb8e0b}},	//   _وی_, _digə, _haai, _ryun, 
   {{0x320786e8,0xf1ab003d,0xdc4301d2,0x44290da7}},	//   vany_, _زاده_, _léčb, _kca_, 
   {{0x32078066,0x261c8365,0x5f13800f,0x6608b5d8}},	//   wany_, _माझी_, _दिल्_, hadk, 
   {{0x644d199b,0x3207d60c,0x09cb8561,0x44293086}},	//   _maai, tany_, ाध्य, _mca_, 
   {{0x26dce04a,0x6e951d51,0x200906a4,0x2b1b03f0}},	//   _nivo_, _сигу, laai_, _बिनु_, 
   {{0x569441bf,0xd5b804c9,0x320786e8,0x44e8859e}},	//   _тарт, _аст_, rany_, _nû_, 
   {{0x32079982,0x4429604b,0x660390e3,0x68e500e5}},	//   sany_, _nca_, _senk, _muhd, 
   {{0x60dd604c,0x66039db0,0x320796fd,0x99bf00b2}},	//   _mism, _penk, pany_, _আলোক, 
   {{0x44e8859e,0x628197e5,0x44290015,0x7ae4604d}},	//   _bû_, _ullo, _aca_, _ruit, 
   {{0x4429604e,0x7c298043,0x6603e04f,0x7ae46050}},	//   _bca_, _kcer, _venk, _suit, 
   {{0x09d580cf,0x44290729,0x44e8c065,0x6f0d043e}},	//   _স্থা, _cca_, _dû_, ksac, 
   {{0xe739a0f2,0x3205852a,0x6603c200,0x7ae42e8d}},	//   _чел_, _kely_, _tenk, _quit, 
   {{0x7ae42e51,0x81bf00b2,0x1e8488cf,0xbf9a83dd}},	//   _vuit, েশন_, _клім, _אינש, 
   {{0x63be80a1,0xb606026b,0x32058019,0x6486011e}},	//   ępni, ntáž, _mely_, _póid, 
   {{0x27ede051,0x7ae449e3,0x7fd6005a,0x26dc8043}},	//   ncen_, _tuit, гізі, _zivo_, 
   {{0x44e8824a,0x9b46019c,0x6d5ed0e1,0xa3d06052}},	// [4de0] _zû_, _صندو, _àpar, वेश_, 
   {{0x7c29adeb,0x6844005a,0x62870269,0xe1fa0ad0}},	//   _acer, ынға, chjo, _яго_, 
   {{0x2486e053,0x672082cf,0x68e501b2,0x2956009f}},	//   thom_, zumj, _guhd, _съпр, 
   {{0x7c26232a,0x7641e054,0x320a15bc,0xac2580f0}},	//   ngkr, hely, laby_, ифік, 
   {{0x6298939c,0xe29a82d4,0x68e56055,0x2486e056}},	//   tivo, над_, _zuhd, rhom_, 
   {{0x851c007a,0x55e30ad3,0x7c29860b,0x6f1be057}},	//   _पटपट_, _горб, _ecer, druc, 
   {{0x6298e058,0x26dce059,0x64960a63,0x78ad83d0}},	//   rivo, _rivo_, tšil, čavn, 
   {{0x764e3114,0x6298e05a,0x44e88093,0x3f149bcb}},	//   _haby, sivo, _rû_, адис, 
   {{0x27e20b91,0x44268bed,0x7e2a909a,0x764e605b}},	//   _mgkn_, mgo_, ніна_, _kaby, 
   {{0x4426e05c,0x225e8a00,0x7641e05d,0x644280d8}},	//   lgo_, _untk_, gely, leoi, 
   {{0x6496544a,0x05ce809b,0x6608a52e,0x527586b4}},	//   mšij, हेंब, radk, _туту, 
   {{0x4426dd60,0x69c8e05e,0x6f1be05f,0x5b2715fd}},	//   ngo_, _izde, bruc, льга, 
   {{0x24996060,0x6608e061,0x4426e062,0x60dd6063}},	//   rism_, padk, igo_, _rism, 
   {{0x764e023a,0x60dd19ef,0x24996064,0x44e88093}},	//   _naby, _sism, sism_, _tû_, 
   {{0xd91802cb,0x30a736ac,0x648600fe,0x44296065}},	//   льт_, грав, _dóib, _tca_, 
   {{0x60dd1799,0x57f500f0,0x6f0294b4,0xa3e906d7}},	//   _qism, рпат, _kwoc, _बलि_, 
   {{0x6d588a5a,0x64428013,0x60dd00f3,0xe7f789af}},	// [4df0] _hrva, deoi, _vism, ीरता_, 
   {{0x4426e066,0x81b400b2,0x6f0d5609,0x7c29af92}},	//   ego_, জেই_, rsac, _scer, 
   {{0x60dd6067,0x3e7601c2,0x290c1ceb,0xa3e9002a}},	//   _tism, _rætt_, ádat_, _बला_, 
   {{0x4426e068,0xd5b831c6,0x6442e069,0x6f028034}},	//   ggo_, усу_, geoi, _owoc, 
   {{0xd5af011d,0xae1e03ff,0x442981a8,0x768002d2}},	//   _کہا_, _पाचन_, ļa_, _köyl, 
   {{0x4426e06a,0x4429e06b,0x7875803e,0x657a839d}},	//   ago_, ża_, _návr, kyth, 
   {{0x6d4a84e2,0x7641e06c,0x32058050,0xfa780309}},	//   _nsfa, vely, _vely_, רעות_, 
   {{0x6f1b9951,0x69d5803e,0x69c800a1,0x7af587c5}},	//   truc, _územ, żdeg, _взає, 
   {{0x0685b68e,0x6d58e06d,0x272f0186,0x4f068bb3}},	//   игин, _arva, nün_, анын_, 
   {{0x6f1bcf7a,0xbb8480fe,0x78a4606e,0x7a578063}},	//   rruc, _الكي, zniv, _حضرا, 
   {{0x6d588265,0x2ca9008b,0x38ba89b8,0x81eb05a2}},	//   _crva, _bjad_, tërt_, মরা_, 
   {{0x6285606f,0x752f80a1,0x673d350d,0x6f1b81ed}},	//   _alho, ńczo, _opsj, pruc, 
   {{0x6d589be1,0xa3d001b7,0x386d9287,0x768007fa}},	//   _erva, वें_, mjer_, _böyl, 
   {{0x386d8e87,0x471a80c6,0x4426e070,0x660701d2}},	//   ljer_, _יונג, zgo_, _nejk, 
   {{0x628501ac,0xd9463eef,0x3d0503ca,0x3aeb87c5}},	//   _dlho, шеви, _हौले_, _løp_, 
   {{0xe0df009f,0x386db6b6,0x661502fa,0x7d568039}},	//   _ciò_, njer_, _adzk, _כיצד_, 
   {{0x753c0d99,0x272f05ee,0x57e704bc,0x387f81fb}},	// [4e00] _sprz, gün_, рдум_, ikur_, 
   {{0x9848107b,0x3ab3004a,0x290c00d8,0x60ea02bb}},	//   rşı_, _дәст, ádas_, _имом_, 
   {{0x387fe071,0x644280fe,0x386de072,0x920281a8}},	//   kkur_, teoi, kjer_, šāka, 
   {{0xf5368273,0x629c1a24,0x386d81bb,0xe058004e}},	//   יטער_, liro, jjer_, _حیرت_, 
   {{0x644280fe,0x386d8677,0xf41700c6,0x764e11ee}},	//   reoi, djer_, בֿות_, _taby, 
   {{0x4426e073,0x291c8d69,0x644280d8,0x8b5700c6}},	//   sgo_, trva_, seoi, יינס_, 
   {{0x35a311e0,0xe5a31f3e,0xddc708dc,0x64a40a63}},	//   _дарг, _дири, _tojš, rđij, 
   {{0xdca689ee,0x69c8889d,0x64a6e074,0xc1a6804a}},	//   _таби, _vzde, _таба, лыққ, 
   {{0xe6668605,0x629c546f,0x657a811a,0x4fc680ce}},	//   атно, kiro, wyth, шска, 
   {{0x6d58a4e2,0x291c8533,0x629c08c6,0xd6d79ae0}},	//   _prva, prva_, jiro, итэ_, 
   {{0xd7ef8aff,0x629c6075,0x69c8a6c2,0x6996856b}},	//   _му_, diro, _uzde, _трах, 
   {{0x768002bc,0x629c1e52,0xb17b8273,0xc19b8039}},	//   _söyl, eiro, _שטאר, _בשבי, 
   {{0x6d5a0533,0x6285022a,0x68e8e076,0x629c6077}},	//   _štal, _plho, _hudd, firo, 
   {{0x6d588f6a,0x68e8e078,0x2730817c,0x8af0008a}},	//   _trva, _kudd, màn_, _irəl, 
   {{0x6d58bf9f,0xdd93e079,0xf80701e4,0xfc3f033b}},	//   _urva, _машы, ичан, anía_, 
   {{0x272f0a40,0x68e8881f,0x63ad0109,0x673d047f}},	//   tün_, _mudd, _txan, _ppsj, 
   {{0x7c2d607a,0x628503ec,0x68e8e07b,0x35e70c07}},	// [4e10] _icar, _tlho, _ludd, ацев, 
   {{0xbebda4a4,0x629c17e5,0x387f8004,0xc61f00b2}},	//   ltūr, ciro, zkur_, ন্না_, 
   {{0x2ca68324,0xab6282d2,0xf3f9a819,0x19ab03b8}},	//   fnod_, _şüph, гнеш_, _штип_, 
   {{0xdd8689b9,0xbebd8e4c,0xa5d980c6,0x940b008a}},	//   _ہو_, ntūr, אַני, ticə_, 
   {{0x7bc08324,0xb4c7810c,0x648602fd,0xdefb02c3}},	//   _cymu, _उठी_, _jóia, _шын_, 
   {{0x68e8e07c,0xa2298bb9,0x1df80e71,0xa5f82fad}},	//   _budd, ужка_, _веры_, _веру_, 
   {{0xbebd8e4c,0x68e8a968,0x3cf00033,0x3a2c9ee7}},	//   ktūr, _cudd, ľové_, _dcdp_, 
   {{0x3cf00170,0xbca5ac16,0xfbdf12c1,0x68e8e07d}},	//   žové_, _امري, ndês_, _dudd, 
   {{0x387fe07e,0x7bc0811a,0x7c3b80bb,0x6a7d86e0}},	//   rkur_, _gymu, _ibur, _lèfi, 
   {{0xe1f0c3ef,0xba74830b,0x7c2d03d4,0x387f81c2}},	//   _قسم_, _والت, _acar, skur_, 
   {{0x68e8af56,0x629c607f,0xa3d3809b,0x443b490e}},	//   _gudd, viro, हेर_, _bbq_, 
   {{0x7ae19cdd,0xb4e7800d,0xcb6a068d,0x629c6080}},	//   _hilt, _बढी_, гаме_, wiro, 
   {{0x7c3bb59a,0x7ae1e081,0x629c6082,0x442de083}},	//   _mbur, _kilt, tiro, _mce_, 
   {{0x6d5a2af4,0x7c2d6084,0x412a1248,0x787ce085}},	//   _štam, _ecar, лого_, _révi, 
   {{0x7ae98008,0x7c3ba686,0x6da2804c,0xada2b777}},	//   _luet, _obur, _ниша, _нашл, 
   {{0x442d806c,0x629c0116,0x27ffc23d,0x6a7d875d}},	//   _nce_, siro, nbun_, _dèfi, 
   {{0xee3a0aff,0xa01b00f9,0x64466086,0x7ae98149}},	// [4e20] лна_, _glöm, meki, _nuet, 
   {{0x5d6a2d36,0x7c3be087,0xcf2500fe,0x4226039a}},	//   лизм_, _abur, ترفي, _удов, 
   {{0x7bc08324,0x2b4d83df,0x8d5a00a6,0xa3dae088}},	//   _symu, _asec_, ышат_, डेन_, 
   {{0xa507286a,0x6446048b,0xac0a8188,0x1d0721f3}},	//   сеца_, neki, унда_, сеци_, 
   {{0x7ae1bf7b,0x7d1e029f,0x205704fc,0x7ae98149}},	//   _bilt, srps, _היכל_, _cuet, 
   {{0x60c46089,0x4616011d,0x6446608a,0xdd20001b}},	//   llim, _دوسر, heki, může, 
   {{0x5d860013,0x68e88208,0x7ae1c33f,0x7ae98a1c}},	//   _الأل, _qudd, _dilt, _euet, 
   {{0x6d4e608b,0x6d5c608c,0x60c44799,0x644659af}},	//   _isba, _irra, nlim, jeki, 
   {{0xd6da8720,0x63868a1c,0x69c18214,0x661ce08d}},	//   лто_, _угаа, _eyle, órko, 
   {{0x7c2d14c8,0x7ae1e08e,0x60c40a86,0x2730e08f}},	//   _scar, _gilt, hlim, ràn_, 
   {{0xe72f8c0b,0xb6bb0273,0x245f0008,0x320e80de}},	//   وصی_, רציי, _nämä_, mafy_, 
   {{0x69c10214,0x60c40269,0x320ebd21,0x996481d2}},	//   ülem, jlim, lafy_, _kůže_, 
   {{0x7c2d037c,0x27e6b8cf,0x7ae9848a,0xdc9b8309}},	//   _vcar, _igon_, _xuet, ריכל, 
   {{0x9964800d,0xa3da8bda,0x442d0034,0x6d5c6090}},	//   _může_, डेय_, że_, _orra, 
   {{0x7e7509d8,0x64461c8f,0x9f490a5e,0x29df8519}},	//   _rozp, beki, rcaí_, _għaċ_, 
   {{0xc4c48529,0x60c46091,0x64a40e21,0xb4c7810c}},	//   _سے_, glim, _наја, _उठे_, 
   {{0x29110068,0xd7f809c8,0x6e992fae,0xe73019f0}},	// [4e30] ssza_, сус_, авар_, فصل_, 
   {{0x44391169,0xf7700851,0x7bcd01a8,0x29110034}},	//   lfs_, راق_, _izau, psza_, 
   {{0x4439141e,0x24896092,0x7e750149,0x7ae9e093}},	//   ofs_, _klam_, _vozp, _suet, 
   {{0x7ae1e094,0x8d84055a,0x27e6801c,0x7afd1752}},	//   _silt, чууд, _ngon_, opst, 
   {{0x6d5c6095,0x7ae18079,0xa3d3875c,0x6d4e51c0}},	//   _erra, _pilt, हें_, _esba, 
   {{0x27e68287,0x64466096,0xd9fb29eb,0x09d285a2}},	//   _agon_, zeki, ्रित_, াশনা, 
   {{0x68e2e097,0x64463128,0x442de098,0xdcf581a8}},	//   _biod, yeki, _tce_, ēcīg, 
   {{0xef19a62e,0x7c3b859d,0x2eb3809b,0x69c1826b}},	//   ами_, _ubur, ुत्त, _vyle, 
   {{0x7ae18eb9,0x68e2e099,0x6446024a,0x7c2480fe}},	//   _tilt, _diod, veki, óire, 
   {{0x248940e8,0xee368bb9,0x27e68124,0x273b0123}},	//   _alam_, онь_, _egon_, mână_, 
   {{0x6446609a,0xdc6a04bc,0x2b40011e,0x68e2a770}},	//   teki, аанд_, _spic_, _fiod, 
   {{0x2d8b8066,0x7c2b9ce7,0xf9928039,0x6d5a05c3}},	//   ące_, nggr, _קרא_, _štak, 
   {{0xe60e9020,0x644640b3,0x2d839530,0x2489609b}},	//   _од_, reki, šje_, _dlam_, 
   {{0x6446609c,0x78bb801b,0xf8bf506b,0x24892f31}},	//   seki, louv, _aké_, _elam_, 
   {{0x38c80f2a,0x7bcd0109,0x24890a1c,0x91e30ff6}},	//   ماری_, _ezau, _flam_, доре, 
   {{0x200b609d,0x78bba828,0x53a600f0,0x2247e09e}},	//   _ceci_, nouv, _майб, henk_, 
   {{0x60c40b14,0x200b609f,0xe1ff801c,0x26c5e0a0}},	// [4e40] rlim, _deci_, _đón_, ollo_, 
   {{0x245f036d,0x8d5a60a1,0x26c583b9,0xd62600d8}},	//   _tämä_, ишет_, nllo_, تعري, 
   {{0x37e61f3e,0x60c460a2,0x26c5e0a3,0x78bb86e0}},	//   _монг, plim, illo_, kouv, 
   {{0x629a82fa,0x67df00ce,0xd7f9198a,0x6abc43b9}},	//   _smto, _sąjū, _гуё_, lorf, 
   {{0x2cad93e0,0x0a6ac05e,0x69c583f7,0x926ab590}},	//   _djed_, ирки_, ühen, ирка_, 
   {{0x273460a4,0x200b0123,0xdce981d2,0xaefb0064}},	//   män_, _zeci_, íněn, _drùd, 
   {{0x6d5c297e,0x2734019b,0x660a8269,0x6d4e60a5}},	//   _urra, län_, _refk, _usba, 
   {{0xa774924a,0x26c5e0a6,0xb97b00c6,0xdd8f046d}},	//   злич, ello_, ינצי, _شوق_, 
   {{0x920a0611,0xeeaa80f0,0x660a90f1,0x228b87c5}},	//   वराज_, иток_, _pefk, _søke_, 
   {{0x628395b7,0xd6d088a4,0x69c13ec2,0x6146804c}},	//   ckno, عقد_, ülek, _меза, 
   {{0x2734025b,0x24893922,0xd00f965c,0xceb30273}},	//   hän_, _plam_, _оф_, ויז_, 
   {{0x66e69483,0x78bb83e9,0xe3b80186,0xe7868c1f}},	//   _дода, couv, ğın_, _муло, 
   {{0x200b0025,0x36898a1c,0x27340008,0xe3b80180}},	//   _reci_, рсөн_, jän_, şın_, 
   {{0x2734036d,0x9f590086,0xaaca801b,0x7afd60a7}},	//   dän_, _gesù_, ितिक, rpst, 
   {{0x7648e0a8,0x31c4168e,0x7cf30208,0xfc3f01d2}},	//   medy, дств, _oħra, lním_, 
   {{0x7648e0a9,0x24890ac8,0x7afd2216,0x75288889}},	//   ledy, _ulam_, ppst, mudz, 
   {{0x200b01ac,0x75289693,0x66cf87c5,0x41e7141f}},	// [4e50] _veci_, ludz, søke, _міна, 
   {{0x76489e2b,0x2cbf85d7,0x78ad8934,0x7cf3037f}},	//   nedy, _skud_, čavi, _aħra, 
   {{0x2ee300fa,0x92b400fe,0x7aed60aa,0xea000106}},	//   _vijf_, _تحيا, _huat, _hiếu_, 
   {{0xa3c41a6c,0xe3b382e5,0x6ac38102,0x7c8495df}},	//   _्रम_, ورش_, षत्र, муче, 
   {{0x395e9bb1,0x320c9659,0x76489bb0,0xb5f302c3}},	//   _arts_, _bedy_, kedy, _жүзі, 
   {{0x09df0a87,0xe1f18c0b,0x7aed0c02,0xfc3f001b}},	//   _ব্যা, رست_, _muat, dním_, 
   {{0x7aed04d8,0x91e2e0ab,0x320c8041,0x6283bc7a}},	//   _luat, ноше, _dedy_, rkno, 
   {{0x7ae50073,0x6283e0ac,0x2cad8bbe,0x3a3e808b}},	//   _liht, skno, _ujed_, _ebtp_, 
   {{0x3211003e,0x60069db0,0x78a9bf12,0x66d01b36}},	//   kazy_, чным_, rnev, säke, 
   {{0x7655003e,0x7afb8786,0x78a9a70e,0x6eed8033}},	//   _jazy, _itut, snev, _hĺbk, 
   {{0x69c50088,0xc8ab809f,0x648600d8,0x26c58065}},	//   _nyhe, _къде_, _fóil, rllo_, 
   {{0x7aed1a28,0x3f4d38b9,0xc864964d,0x50648418}},	//   _buat, _ožu_, _отчи, _отча, 
   {{0x7aed0c5e,0x6abc60ad,0x69c7806d,0x443fc1b7}},	//   _cuat, torf, _øjeb, _mbu_, 
   {{0x273460a4,0xddc881a8,0x76550034,0x443f847f}},	//   vän_, ņoša, _nazy, _lbu_, 
   {{0x186a1317,0xd13200fe,0xa06a1bc4,0x7ae50c0e}},	//   бави_, عمر_, бава_, _diht, 
   {{0x386602ba,0x67360008,0x4fea30bb,0x273436fb}},	//   ñor_, ttyj, сман_, tän_, 
   {{0xe61a1da8,0x76551c88,0x6abc03b8,0xe29a0325}},	// [4e60] йда_, _bazy, porf, _гап_, 
   {{0x443fbe97,0xef1705cf,0x8cc40034,0x645660ae}},	//   _abu_, яму_, रतको, _hayi, 
   {{0x7afba021,0x64562798,0x2734019b,0x3f860407}},	//   _atut, _kayi, sän_, šou_, 
   {{0xdee6339e,0x443f8a11,0x66e63f83,0x2b5fe0af}},	//   _номи, _cbu_, _нома, _bruc_, 
   {{0x64564326,0x648600fe,0x201260b0,0x6f630116}},	//   _mayi, _nóim, mayi_, _звяз, 
   {{0x443fa96b,0x64560816,0x6d43da96,0xfc3f001b}},	//   _ebu_, _layi, _opna, vním_, 
   {{0x154320f2,0x9d4316e5,0xd90d815e,0x672401f0}},	//   _перм, _перд, لیل_, lrij, 
   {{0x201248b2,0x443f80db,0xfc3f01d2,0x6456170f}},	//   nayi_, _gbu_, tním_, _nayi, 
   {{0x320c801b,0x7e788bfc,0x629e4e5d,0xaed484bc}},	//   _tedy_, _povp, _ompo, моиш, 
   {{0x660e0029,0x2486e0b1,0x46be001b,0x9f970039}},	//   _jebk, lkom_, ्तिह, פדיה_, 
   {{0x6724063c,0x7aed025f,0x64560f7d,0x6b82acf3}},	//   hrij, _suat, _bayi, lyog, 
   {{0x68e6003e,0x3866802d,0x629e34bb,0x7ae51fa0}},	//   _nikd, _unor_, _ampo, _siht, 
   {{0x7aed60b2,0x645660b3,0x787c82c0,0x7648e0b4}},	//   _quat, _dayi, _févr, pedy, 
   {{0x6724063c,0xdfa58013,0xdee38a63,0x34a9810c}},	//   drij, _تحمي, _зочи, _कद्द, 
   {{0xe63b8039,0xfc3f00e9,0x291e246a,0x321109d8}},	//   _התוכ, nník_, štan_, razy_, 
   {{0x629e60b5,0x7aed0015,0x24868024,0x3ebe8019}},	//   _empo, _tuat, jkom_, lott_, 
   {{0x672460b6,0xa2b51a2b,0x98a78131,0x443f82fa}},	// [4e70] grij, _обич, šiću_, _rbu_, 
   {{0xcb12004d,0x6456396d,0x20c180d8,0x443f86a0}},	//   _שלי_, _zayi, nóir_, _sbu_, 
   {{0x7afbe0b7,0x64564c33,0x2d870268,0xaefb0064}},	//   _stut, _yayi, áne_, _brùc, 
   {{0x67243a0b,0xfc3f026b,0x20c180fe,0x317e01ed}},	//   brij, dník_, hóir_, ätze_, 
   {{0x2d87426b,0x61ec0019,0x2fc681c8,0x3ebe910e}},	//   šne_, _állá, _nyog_, kott_, 
   {{0x60c2e0b8,0xa969876c,0x2b5f8183,0x78ad4624}},	//   _akom, жика_, _vruc_, lnav, 
   {{0xa2a00365,0x3ebee0b9,0x78ad60ba,0x6d5a0e02}},	//   _ऑगस्, dott_, onav, _štav, 
   {{0x443f859d,0x78ad60bb,0x2b5f933d,0x24868f4d}},	//   _ubu_, nnav, _truc_, ckom_, 
   {{0x645660bc,0x66d01dba,0x644ba4ef,0x66cb0646}},	//   _rayi, läka, megi, yükl, 
   {{0x644b8c83,0x6459e0bd,0x60c2b440,0x20c180fe}},	//   legi, ldwi, _ekom, góir_, 
   {{0x645660be,0xe3b803d2,0x672402cf,0x248da51c}},	//   _payi, ğım_, zrij, _klem_, 
   {{0x6459b381,0x644be0bf,0xe3b803d2,0x03a60d08}},	//   ndwi, negi, şım_, димо, 
   {{0xeb971b7c,0xee2e9a09,0x6729e0c0,0x201260c1}},	//   дия_, _ин_, quej, vayi_, 
   {{0x60c9e0c2,0xa5099a8f,0x672416a0,0x23600a44}},	//   llem, _дека_, vrij, _vrij_, 
   {{0x2d1c0562,0x20560dbe,0xb9b5009f,0x645660c3}},	//   _पटेल_, мтар, естъ, _tayi, 
   {{0x7680036d,0x205559dd,0x291e0284,0x60c9e0c4}},	//   _löyt, нтур, štao_, nlem, 
   {{0x8fa30bbb,0xe73734e9,0x248689bb,0x200fe0c5}},	// [4e80] вате, мет_, vkom_, _megi_, 
   {{0x672459d3,0x200fe0c6,0x248d8ba2,0x2486a160}},	//   rrij, _legi_, _alem_, wkom_, 
   {{0x60c9e0c7,0x248dd09c,0x44f386b0,0x6aa38725}},	//   klem, _blem_, _jã_, dinf, 
   {{0x3ebe8068,0xfc3f003e,0x44f38028,0x644be0c8}},	//   zott_, vník_, _mã_, gegi, 
   {{0x60c98c3e,0x2486e0c9,0x44f3e0ca,0x4bda90ac}},	//   dlem, rkom_, _lã_, آباد_, 
   {{0x60c2e0cb,0x6b82e0cc,0xfc3f0170,0x44328034}},	//   _skom, ryog, tník_, ży_, 
   {{0x644be0cd,0xa96789c5,0x5de30103,0x200f8122}},	//   begi, дија_, _ажра, _begi_, 
   {{0x60c9e0ce,0x66e602d4,0x9f548e10,0x6496077b}},	//   glem, _хоҳа, евич, zšir, 
   {{0x3ebe8068,0xb05b0172,0xdca3e0cf,0x200f81c2}},	//   tott_, _okän, _рати, _degi_, 
   {{0xda6691db,0x60c9e0d0,0x44f3812f,0x78a425cc}},	//   _تاري, alem, _bã_, hiiv, 
   {{0x3ebee0d1,0x9986846d,0x6fd50073,0x20c180d8}},	//   rott_, _تلاو, _दरभं, róir_, 
   {{0x25fe8808,0x9f40204a,0x101680dd,0x60c2b114}},	//   _श्री_, nció_, _آباد, _ukom, 
   {{0x78ad0bfc,0x69c8e0d2,0x3ebe8019,0x2fc68128}},	//   vnav, _hyde, pott_, _uyog_, 
   {{0x44f383b8,0x60c0e0d3,0x09d580b2,0x81d800b2}},	//   _fã_, lomm, _স্টা, িশন_, 
   {{0x7ae88c05,0x19581718,0x442f92b4,0x7680019b}},	//   _midt, мары_, ygg_, _löys, 
   {{0x58d40e06,0x60c0e0d4,0x315783f3,0x628723b6}},	//   вост, nomm, וילן_, skjo, 
   {{0x69c8e0d5,0x3b540188,0x644b9384,0x6d5e80ca}},	// [4e90] _lyde, _акыр, vegi, _špah, 
   {{0x2348007b,0x644b8387,0x3ce9027e,0x78ad1147}},	//   _کلیپ_, wegi, _hiav_, snav, 
   {{0x644be0d6,0x60c08a8d,0x44f38028,0x7e7c1a5f}},	//   tegi, komm, _xã_, _dorp, 
   {{0x6ab9800c,0x7e7c0d0d,0x9475803d,0x77628065}},	//   ेत्र, _eorp, رگزا, _orox, 
   {{0x200fc75a,0x6aa3e0d7,0x7e7c072c,0x9098009f}},	//   _regi_, tinf, _forp, _цвят_, 
   {{0x200f9def,0x9f4000a6,0x644b8109,0x60c98610}},	//   _segi_, ació_, segi, wlem, 
   {{0x3495839c,0x60c989f5,0x200f83bf,0x6aa3a49b}},	//   _завр, tlem, _pegi_, rinf, 
   {{0x45d460d8,0x9f4001e5,0x249fc8cf,0x3ce901df}},	//   _росс, cció_, _umum_, _niav_, 
   {{0x60c9e0d9,0x44f3e0da,0xf41f019b,0x200fe0db}},	//   rlem, _sã_, tkän_, _vegi_, 
   {{0xee39924a,0xfe718013,0xb6cc8180,0xe3b80214}},	//   чно_, ادة_, şünü, şık_, 
   {{0x7658834e,0x200f8079,0x9f4001e9,0x78a400bf}},	//   _davy, _tegi_, nciò_, yiiv, 
   {{0x3ce9027e,0x60c0caaa,0x77628065,0xb05b2a03}},	//   _ciav_, comm, _frox, _skän, 
   {{0xf745e0dc,0x26c1026b,0x3ce9022a,0xdd8e8267}},	//   _чело, koho_, _diav_, لوی_, 
   {{0x2739e0dd,0x291e0131,0x09e380b2,0xd176064e}},	//   mèn_, štam_, _ন্যা, ныбы, 
   {{0x78a401c4,0xd943286f,0xdca65dd9,0x3ea9801b}},	//   tiiv, лери, _паки, čitě_, 
   {{0xd9c010af,0x2ca003ad,0x645a01a8,0xa0b502f0}},	//   _एडीट, _umid_, ētis, вљуј, 
   {{0x442060de,0x7bc9d3af,0x3cff0024,0x673be0df}},	// [4ea0] _idi_, _nyeu, _čuva_, ntuj, 
   {{0x78bb003a,0x78a41562,0xb7d71ac4,0xd17660e0}},	//   čuva, siiv, رولا_, _зымы, 
   {{0x1a9b096e,0xa01b23e2,0x69c10068,0x7bc99cf5}},	//   _זייע, _plöt, ület, _ayeu, 
   {{0x673b8e63,0x69c8e0e1,0x3ce9027e,0x6d5e02f4}},	//   ktuj, _ryde, _xiav_, rvpa, 
   {{0x7e7c008a,0x3ea59402,0xfaa69775,0xa3da89af}},	//   _torp, kilt_, надо, डें_, 
   {{0xada60675,0x44200004,0x7d1cb9bc,0x2739e0e2}},	//   _загл, _ldi_, ársk, dèn_, 
   {{0x6f04269b,0x9f4060e3,0x60c0b0ac,0x7ae8e0e4}},	//   lpic, pció_, tomm, _vidt, 
   {{0x7762c4e5,0x7ae8e0e5,0x44205654,0xfce3c800}},	//   _prox, _widt, _ndi_, _босо, 
   {{0x76588116,0x7f94804a,0x764380db,0x656380fa}},	//   _pavy, тапх, _bbny, _arnh, 
   {{0x69c8e0e6,0x60c0e0e7,0x3ce9027e,0x69968634}},	//   _tyde, somm, _siav_, _прех, 
   {{0x291e003a,0x3b0000bf,0x3ce901c8,0xc6930039}},	//   štaj_, _atiq_, _piav_, ראת_, 
   {{0x2ebe03ff,0xe1ff8106,0x64440064,0x66cb3ec2}},	//   ्तुत, _đói_, _cbii, tükk, 
   {{0x366a836d,0x3ea58bfa,0x764380db,0xa887964d}},	//   _надо_, bilt_, _fbny, _яйца_, 
   {{0x44203820,0xa6aa88a0,0x628ae0e8,0xdfcf80fe}},	//   _edi_, _عاشق_, nkfo, _ايه_, 
   {{0xe5f78052,0x3cea875c,0x3ce901c8,0xdd8fb0bb}},	//   _אזור_, _घंटे_, _tiav_, _сш_, 
   {{0x672d0e34,0x26d803df,0x7d1a8bbf,0xceb402d1}},	//   tuaj, _ahro_, msts, zrət_, 
   {{0x66d00172,0x6d47007f,0x16be0034,0x5f9400a6}},	// [4eb0] räkn, _spja, ्तूब, гитт, 
   {{0x644f3e2e,0xc13b801c,0x442039cc,0x26d80064}},	//   leci, _cướp_, _zdi_, _chro_, 
   {{0x09df00cf,0x7d1c0284,0x7d1a98f8,0x442055c2}},	//   _ব্রা, _cvrs, nsts, _ydi_, 
   {{0x673baac4,0x2bde3095,0x645d60e9,0xe4e4a313}},	//   ytuj, नेवा, ndsi, гічн, 
   {{0x645d0c9f,0x69d800e9,0x2009197e,0x60cd1e78}},	//   idsi, _úver, mbai_, mlam, 
   {{0xaa45a5c5,0x78a2c90f,0x7d1a89ab,0xa9a59e1f}},	//   текл, _amov, ksts, килд, 
   {{0x644f0645,0xd49b9ae0,0x45d460ea,0x84ef8056}},	//   keci, _ера_, _борс, _घूंट_, 
   {{0x42d180cf,0x60cd439b,0x673b8008,0x44f706c8}},	//   াদেশ, nlam, ttuj, _iç_, 
   {{0x644f4fdf,0x752880a1,0x3f8b81ac,0x3ea588f4}},	//   deci, erdz, ácu_, tilt_, 
   {{0x60cd5983,0x2d850073,0x442033f5,0x2739e0eb}},	//   hlam, _üles_, _sdi_, rèn_, 
   {{0x673bac3d,0x442060ec,0xc5f202f9,0x3f8b8305}},	//   stuj, _pdi_, ידי_, šcu_, 
   {{0x64a660ed,0xdca61e5a,0x291e00d7,0x644f0217}},	//   тама, тами, štak_, geci, 
   {{0x60cd60ee,0x29010232,0x3ea5e0ef,0x96b590f3}},	//   dlam, _atha_, pilt_, _искљ, 
   {{0xc33283f3,0x68eb8bed,0xcb128039,0x66d0019b}},	//   בוך_, _higd, שלם_, väko, 
   {{0x442060f0,0x644f60f1,0xa56480fe,0x44f70fde}},	//   _tdi_, beci, _مدين, _nç_, 
   {{0x68fc8068,0x04465cc6,0x764184fb,0x68eb8199}},	//   _érde, _реин, lfly, _jigd, 
   {{0xd9ad85d9,0x68ebe0f2,0x7d1c0024,0x6f1b81ed}},	// [4ec0] टपुट, _migd, _svrs, nsuc, 
   {{0x60cd60aa,0xaefb001c,0x76418155,0xe6be0dbc}},	//   alam, _trùn, nfly, ्तेज, 
   {{0x60cd60f3,0x6729c7f0,0xe0da04c7,0x6f1b81ed}},	//   blam, hrej, _ово_, hsuc, 
   {{0x6aca8cca,0x68eb87e3,0x44f7072f,0x6f041e74}},	//   ित्र, _nigd, _dç_, ppic, 
   {{0x7fd5005a,0xe29a8325,0x24800034,0x2ca686c1}},	//   _бірі, мад_, _moim_, riod_, 
   {{0x644f0066,0x60c40644,0x660315db,0x321860f4}},	//   zeci, loim, _впра, nary_, 
   {{0xbea3305e,0x7d1c0121,0x7641806d,0x645b8064}},	//   _тарк, _uvrs, dfly, _faui, 
   {{0x7d5700c6,0x321800de,0x765c59be,0xc983ce1f}},	//   _בילד_, hary_, _hary, руши, 
   {{0x765c1734,0x6729ac7f,0x68ebe0f5,0x644f5d3e}},	//   _kary, grej, _digd, veci, 
   {{0x3aeb803d,0x60cd491f,0x75288269,0x60c400d8}},	//   _قبلی_, zlam, trdz, hoim, 
   {{0xb05b0172,0x644f60f6,0x24551d2f,0x60c4019b}},	//   _skäm, teci, هندس, koim, 
   {{0x4fc69a72,0x52bd0549,0x78a280d7,0x32133900}},	//   _исла, ोत्स, _umov, _sexy_, 
   {{0x2484010d,0x248003ad,0x645d60f7,0x7d1aae24}},	//   ömma_, _doim_, rdsi, ssts, 
   {{0x765c60f8,0xc7d78309,0x7afd8c02,0xbea3be34}},	//   _nary, _סוגי_, _éste, _качк, 
   {{0x60cd60f9,0x6114178c,0x63be8034,0xb6d980c6}},	//   tlam, идру, ępny, _אַקט, 
   {{0x2aad383b,0xf0b4109a,0x98a30034,0x6d5880ce}},	//   džbe_, айсь, kują_, _isva, 
   {{0x765c60fa,0x6d5a005d,0x20090116,0x321801cb}},	// [4ed0] _bary, _štap, rbai_, bary_, 
   {{0x79a71c58,0xba551abb,0x60cd022d,0xd251007b}},	//   _арме, _свој, slam, _اند_, 
   {{0x765c077f,0x60cd60fb,0x67298a5b,0xf1df059b}},	//   _dary, plam, zrej, फेशन, 
   {{0x7bcd09ec,0x60c40128,0x1b19819b,0x6f02e0fc}},	//   _kyau, coim, ежды_, _otoc, 
   {{0x0c248d6b,0x4c9c0080,0x291e83d0,0xa09a00c6}},	//   рмін, ובאו, _avta_, _נישט, 
   {{0x6d588259,0x67299d7b,0xbbd3875c,0xeab9862d}},	//   _osva, vrej, _तरीक, эйл_, 
   {{0x81cb80cf,0x10a58103,0xc69203f3,0xa3aa10af}},	//   রেন_, ликн, _פאל_, _गेन_, 
   {{0x661560fd,0x6729b74b,0xc1740039,0x88c5801b}},	//   _hezk, trej, שחק_, _ověř, 
   {{0x765c0a39,0x46e996dd,0x66150122,0x7bcd60fe}},	//   _yary, ндин_, _kezk, _nyau, 
   {{0x6f1b835b,0x6729b0a2,0x82d898c7,0x64ab00ac}},	//   rsuc, rrej, _адус_, yřic, 
   {{0x34aa1afe,0x32180e96,0x764184ff,0xceb403dd}},	//   евно_, vary_, rfly, ייץ_, 
   {{0x6281e0ff,0x4c840974,0xab2a02bb,0x6729e100}},	//   _holo, рғиз, нома_, prej, 
   {{0x32186101,0x4fa480f0,0x3ceda4b9,0xf1a78073}},	//   tary_, _київ, _miev_, _केतन, 
   {{0x628180f6,0x78a9e102,0xb6078847,0x661500ac}},	//   _jolo, liev, _рядк, _nezk, 
   {{0x32186103,0x291e6104,0x628192c5,0x26c5e105}},	//   rary_, éta_, _molo, molo_, 
   {{0x6281dad0,0x26c5e106,0x63bb808a,0x321800de}},	//   _lolo, lolo_, _oxun, sary_, 
   {{0x7c240013,0xddd5027b,0x765c6107,0x648600fe}},	// [4ee0] _idir, _rozš, _pary, _dóit, 
   {{0x6281e108,0x26c592c5,0x20f8029f,0xa3c7810c}},	//   _nolo, nolo_, _učio_, _उड़_, 
   {{0xa0a60c5c,0x765c6109,0x60c403b8,0xa2c1009b}},	//   _банд, _vary, poim, लकर्, 
   {{0x205601b3,0xe3ba82d4,0x26c5e10a,0xb4c08073}},	//   _стор, нбе_, holo_, ुते_, 
   {{0x6281e10b,0x386027aa,0x26c5a673,0x765c0116}},	//   _bolo, mdir_, kolo_, _tary, 
   {{0x62818cff,0xc3330c2d,0x3860610c,0x3b069473}},	//   _colo, מוד_, ldir_, rpoq_, 
   {{0x6281b74b,0x6f02e10d,0x26c5e10e,0x2ca480db}},	//   _dolo, _stoc, dolo_, _tmmd_, 
   {{0x3860610f,0x9958026b,0x7c244c33,0x3e8180ac}},	//   ndir_, káže_, _ndir, _létě_, 
   {{0x62818012,0xa3cb83f0,0x38601a6e,0x26c592c5}},	//   _folo, _रुप_, idir_, folo_, 
   {{0x26c5e110,0x0f570052,0xa2e6b8f5,0x9b938013}},	//   golo_, ניים_, _созд, _الكت, 
   {{0x38603fbd,0x7bcd121a,0x442480bf,0x64bc808d}},	//   kdir_, _syau, _kdm_, pčid, 
   {{0xd00fb19c,0x6aaa9614,0x3a3a0065,0x62818531}},	//   _فلم_, liff, _acpp_, _zolo, 
   {{0x38606111,0x26c58af9,0x69c00214,0x628182b9}},	//   ddir_, bolo_, şmel, _yolo, 
   {{0x8f9b896e,0x26c58574,0x7c240816,0x2eb181a2}},	//   _אידי, colo_, _edir, ीकृत, 
   {{0x6d588053,0x661ad695,0x66156112,0x34950dbe}},	//   _usva, matk, _rezk, _вайр, 
   {{0x6947003a,0x661ae113,0x395a0128,0x6aaa81ed}},	//   jčeš, latk, _dsps_, hiff, 
   {{0xb4c300da,0x44fa9473,0x8e152326,0xceb4008a}},	// [4ef0] ्ती_, _hë_, идац, rsən_, 
   {{0x645f0daa,0xc7d78039,0x661ae114,0x44fa89b8}},	//   _haqi, רומי_, natk, _kë_, 
   {{0x5d555a91,0x6281e115,0xf1ab003d,0x386011f8}},	//   ркет, _rolo, _ساده_, bdir_, 
   {{0x44fa8b5b,0x6281e116,0x661a8058,0x3af98206}},	//   _më_, _solo, hatk, _pèp_, 
   {{0x661ab0c1,0x09dd8bc4,0x5bd301a9,0x44fa816c}},	//   katk, मध्य, _सरोव, _lë_, 
   {{0xb4c30aed,0xe8e0001c,0x44fa81b0,0x2ba4809b}},	//   ्तु_, _đức_, _oë_, _खेळा, 
   {{0x44fa9729,0x661ae117,0x40958ee7,0xd17593c9}},	//   _në_, datk, ирит, рылы, 
   {{0x6281e118,0x7085a120,0x645f6119,0x9ccb8741}},	//   _wolo, ргиз, _naqi, _чыга_, 
   {{0xef16ccc3,0x26c5e11a,0x661ad5d9,0x78a99732}},	//   амы_, tolo_, fatk, riev, 
   {{0x99980019,0x661abee1,0x201b0dd8,0x38602657}},	//   zerű_, gatk, haqi_, zdir_, 
   {{0x26c583ec,0x672d026b,0x6d5e9a46,0x38600b53}},	//   rolo_, hraj, _špar, ydir_, 
   {{0x26c58dd0,0x7f5981df,0xb87b011e,0x2369068e}},	//   solo_, _tswq, _xiít, _braj_, 
   {{0x661a846a,0x64498013,0x5f7784de,0x64861936}},	//   batk, _mbei, _حاضر, _sóis, 
   {{0x412a0ce3,0xee0f0d64,0x6f098217,0x648600fe}},	//   кого_, िरोध_, mpec, _cóir, 
   {{0x7c3b86b8,0x91e60b9c,0x09e62a4c,0x628e611b}},	//   _ocur, рове, ровн, rkbo, 
   {{0xf7720013,0x27ff95b7,0x7bcd80f3,0x2eeec03e}},	//   ياء_, ncun_, ļauj, _ziff_, 
   {{0x38601b4f,0xee3a0873,0x672d3a5f,0x44fa816c}},	// [4f00] rdir_, кна_, graj, _zë_, 
   {{0x6449e11c,0x442487d8,0xaa463689,0x2bdc903a}},	//   _abei, _sdm_, _теол, _बरबा, 
   {{0xc27b0052,0x64bc84b1,0x6d41e11d,0x395a611e}},	//   _סרטי, jčic, ntla, _usps_, 
   {{0x8c46923d,0xdd8f0dac,0x0446867f,0x645f0ced}},	//   реде, بوم_, редн, _xaqi, 
   {{0x661a902e,0x7d09007e,0x39ae808a,0x68e419f2}},	//   yatk, _čese, _səs_, mmid, 
   {{0xd36f80fe,0x6d41b2f2,0x68e4611f,0x7c3be120}},	//   بهه_, ktla, lmid, _ecur, 
   {{0x5bd30baf,0x649382bc,0x6aaa8d5a,0x661ae121}},	//   _सर्व, _için, riff, vatk, 
   {{0x8f468163,0x6b8ba3ca,0x6d5c6122,0x2249829f}},	//   аход, bygg, _isra, đaka_, 
   {{0x44fa88fb,0xd6da964d,0x2005008a,0x661ae123}},	//   _së_, кто_, _əli_, tatk, 
   {{0x26c70025,0x3cf8569d,0x7afd86c9,0x443b011e}},	//   čnog_, _kurv_, _ésta, _scq_, 
   {{0x44fa8b5b,0x661ae124,0x200001ac,0x645f024a}},	//   _që_, ratk, kcii_, _paqi, 
   {{0xb4c30a4d,0x661a9637,0x69dac5b6,0xdb0401e0}},	//   ्ते_, satk, _izte, _axiñ, 
   {{0x661a9598,0x6d41e125,0xdce40bbe,0x6d5c0128}},	//   patk, atla, _grnč, _lsra, 
   {{0x44fae126,0x171b84fc,0x645f2604,0x236900e9}},	//   _të_, _יודע, _waqi, _vraj_, 
   {{0x2bd305b7,0xd7fb04bc,0xa8a70832,0x645f0103}},	//   _सरका, вуз_, арак, _taqi, 
   {{0x1410800f,0x6618824a,0x2366805d,0x88940008}},	//   ारोह_, _hevk, kvoj_, оисх, 
   {{0xe3b80085,0x661881df,0x6d5c6127,0x56955cbf}},	// [4f10] şır_, _kevk, _asra, баат, 
   {{0xde1907db,0x42550c93,0x672d0124,0x44390060}},	//   اقات_, _اندر, rraj, lgs_, 
   {{0x24848129,0x6f098507,0x44390149,0x2bda00df}},	//   _bomm_, zpec, ogs_, _لایک_, 
   {{0x44396128,0x672d6129,0x6618807e,0x315600c6}},	//   ngs_, praj, _levk, _פירן_, 
   {{0x6b658a4a,0x69da8124,0xe3b09d2f,0x6285612a}},	//   скла, _azte, وره_, _koho, 
   {{0x6285612b,0x20193cee,0x6d419799,0x78ad0116}},	//   _joho, _hesi_, ytla, liav, 
   {{0x6285612c,0x2019022d,0xb5e500cf,0xf59500fe}},	//   _moho, _kesi_, _প্রচ, _الأج, 
   {{0xb4c3000d,0x6ca489d4,0x201913e0,0x78ad612d}},	//   ्तो_, _друж, _jesi_, niav, 
   {{0xb8fe80d5,0x2019612e,0xb4c3000d,0x27ffde85}},	//   _दी_, _mesi_, ्तै_, rcun_, 
   {{0x6f098645,0xed59855a,0x6285612f,0x27ff9870}},	//   rpec, гоо_, _noho, scun_, 
   {{0x79a7c34d,0x74ea2068,0xaefb0304,0xddd8a000}},	//   _трае, лдог_, _drùi, _povš, 
   {{0x6d41b87c,0x44390c0c,0x648600fe,0xc18c80c6}},	//   rtla, ggs_, _cóip, _שטאָ, 
   {{0x6d41e130,0x62856131,0x64bcbd58,0x78ad1e1a}},	//   stla, _boho, nčia, diav, 
   {{0x64bc8116,0xcb128039,0x2bde2548,0xd29507c5}},	//   ičia, הלך_, नेगा, орсь, 
   {{0x628518d4,0x2019153c,0x40960175,0xfaa30675}},	//   _doho, _besi_, брат, чаро, 
   {{0x387faaa8,0x60c982b5,0x10a301a4,0x2aad0170}},	//   njur_, noem, писн, ržba_, 
   {{0xa0670574,0x20192366,0xd70a1863,0x64bc80e9}},	// [4f20] щата_, _desi_, унзе_, jčia, 
   {{0xe6174800,0xe7f400da,0xdc1080c9,0x20000036}},	//   йду_, _अलका_, ार्ड_, scii_, 
   {{0x321c852a,0x3ce0022a,0x64bc8116,0x629c00fe}},	//   vavy_, _khiv_, ečia, mhro, 
   {{0xeb9aaaf7,0x291e01e2,0x62856132,0x78ad6133}},	//   лие_, štas_, _zoho, ciav, 
   {{0x321cbaf2,0x387f810d,0x828483ad,0x69da8063}},	//   tavy_, djur_, оқад, _szte, 
   {{0x6e96030b,0x6d5c00d8,0x6d178034,0xd9fa287f}},	//   _السا, _tsra, _दबंग_, ्डित_, 
   {{0x5fac0365,0xd7fa81e5,0xd7f88c1f,0x321c8f6a}},	//   _घेतल, луп_, қуқ_, ravy_, 
   {{0xd176805a,0x387fe0c5,0x2ed08ab3,0xceb4008a}},	//   _қызы, gjur_, हत्त, ksək_, 
   {{0xdfd0830b,0x9ccb005a,0x7f446134,0xdddc0123}},	//   بية_, ғына_, ntiq, _forţ, 
   {{0xa7fb05da,0x2d9e82ae,0x69da8269,0xb87b0106}},	//   _maña, tzte_, _tzte, _khíc, 
   {{0x628558c4,0x69daadc3,0x3eac8f4a,0xa7fb011e}},	//   _roho, _uzte, ridt_, _laña, 
   {{0x67228f4d,0x3ce001c8,0x3eaa00bf,0xb87b00d8}},	//   _tvoj, _chiv_, _lmbt_, _mhíc, 
   {{0x628506bb,0x443903be,0x20196135,0x661e1a28}},	//   _poho, rgs_, _resi_, kapk, 
   {{0x20196136,0xdd949b43,0x6594c1f8,0x628504e2}},	//   _sesi_, _малы, _малу, _qoho, 
   {{0x78ad052a,0x661e0a00,0x66d00008,0x201902fb}},	//   tiav, dapk, näku, _pesi_, 
   {{0xa7fb5269,0xb7150086,0x2ca90112,0x3ce6a51d}},	//   _baña, ждащ, _umad_, jmov_, 
   {{0x442923b2,0x62850410,0x2019232c,0xa7fb1f7f}},	// [4f30] _ida_, _toho, _vesi_, _caña, 
   {{0x439331cf,0x661e121a,0xa7fb06c9,0x6c350267}},	//   _мақс, gapk, _daña, _افکا, 
   {{0x2019135a,0x291e2b66,0x7f4400ef,0xb87b6137}},	//   _tesi_, štar_, atiq, _chíc, 
   {{0x42550019,0x3e8501d2,0xd7f8384f,0x8c37804c}},	//   _انگر, _sítě_, _гур_, содӣ_, 
   {{0xa7fb0659,0xa03a0273,0x644d00fe,0x1dcf810c}},	//   _gaña, _דערפ, _mbai, _सुनत, 
   {{0x661e19f1,0x660d868b,0x64bcabe5,0x442912ff}},	//   capk, _đako, rčia, _lda_, 
   {{0x644d003c,0x44296138,0x349584b6,0x60c997e5}},	//   _obai, _oda_, _давр, toem, 
   {{0x6d45447c,0xa3aa2f5f,0xaf05a1cb,0x7afd86c9}},	//   mtha, _गइल_, опил, _ésto, 
   {{0x660482bc,0xb4d59352,0x60c99185,0x3f4281c2}},	//   _şika, हती_, roem, gðu_, 
   {{0x44296139,0x644d613a,0xda02800f,0x6d454d20}},	//   _ada_, _abai, रुआत_, otha, 
   {{0xa2c6910f,0x6d450889,0x7afb8008,0x443f8265}},	//   िवर्, ntha, _huut, _kcu_, 
   {{0x6d450324,0x4429613b,0x7afbe13c,0xa7759700}},	//   itha, _cda_, _kuut, _млеч, 
   {{0x4429613d,0x7c2982b9,0x629c4872,0x7afbcc13}},	//   _dda_, _mder, thro, _juut, 
   {{0x7afb8185,0x64bc8533,0x201f8645,0xa7fb0065}},	//   _muut, jčin, laui_, _raña, 
   {{0x81cb8a87,0x0446009f,0x443f805d,0xfbde1594}},	//   রের_, _дейн, _ocu_, नेजम, 
   {{0x7c2998a1,0xa7fb06c9,0x443f822a,0x7ae18050}},	//   _nder, _paña, _ncu_, _lhlt, 
   {{0xe61a1876,0xe73a2de0,0x661e025f,0x7e63e13e}},	// [4f40] ида_, рез_, tapk, _kanp, 
   {{0x7c29e13f,0x443f8013,0x6d4508b5,0x44296140}},	//   _ader, _acu_, ftha, _zda_, 
   {{0x661e0a97,0x7f442b7e,0x91e66141,0x22580d55}},	//   rapk, stiq, _фоне, merk_, 
   {{0xe73a2909,0x32df0093,0x7e638109,0x82360019}},	//   _кем_, rîye_, _lanp, _ارکا, 
   {{0x6d450089,0xdee6009f,0x66090214,0x7c29811a}},	//   atha, _моми, _şeke, _dder, 
   {{0xb87b010b,0x6da602d4,0x7c29e142,0x6d456143}},	//   _thíc, _дига, _eder, btha, 
   {{0x67240cd2,0xb05b1cec,0xdd920019,0x6d456144}},	//   lsij, _fjäd, _غور_, ctha, 
   {{0x661c5bf6,0xf8ba80cf,0x7e6382b5,0xdddc28f4}},	//   _herk, ুষ্ঠ, _aanp, _gorš, 
   {{0x672423a0,0x661c2aa5,0xa3aa0073,0xda0b809b}},	//   nsij, _kerk, _गेल_, _स्वत_, 
   {{0x44296145,0x3f42812b,0x09e68690,0x368a995e}},	//   _sda_, rðu_, _дозн, рсин_, 
   {{0x7c298142,0x64bc81e2,0x62888112,0x80c782f4}},	//   _yder, nčio, _iodo, ावशे, 
   {{0x6f0d0984,0xceb8cca7,0x06de00b2,0xe4a707c5}},	//   ypac, snę_, _ভূমি, ірно, 
   {{0x63a2d60d,0x67240284,0xa2a19e8b,0x443f00f3}},	//   nzon, jsij, कोक्, ļu_, 
   {{0x62889b52,0x67240269,0x443f1874,0x6d456146}},	//   _jodo, dsij, żu_, ytha, 
   {{0x48ab5384,0x2d838142,0x68e2e147,0x34951401}},	//   атам_, øjet_, _khod, _накр, 
   {{0x44296148,0xd5b980f0,0x26cc9dd2,0x6d45022a}},	//   _uda_, _усі_, lodo_, vtha, 
   {{0x661c206b,0x63a28a44,0x64bc8bbe,0x68e28096}},	// [4f50] _berk, jzon, tčin, _mhod, 
   {{0x6f0d6149,0x62888029,0x7bdf110d,0x63a280a1}},	//   rpac, _nodo, _izqu, dzon, 
   {{0x661c22d9,0x68e2826b,0x7afb84bb,0x6d45614a}},	//   _derk, _ohod, _suut, utha, 
   {{0x236de14b,0x6d45614c,0xb4d58a4d,0x7afb8912}},	//   _prej_, rtha, हते_, _puut, 
   {{0x0f79096e,0x64bc9527,0x66d0010d,0x443f808b}},	//   _האָב, mčil, täkt, _vcu_, 
   {{0x24893935,0x68e29659,0x4efa0309,0x60cd614d}},	//   _loam_, _ahod, _להשו, loam, 
   {{0x6288e14e,0x7e638246,0x4a73804a,0x68e2a76d}},	//   _dodo, _ranp, зықт, _bhod, 
   {{0x60cd2769,0x64bc98d4,0x63a2ab33,0xa7fb016f}},	//   noam, nčil, bzon, _maño, 
   {{0x63a28066,0x7e63e14f,0x201f80db,0x6288a13c}},	//   czon, _panp, raui_, _fodo, 
   {{0x776981e0,0x6459e150,0x26cce151,0x66054dd0}},	//   rvex, lewi, godo_, nchk, 
   {{0x22584420,0x27f9011e,0x3cca0188,0xdc6a198a}},	//   verk_, _ogsn_, йлоо_, банд_, 
   {{0x22581759,0x62838524,0x7c3d072d,0x6459843a}},	//   werk_, ljno, ggsr, newi, 
   {{0xee2e9339,0x7e638d9c,0x26cce152,0x68e98060}},	//   _пн_, _tanp, bodo_, mmed, 
   {{0xa7fb05cb,0x4a75005a,0x68e9e153,0x2cbf8172}},	//   _baño, мыст, lmed, _ljud_, 
   {{0x40961c10,0x63a2aca5,0xa7fb0728,0x5bb8bc38}},	//   прат, zzon, _caño, _अश्व, 
   {{0x0326124a,0x661c02a5,0xb05b00f9,0x6e218916}},	//   _един, _serk, _skär, lalb, 
   {{0x44226154,0x661c0572,0x6459e155,0x2258076a}},	// [4f60] mak_, _perk, dewi, perk_, 
   {{0x442205c4,0x6724561f,0x68e988dc,0xddc18019}},	//   lak_, rsij, hmed, lelő, 
   {{0x67246156,0x6288da5e,0xa7fb01e0,0x44220109}},	//   ssij, _rodo, _gaño, oak_, 
   {{0x44226157,0x661c4b25,0x64599759,0x6288e158}},	//   nak_, _werk, gewi, _sodo, 
   {{0x661c03a1,0x68e2e159,0xd7f200fe,0x6e218116}},	//   _terk, _rhod, _سكس_, kalb, 
   {{0x442217bc,0x68e2e15a,0x63a2e15b,0x68e9e15c}},	//   hak_, _shod, rzon, emed, 
   {{0x63a2b47b,0x20070066,0x66e32c17,0x66d00008}},	//   szon, śnie_, _чора, säks, 
   {{0x25e100a1,0x68e9e15d,0x6459e15e,0x63a2e15f}},	//   _करती_, gmed, cewi, pzon, 
   {{0x44220a97,0x6288852f,0x68e2803e,0x201de160}},	//   dak_, _todo, _vhod, _dewi_, 
   {{0x6e2181e2,0x7bcd81a8,0x59a78079,0x2457012f}},	//   galb, ļaut, _केकर, _ầm_, 
   {{0x26cc8116,0x1dbe26f9,0x769b0093,0x68e980e9}},	//   rodo_, ्थित, _jîya, bmed, 
   {{0x44226161,0x2d828d69,0x7c22e162,0xd1978039}},	//   gak_, ćke_, naor, _מכבי_, 
   {{0x6e21e163,0x2d83806d,0x24896164,0xa0c980d8}},	//   balb, øjer_, _voam_, _بذلك_, 
   {{0xb87b010b,0x1dbe256d,0x2ec789de,0x66dd80df}},	//   _chín, ्थात, रकृत, pèka, 
   {{0x44226165,0x31c4168e,0x321e8573,0xa9c40116}},	//   bak_, еств, _mety_, естк, 
   {{0x44226166,0x64bca4e2,0x321ee167,0x50cc8076}},	//   cak_, učil, _lety_, ाविष, 
   {{0xb90409d7,0x7c2d6168,0x60cd033b,0x290c8d30}},	// [4f70] _पी_, _idar, roam, _ltda_, 
   {{0x60cd06a8,0x321e81cb,0x65950123,0xaefb0a67}},	//   soam, _nety_, мазу, _brùr, 
   {{0x753a835b,0x6459a741,0x64bc807e,0x6d48e169}},	//   nutz, tewi, mčij, ntda, 
   {{0x769b0610,0x765a819b,0x6605616a,0xc4358843}},	//   _dîya, hety, schk, بکست, 
   {{0x753acb4a,0x38692520,0x321ee16b,0x6265808d}},	//   hutz, mdar_, _bety_, двла, 
   {{0x44220ac4,0x9f960039,0x38691acb,0x66d00172}},	//   zak_, _חדשה_, ldar_, säkr, 
   {{0x44224745,0x68e9d76f,0x776d01e0,0x6e21e16c}},	//   yak_, tmed, lvax, valb, 
   {{0x7c2d616d,0x2cbfab2a,0xd709c1f8,0x05d082f4}},	//   _ndar, _ujud_, оние_, _हड़ब, 
   {{0x64bc85a7,0xcb34809f,0x765a9659,0x321e80de}},	//   kčij, _петъ, fety, _fety_, 
   {{0x442242ca,0x3869616e,0x7c2d616f,0xdd1b8170}},	//   wak_, hdar_, _adar, _váže, 
   {{0x44224f1b,0x442d85e1,0x6d48e170,0x753a8109}},	//   tak_, _kde_, gtda, gutz, 
   {{0x442d801b,0x7e67213b,0x44220122,0xb87b00d8}},	//   _jde_, _lajp, uak_, _shín, 
   {{0x44226171,0x38696172,0x7c2d0324,0x765a95b8}},	//   rak_, ddar_, _ddar, bety, 
   {{0x7e6709e9,0x7ea06173,0xb87b00fe,0x7c2d6174}},	//   _najp, _köpe, _bhío, _edar, 
   {{0xa3d48611,0xb87b1e90,0xa9671caa,0x61431cd4}},	//   _सुन_, _chío, мира_, кера, 
   {{0x98a08d69,0xb87b00fe,0x442de175,0x25d680c6}},	//   čić_, _dhío, _nde_, _קוקן_, 
   {{0x769b0610,0x7f49e176,0x4b260ad0,0x7e670bbe}},	// [4f80] _sîya, nteq, _ўмов, _bajp, 
   {{0xf767a0f4,0x7c2d0e63,0x44200988,0x442d8886}},	//   _یا_, _zdar, _hei_, _ade_, 
   {{0xa0a66177,0x442d82ef,0x7c2280f6,0x68fe013b}},	//   _жанд, _bde_, taor, _uupd, 
   {{0x442001e2,0x69c00214,0x321e9cb1,0xa3d20673}},	//   _jei_, şmes, _sety_, _वडा_, 
   {{0x7c228d5a,0x629e00bf,0x442de178,0x26c38305}},	//   raor, _klpo, _dde_, čjoj_, 
   {{0x44206179,0x3866806b,0x442d8246,0x7c22e17a}},	//   _lei_, _saor_, _ede_, saor, 
   {{0xd90d8f2a,0x2f0400f9,0x7c229659,0x6d48e17b}},	//   میل_, _hög_, paor, xtda, 
   {{0x44200d3c,0x442d8d69,0xd01080d8,0x00000000}},	//   _nei_, _gde_, دلة_, --, 
   {{0x6f021389,0x765ae17c,0x321e86a8,0xb6f48a79}},	//   íoch, tety, _tety_, нзиј, 
   {{0x24868053,0x442d800d,0x3869617d,0x69968418}},	//   ljom_, _zde_, zdar_, _орех, 
   {{0x4420617e,0xf76f840c,0x2d988038,0x2f04007f}},	//   _bei_, های_, áre_, _lög_, 
   {{0x44200012,0x765aa1ae,0x442d83bf,0x6fc980da}},	//   _cei_, sety, _xde_, _हुकू, 
   {{0x44202100,0xd7e2aa1a,0xe7e2810e,0xfc3f00fe}},	//   _dei_, _परिच, _परिप, rgí_, 
   {{0x4420011e,0x7d0339bc,0x80dc00b2,0x781709af}},	//   _eei_, ínsk, _মূল্, तर्क_, 
   {{0xa2b1805f,0x442022f8,0xd5afd49f,0x38690829}},	//   _अगस्, _fei_, _рс_, tdar_, 
   {{0xdd8e8068,0x81cb80b2,0x4420333d,0x660d811b}},	//   _موڈ_, রেক_, _gei_, _đaki, 
   {{0x3869617f,0x645d6180,0x7af701bb,0x24868c0e}},	// [4f90] rdar_, mesi, _tixt, djom_, 
   {{0x76d50013,0x44200a44,0xb87b00fe,0xd6db05cf}},	//   رياض, _zei_, _thío, іта_, 
   {{0x69c06181,0x38693aef,0x7e6701df,0x752881a8}},	//   şmer, pdar_, _vajp, nsdz, 
   {{0x645d01f3,0x60c2d9af,0x8b6b80f3,0x2aad0131}},	//   nesi, _njom, ņēmē, džbi_, 
   {{0x511f0079,0x628e00d7,0x7e670199,0xaefb0064}},	//   _बबुआ_, žnoš, _tajp, _grùp, 
   {{0x645d6182,0xa969869a,0x68ed6183,0x29014cf9}},	//   hesi, зика_, lmad, _kuha_, 
   {{0x7c2080f8,0x645d6184,0xac198e7f,0x29016185}},	//   _femr, kesi, _нову_, _juha_, 
   {{0x442d8142,0x2901344b,0x645d6186,0x68ed1e78}},	//   _ude_, _muha_, jesi, nmad, 
   {{0x44206187,0xe820007a,0x68ed0bdf,0x29012849}},	//   _rei_, बरता_, imad, _luha_, 
   {{0x44206188,0x3964836d,0x7c2080f8,0x4585839c}},	//   _sei_, ässä_, _zemr, егов, 
   {{0x044601da,0x29016189,0x68ed3909,0xa6e201c2}},	//   ненн, _nuha_, kmad, íðin, 
   {{0x645d618a,0x859a0039,0x802780df,0x64ca26f9}},	//   gesi, פשרו, _آرام, रवेश, 
   {{0xe72ee18b,0xe56ea930,0x44204af7,0xaca38028}},	//   _ще_, _өз_, _vei_, _chứn, 
   {{0x4420089f,0x249fe18c,0x60dbe18d,0xa76487c5}},	//   _wei_, _llum_, llum, _шкід, 
   {{0xf09f0097,0x4420618e,0x2bdc9231,0xf3f98166}},	//   _blà_, _tei_, _बर्थ, _daţi_, 
   {{0x645d060e,0x68ed209d,0x290104c0,0x248d9bca}},	//   cesi, gmad, _duha_, _noem_, 
   {{0x672985da,0xace900df,0x8fa322f7,0x17c70764}},	// [4fa0] nsej, _ترول_, гате, егти_, 
   {{0x6da6017f,0xe5a601f5,0x7c2641c7,0x249fa98e}},	//   низа, низи, lakr, _alum_, 
   {{0x60db9dca,0xe3bf04e0,0x249fe18f,0x7c20aaa8}},	//   klum, maña_, _blum_, _pemr, 
   {{0xac07aaf7,0x0ca980fe,0x61e112eb,0x661b10f1}},	//   енца_, وطني_, ülle, _đuke, 
   {{0xc5f88029,0x7cfe8029,0xe3b28a85,0xeb97819b}},	//   ldēt_, _vīri, درا_, ниц_, 
   {{0x7d0d893a,0x6e250481,0x645d6190,0x7c265f72}},	//   _časn, cahb, zesi, hakr, 
   {{0x55e3132f,0x645d6191,0x64a6d255,0x1dcf8562}},	//   _борб, yesi, _зава, _सुलत, 
   {{0x60dbe192,0xa3cb810c,0x62988162,0x17548ff6}},	//   glum, _रुक_, skvo, ввия, 
   {{0xb9078560,0x59d20365,0xb4cc91a6,0x22b68034}},	//   _मी_, _दुसर, रकी_, ałka_, 
   {{0x4426e10a,0x645d6193,0xddd8801b,0x2ef8807f}},	//   lao_, wesi, _zavř, örf_, 
   {{0x7d0922d7,0x645d6194,0x5fe28365,0x013685b6}},	//   _česk, tesi, _परवल, _سعاد, 
   {{0x44268c46,0x7afa922c,0x2fc69123,0x6442e195}},	//   nao_, _hitt, _txog_, ngoi, 
   {{0x087780c6,0x78a46196,0x29011ca3,0x6e2500f6}},	//   _רעדט_, dhiv, _suha_, yahb, 
   {{0x7afa81bb,0x4426e197,0x877b80c6,0xc9875374}},	//   _jitt, hao_, _מאדי, нуби, 
   {{0x7afae198,0x68ed6199,0xf09f055a,0x7cfe80ce}},	//   _mitt, tmad, _plà_, _būre, 
   {{0x44268025,0x7afaa314,0x7c2600db,0x7bde80a1}},	//   jao_, _litt, cakr, ępuj, 
   {{0x4426803a,0x6a151e0f,0x3d068bda,0x9f34005a}},	// [4fb0] dao_, _импу, _संडे_, леті, 
   {{0x7afa8199,0xa3aa0d64,0x3f8701de,0x249f8064}},	//   _nitt, _गेट_, ćnu_, _slum_, 
   {{0xeab18c0b,0xceb389be,0x3ce9006c,0x200900f6}},	//   یعت_, ניע_, _khav_, pcai_, 
   {{0x44268025,0x2bdc807a,0x78a42e8d,0x7c8496dc}},	//   gao_, _बरखा, chiv, луче, 
   {{0x7afac0b7,0x69dab482,0x69e30259,0x6f02aff4}},	//   _bitt, _ayte, šteć, _nuoc, 
   {{0xc61b00cf,0x7afa8574,0x69dae19a,0x6d58cd58}},	//   _ঢাকা_, _citt, _byte, _opva, 
   {{0x4426ba1a,0x7afaaf92,0x7d0ddb5d,0x7f4d41c8}},	//   bao_, _ditt, _časo, ltaq, 
   {{0x4426e19b,0x7afa812b,0xa3c309de,0x249f94c7}},	//   cao_, _eitt, ्था_, _ulum_, 
   {{0xc62400cf,0x70829418,0x60dbabd4,0x6f028086}},	//   _পাতা_, ргыз, rlum, _cuoc, 
   {{0x7afa87fa,0xf1a7839c,0x60dbe19c,0x79a7e19d}},	//   _gitt, _прен, slum, _прее, 
   {{0xdca61996,0x4df48157,0x6729b0a2,0x64a6547e}},	//   вани, ляют, ssej, вана, 
   {{0x22498105,0x7d04e19e,0x7afad0f3,0x3ce901c8}},	//   đaku_, _čist, _zitt, _chav_, 
   {{0x26c7003a,0xccf280c6,0xe3bf0530,0x7ea0010d}},	//   čnoj_, יכט_, taña_, _löpa, 
   {{0x386d8072,0xd02680cf,0x64410162,0xa7fb02fe}},	//   lder_, _যায়_, ėlia, _gañi, 
   {{0xaca38147,0x6da5d0d5,0x26d3293e,0xe3bf2fa4}},	//   _nhữn, _шика, doxo_, raña_, 
   {{0x2aad1190,0x6e23e19f,0x3a27813b,0x37e61164}},	//   džbu_, _henb, hanp_, вобг, 
   {{0xe3bf16b7,0xb05b08b4,0x6e238246,0x386d983e}},	// [4fc0] paña_, _tjän, _kenb, ider_, 
   {{0xb05b08b4,0x386d843a,0x4426e1a0,0xb69b04ab}},	//   _hjäl, hder_, wao_, _stâr, 
   {{0x4426e1a1,0x7d039155,0x4432001b,0x2d9c01ac}},	//   tao_, _juns, _kdy_, áve_, 
   {{0x7afae1a2,0x386de1a3,0x7d039c5a,0xb4be8a4d}},	//   _sitt, jder_, _muns, ीके_, 
   {{0x7c2407e9,0x9343a1cb,0x8c4391e3,0xef170008}},	//   _meir, инце, рече, _имя_, 
   {{0x44268025,0xe8e00028,0x386d8c62,0x395a00db}},	//   sao_, _độc_, eder_, _kpps_, 
   {{0x69da8210,0x4426803a,0x7afae1a4,0x443201cb}},	//   _qyte, pao_, _vitt, _ody_, 
   {{0xfce68d38,0x7afa8c62,0xe0cf80fe,0x443203df}},	//   _робо, _witt, يزي_, _ndy_, 
   {{0xf8b30052,0x7afae1a5,0xc6f88b82,0x473490f3}},	//   ישה_, _titt, нних_, ћнос, 
   {{0x4432052a,0x7afaacb0,0x7d03a137,0x15e61976}},	//   _ady_, _uitt, _buns, _करार_, 
   {{0x7c2461a6,0xceb30052,0x6e238109,0x4424e1a7}},	//   _beir, שית_, _denb, _kem_, 
   {{0x80e080cf,0x79b78052,0x35b3a4cb,0x4424e1a8}},	//   _পূর্, _בלבד_, рбюр, _jem_, 
   {{0x7c244978,0x78a2e1a9,0x4424e1a7,0x7d0380db}},	//   _deir, _ilov, _mem_, _euns, 
   {{0x4424e1aa,0x7d0382d7,0x28ae8079,0x6e23806d}},	//   _lem_, _funs, जोरि, _genb, 
   {{0x81d480cf,0x7c2461ab,0xe2f80efb,0xb05b010d}},	//   সের_, _feir, тері_, _fjäl, 
   {{0x442489b9,0xb4cc83ce,0xc10309b2,0xb4be83ce}},	//   _nem_, रको_, лүүл, ीको_, 
   {{0xe3bf0422,0xf77307db,0x64bc8116,0x588421e7}},	// [4fd0] maño_, جاز_, nčiu, шыра, 
   {{0xa3e805d9,0xed4d89b9,0x7f4d2e3e,0xe3bf01e0}},	//   _भरत_, _بھی_, rtaq, laño_, 
   {{0x442480b0,0x7f4d3aeb,0xa9c40dcd,0x386de1ac}},	//   _bem_, staq, _всяк, yder_, 
   {{0x4424e1ad,0xe7e2b7ef,0x6ba802d2,0x7c2403b9}},	//   _cem_, _परंप, _örgü, _xeir, 
   {{0x4424da26,0x386d87c5,0xd7f80123,0x6f020a5e}},	//   _dem_, vder_, _аур_, íoct, 
   {{0xdce401d2,0x539c0eee,0x672d61ae,0x98b80f30}},	//   _brně, וידו, msaj, murā_, 
   {{0x27e6e1af,0x672d0341,0x79a78086,0x64bc80ce}},	//   _azon_, lsaj, ърде, ečiu, 
   {{0x2ca68262,0x6e23e1b0,0xe616804a,0x386d80fa}},	//   chod_, _senb, ңды_, uder_, 
   {{0x386da9fe,0x672d0a87,0x68fd4527,0x7c2461b1}},	//   rder_, nsaj, _misd, _reir, 
   {{0xb05b08b4,0x44248074,0x7c240649,0x76452556}},	//   _själ, _zem_, _seir, nghy, 
   {{0x39159a91,0x4424e1b2,0x236900f8,0x7c2461b3}},	//   _смер, _yem_, _asaj_, _peir, 
   {{0x44248147,0x3a25e1b4,0xe3bf01ce,0xf1a4abdb}},	//   _xem_, _help_, gaño_, _трун, 
   {{0x2905b65c,0x629c068b,0x7d0381ed,0xceb880a1}},	//   _hula_, tkro, _wuns, bię_, 
   {{0x2905e1b5,0xa96a0004,0x2d732e70,0x7d03946c}},	//   _kula_, нига_, _oće_, _tuns, 
   {{0x2905aaeb,0x7c243585,0x629c21d1,0xa7fb011e}},	//   _jula_, _teir, rkro, _mañu, 
   {{0x6d41e1b6,0x1c4601e4,0x2905e1b7,0x629c219e}},	//   mula, _сним, _mula_, skro, 
   {{0xe73701e5,0x2905e1b8,0xe7c400b2,0x68fd61b9}},	// [4fe0] лет_, _lula_, ্ধ্য, _disd, 
   {{0x4424bfe4,0x6449e05a,0xda660cd9,0x5a662f9e}},	//   _sem_, _acei, _свои, _скоб, 
   {{0x217661ba,0x4424806c,0x6d41e1bb,0x88bc801b}},	//   _супр, _pem_, nula, _květ, 
   {{0x644604c4,0x29180555,0x64bc803a,0x672d01bb}},	//   ngki, mpra_, jčit, bsaj, 
   {{0x4424e1bc,0x2905d33b,0x6d41bfae,0x60c406d8}},	//   _vem_, _aula_, hula, mnim, 
   {{0x78a29a7a,0x6d41e1bd,0x2905e1be,0xaa5888fe}},	//   _slov, kula, _bula_, тику_, 
   {{0x4424e1bf,0x2480061e,0xa3d48056,0x249d81df}},	//   _tem_, _onim_, _सुर_, bkwm_, 
   {{0x60c461c0,0x4734e1c1,0x6d4e0ab4,0x644980fe}},	//   nnim, анис, _iqba, _gcei, 
   {{0x7c938013,0x69d6010c,0x6e28e1c2,0x2905949b}},	//   _القص, _मुसी, tadb, _eula_, 
   {{0x24800318,0x6e989afe,0x6d41e1c3,0x2905e1c4}},	//   _anim_, твор_, fula, _fula_, 
   {{0x6d41a125,0x24191878,0x7afd8086,0xceb880a1}},	//   gula, коны_, _èsta, rię_, 
   {{0x78a2e1c5,0xbd87803d,0x23690a63,0xa3c300c3}},	//   _ulov, چنین_, _psaj_, ्थल_, 
   {{0x60c4082b,0x7e618c2c,0x68fd61c6,0x6d41a59e}},	//   dnim, belp, _risd, aula, 
   {{0x6d5c201e,0x7afe4192,0x248061c7,0x23690bfc}},	//   _opra, _cipt, _enim_, _vsaj_, 
   {{0x19580ceb,0x6f0661c8,0x35d90bda,0x6eeb2e37}},	//   лары_, _aukc, _बुढ़, nübe, 
   {{0x48153e20,0x2369027e,0x60c461c9,0xa815282f}},	//   рмас, _tsaj_, gnim, рдаш, 
   {{0x442b003b,0x6d5c61ca,0x6d4e037f,0x73c2004a}},	// [4ff0] mac_, _apra, _aqba, _дәре, 
   {{0x325503dc,0x644980fe,0xba55078a,0x88bc81d2}},	//   _твор, _scei, _твој, _zvět, 
   {{0x68fd00f9,0x60c4007e,0x672d3438,0x66d00656}},	//   _tisd, bnim, ssaj, näky, 
   {{0x442b003a,0xc8671c02,0x48670574,0xb4c18079}},	//   nac_, _стои, _съоб, ुवे_, 
   {{0xf8b63e9c,0x6d41e1cb,0xcb69a017,0x2905e1cc}},	//   _төр_, zula, тале_, _sula_, 
   {{0xeb9693e5,0x2905a1c1,0x442b3e60,0x6d419aac}},	//   риш_, _pula_, hac_, yula, 
   {{0x0dc8036a,0xe5098028,0x442b61cd,0xe76282a5}},	//   _бути_, _mặc_, kac_, _pêşî, 
   {{0x6d41e1ce,0x38ba9523,0x27e600a1,0x64bca4e2}},	//   vula, tūra_, żone_, učit, 
   {{0x8b588bca,0x3a258076,0x6d5c001b,0x6d418a3e}},	//   _مجلس_, _telp_, _zpra, wula, 
   {{0x88bc800d,0x0fe8805a,0xcdf58008,0x29058318}},	//   _svět, ылық_, ичны, _tula_, 
   {{0x6281c396,0x3ced81df,0x7afe047f,0x60c461cf}},	//   _inlo, _khev_, _ript, ynim, 
   {{0x6d4192b6,0xeb9a15af,0x7afe0ba7,0x3ced80bf}},	//   rula, вим_, _sipt, _jhev_, 
   {{0x6d419236,0x60c4007e,0x87e7e1d0,0xe0d084de}},	//   sula, vnim, _сюже, _عزم_, 
   {{0x6e2701d2,0xe509812f,0x7ea002d2,0xee39d12f}},	//   _nejb, _cặc_, _röpo, _рнк_, 
   {{0x60c418d7,0x7bcd1334,0x6f060034,0x61038063}},	//   tnim, _exau, _sukc, _főle, 
   {{0xa3b1036c,0x98b80166,0x661c82d2,0x80660a6a}},	//   _टेक_, dură_, ırke, јваж, 
  
   {{0xa0671972,0x6d5c577e,0x62819958,0x7afe61d1}},	// [5000] шата_, _spra, _onlo, _tipt, 
   {{0x6f060269,0x60c42b47,0x611181a8,0x29180341}},	//   _vukc, snim, _zāle, ppra_, 
   {{0x056625da,0xfbdf024a,0x69da809b,0x78a98093}},	//   рвен, ngên_, _पुढी, khev, 
   {{0x7d09003b,0xeb9a825b,0x6d5c0ecf,0xed5680c6}},	//   _čest, кие_, _vpra, יבער_, 
   {{0x3ced81df,0x78bb82fb,0x78a30166,0xe8e20076}},	//   _dhev_, diuv, _înva, पतीच, 
   {{0x442b0533,0x3d2800df,0x7ea00341,0x387212fb}},	//   zac_, _متری_, _köpm, ldyr_, 
   {{0x67228066,0x518695e6,0x81d800b2,0x6d4e0766}},	//   _swoj, рула, ়ের_, _uqba, 
   {{0xc05a80b6,0x8c438aff,0x6eeb02ae,0x672286e0}},	//   тік_, _месе, rübe, _pwoj, 
   {{0x442b003a,0x66092807,0x6eeb01ab,0xdb24068e}},	//   vac_, _şeki, sübe, _èsèn, 
   {{0xf708dff9,0x7d00e1d2,0x64a4804a,0x442b0034}},	//   _của_, _hims, _таға, wac_, 
   {{0xa0a6836d,0x442b61d3,0x7d00be40,0x69d6009b}},	//   _кажд, tac_, _kims, _मुली, 
   {{0xd49b2265,0x67228066,0xd00f8bb7,0x395e8766}},	//   тро_, _twoj, _قلم_, _ipts_, 
   {{0xbf9b03b8,0x3495247e,0x2007085a,0x7c3602ad}},	//   _agên, _ҳайр, śnik_, _ddyr, 
   {{0x7c2be1d4,0x799c011a,0xdddc02a1,0x1b0385a2}},	//   zagr, fyrw, _borż, রীকে_, 
   {{0x64400530,0x45448063,0xddce01a8,0x34950ff6}},	//   ómic, _انعق, _dabū, _гайр, 
   {{0xd251007b,0xd5fb8052,0x7bcd01ea,0x7d00e1d5}},	//   _کند_, _בפור, _txau, _nims, 
   {{0x28f8036d,0x442900bc,0xe509812f,0x7d0d83d0}},	// [5010] реть_, _iea_, _tặc_, _časi, 
   {{0x7d008d02,0x44290073,0x4fc4051b,0x98b8002d}},	//   _aims, _hea_, іста, tură_, 
   {{0x442902a6,0xdef861d6,0x3ced81df,0x7cff0116}},	//   _kea_, рыт_, _phev_, _jūro, 
   {{0x3ced827e,0x7d008a63,0xdd3984ab,0xe43c80ac}},	//   _qhev_, _cims, lăţe, bříč, 
   {{0x7c2be1d7,0x4429002d,0xa3dd00a1,0xd7fb04c7}},	//   ragr, _mea_, _तुम_, _јун_, 
   {{0x3e57001b,0x6e350533,0xaa49a4c9,0x69158199}},	//   _dětí_, _udzb, упка_, _jġeg, 
   {{0xd17590ea,0x44290401,0x3ced827e,0x69da80da}},	//   сылы, _oea_, _thev_, _पुदी, 
   {{0xc31d00cf,0x6d454844,0x442961d8,0xb7bd802d}},	//   _তিনি_, muha, _nea_, laţi, 
   {{0x6d452111,0x78a9824a,0xa9e4001b,0x00000000}},	//   luha, rhev, _गर्छ_, --, 
   {{0x26e5150f,0x7c298622,0x644d61d9,0x78a997f3}},	//   _कठोर_, _heer, _acai, shev, 
   {{0x442961da,0x7c2999ac,0x38720c50,0x78a98764}},	//   _bea_, _keer, ydyr_, phev, 
   {{0x44290012,0xb4c43193,0x443e02ae,0x7c29834e}},	//   _cea_, ्वे_, ßt_, _jeer, 
   {{0x442961db,0x7c29cb25,0x61e1ba6b,0x6d4527d1}},	//   _dea_, _meer, _hyll, huha, 
   {{0x61e1836d,0x7c29d047,0x6d450660,0x442902a1}},	//   _kyll, _leer, kuha, _eea_, 
   {{0x91e61c36,0x44290217,0x09e61de0,0x395e0741}},	//   сове, _fea_, совн, ïts_, 
   {{0x6d453122,0x7c299faa,0xa9282337,0x3eb8115b}},	//   duha, _neer, _nižš, _smrt_, 
   {{0x4fea1b1f,0x57ea524f,0x387223b6,0x7f4a00d8}},	// [5020] уман_, удам_, rdyr_, طلاق_, 
   {{0x645be1dc,0xb7bd8123,0x442961dd,0x6d4561de}},	//   _abui, gaţi, _zea_, fuha, 
   {{0x7c29e1df,0x2b5f84ab,0x69158199,0xd7070aad}},	//   _beer, _apuc_, _jġed, инӂе_, 
   {{0x0446e1e0,0x395e811e,0x308600d8,0x645b8064}},	//   седн, _rpts_, _الحف, _cbui, 
   {{0xe29a835d,0x7c29a741,0x61e18149,0x7c2d81fb}},	//   лад_, _deer, _ayll, ðara, 
   {{0x6d45220b,0xb7bd802d,0x290261e1,0x7d1a8170}},	//   buha, caţi, _hika_, ypts, 
   {{0xfce696d2,0x290261e2,0x6d4526ba,0x61e1811a}},	//   _гово, _kika_, cuha, _cyll, 
   {{0x29024336,0x7c298b28,0x5066e1e3,0xb4c42f32}},	//   _jika_, _geer, стка, ्वो_, 
   {{0x44295147,0x4375a5e9,0x7e2a909a,0x644d61e4}},	//   _rea_, _муфт, ліна_, _rcai, 
   {{0x61e198d6,0x290261e5,0xed4f011d,0x644d00fe}},	//   _fyll, _lika_, _تھے_, _scai, 
   {{0x44290079,0xe737972e,0x7c29812c,0x61e1e1e6}},	//   _pea_, _ҳеч_, _yeer, _gyll, 
   {{0xb7bd8123,0xf1c00106,0xb5fb00c6,0x442904e2}},	//   zaţi, _ương_, טליכ, _qea_, 
   {{0x26da61e7,0x442961e8,0x5f9481e4,0xdd398123}},	//   kopo_, _vea_, _филт, tăţe, 
   {{0x2902036d,0x6d4524be,0x442961e9,0x0db98068}},	//   _aika_, yuha, _wea_, ائیں_, 
   {{0x30a733ac,0x290261ea,0x321100a1,0xc9841a50}},	//   брав, _bika_, rczy_, пути, 
   {{0xfd4d0028,0x25ef150f,0x2bda0c64,0x3ebee1eb}},	//   _thoạ, _अरबी_, _युवा, litt_, 
   {{0x76b918d9,0x59df8cca,0x7c298399,0xb7bd8123}},	// [5030] алар_, _पुनर, _reer, taţi, 
   {{0xdef8125e,0x6d4561ec,0x7c29b641,0x2aab8142}},	//   бых_, tuha, _seer, _købe_, 
   {{0x62851185,0xb7bd802d,0x290261ed,0xb87b00d8}},	//   _inho, raţi, _fika_, _dhír, 
   {{0xa3bd0bf5,0x290261ee,0x3ebee1ef,0x27e60034}},	//   _आधा_, _gika_, hitt_, żona_, 
   {{0x7c2993a0,0x6eef806d,0x2aab806d,0xb87b00d8}},	//   _veer, løbe, _løbe_, _fhír, 
   {{0x7c29a670,0x61e1e1f0,0x78ad04fb,0x236d807e}},	//   _weer, _pyll, lhav, _vsej_, 
   {{0xd9f90066,0xa2d28013,0x9d1824cf,0x7c29dc06}},	//   ंधित_, بيوت, _гост_, _teer, 
   {{0x78ad0022,0x7f598077,0x60099d48,0xa3d49855}},	//   nhav, ајот_, шним_, _सुक_, 
   {{0xdddc07fa,0xfa0100cf,0x7d0a82ae,0x442fe1f1}},	//   _karş, ্রিল_, _aufs, mag_, 
   {{0x8699aa7d,0x3ebe87c5,0x68e461f2,0x61e1e1f3}},	//   ртит_, gitt_, zlid, _tyll, 
   {{0xed5984bc,0x2ca9249d,0xaca38106,0xdddc038e}},	//   шон_, _blad_, _chủn, _marş, 
   {{0x644b8572,0x442fe1f4,0x2b40cbd7,0x2299e1f5}},	//   nggi, nag_, šice_, _tèks_, 
   {{0xee2ee1f6,0x26da004f,0x7cd200f3,0x78ad61f7}},	//   _он_, yopo_, vārd, dhav, 
   {{0x6da5e1f8,0x60c9d5b1,0xe8e0001c,0xe0df0401}},	//   _мила, lnem, _đốc_, _akò_, 
   {{0x2902129a,0x442f8347,0xc6168309,0x629749b9}},	//   _pika_, kag_, _וחצי_, _doxo, 
   {{0xd007247b,0x60c9e1f9,0x6f03e1fa,0x02b68f5a}},	//   жете_, nnem, _hinc, _अग्न, 
   {{0x60c980ef,0x6f03e1fb,0x26da61fc,0x6297011e}},	// [5040] inem, _kinc, topo_, _foxo, 
   {{0x290202b7,0xc96616ec,0x41c9809b,0x7ea0010d}},	//   _wika_, _двой, िपास, _köpi, 
   {{0x290261fd,0x7d0461fe,0x26da3599,0x60dbda11}},	//   _tika_, _kiis, ropo_, koum, 
   {{0x23770c0b,0x442f83df,0x60c98962,0x5cc5804a}},	//   _امید_, gag_, jnem, псіз, 
   {{0xa3d483ca,0x7d0401cb,0x60db8284,0x26da1a76}},	//   _सुख_, _miis, doum, popo_, 
   {{0x6f03bd19,0x644b8086,0x7d045892,0x5f270cf7}},	//   _ninc, aggi, _liis, _форм_, 
   {{0xa2cd0baf,0x64a6b707,0x3947857a,0x403489a4}},	//   _सदस्, _дава, guns_, пейс, 
   {{0x7cf18e87,0x290280f9,0x442fe1ff,0x60c9e200}},	//   gård, öka_, cag_, gnem, 
   {{0xdb2480dd,0x6f039b46,0xe666d317,0x49110079}},	//   _روای, _binc, отно, _दूनो_, 
   {{0x7c2292fb,0x7d0400db,0x394782fd,0x6f03b230}},	//   lbor, _aiis, buns_, _cinc, 
   {{0x3ebeb942,0x867b03dd,0x6f03e201,0x3947a01d}},	//   ritt_, בריו, _dinc, cuns_, 
   {{0x7d0d803e,0x7c22a372,0x1b1d80b2,0x6b8200f3}},	//   _čast, nbor, _নিতে_, _šoga, 
   {{0x7c2f313c,0xfe6f803d,0x6d41e202,0x2ca9504a}},	//   racr, ردی_, arla, _vlad_, 
   {{0x290c9c44,0x7c2f0beb,0xaabc83ff,0x2ca9011a}},	//   _kuda_, sacr, ्चिक, _wlad_, 
   {{0x442fa878,0x28c70f82,0x644bb9fe,0x290ce203}},	//   yag_, रचलि, yggi, _juda_, 
   {{0x261685d9,0x290ce204,0x6d48ae66,0xa3aa80a1}},	//   पुरी_, _muda_, muda, खना_, 
   {{0x9f595f96,0x6d48e205,0x62970065,0x7c22e206}},	// [5050] _også_, luda, _toxo, dbor, 
   {{0xdddc008c,0xc9871587,0x442fa841,0x6285011e}},	//   _qarş, _думи, wag_, _unho, 
   {{0x442fe207,0x7c2d0160,0x6d48e208,0xbc19909a}},	//   tag_, _kear, nuda, білі_, 
   {{0xb4d580a1,0x60db811e,0x7c2d6209,0x7cf1b6b6}},	//   सके_, xoum, _jear, kåre, 
   {{0xdfc68013,0x7cf18172,0x6d48e20a,0x7c2d620b}},	//   _أي_, vård, huda, _mear, 
   {{0x38691f2f,0x7ead81ac,0x6d48e20c,0x442fe20d}},	//   lear_, _kúpe, kuda, sag_, 
   {{0x81dd00cf,0x6d48e20e,0x442f9950,0x6f03e20f}},	//   তের_, juda, pag_, _rinc, 
   {{0x38696210,0x290c919d,0x6f03a91e,0x394782fd}},	//   near_, _duda_, _sinc, runs_, 
   {{0x60c9acc7,0xea000106,0x7d046211,0xddc181d2}},	//   rnem, _phẫu_, _riis, telů, 
   {{0x38690c94,0x0ea9836d,0x7d04041a,0x26c11865}},	//   hear_, ской_, _siis, niho_, 
   {{0x442d81bb,0x7d041fa0,0x290c963b,0xfce629ac}},	//   _kee_, _piis, _guda_, зоно, 
   {{0x7c2d0649,0x6d41e212,0x5f958a48,0x442d85c1}},	//   _cear, rrla, _ниет, _jee_, 
   {{0x442d82da,0x7c2d0649,0xdd8e8c0b,0x7d04044f}},	//   _mee_, _dear, نوی_, _viis, 
   {{0x6d488c02,0x290ce213,0xfaa66214,0x7c2d0097}},	//   buda, _yuda_, чаго, _eear, 
   {{0x64a641bc,0xd1790d38,0x2bdc15ef,0x7d0433b3}},	//   _нака, ості_, _गुरू_, _tiis, 
   {{0x7c2d003c,0x442d8622,0x3869276d,0xb4d58023}},	//   _gear, _nee_, gear_, सको_, 
   {{0xee3a09a4,0x7c22e215,0x237f827e,0x78a4009a}},	// [5060] йна_, vbor, _nruj_, rkiv, 
   {{0x6b7b0115,0x78a46216,0x7c3ba57f,0x60c081ed}},	//   _פרינ, skiv, _adur, zimm, 
   {{0x929b0052,0x7c2d6217,0xe29b0039,0x6abe0f08}},	//   _היית, _year, _השיר, _impf, 
   {{0x442daccf,0xb4d6807a,0x38696218,0x2fcd011b}},	//   _cee_, हवे_, cear_, _žege_, 
   {{0x290c8524,0x7c22e219,0x1ddd809b,0x3ce6e21a}},	//   _suda_, rbor, _नुसत, rlov_, 
   {{0x3ce6affe,0x6d48bf37,0x3f808116,0x7e75621b}},	//   slov_, yuda, _šiuo_, _gazp, 
   {{0x3ce6829f,0x395800f3,0x60c0e21c,0x82338019}},	//   plov_, ntrs_, timm, رروا, 
   {{0x6e2e05ab,0xb05b00f9,0x442d87b8,0x25ae0214}},	//   _hebb, _hjär, _gee_, ıklı_, 
   {{0xd6da8574,0x60c0e21d,0x7f441613,0xbb438634}},	//   йто_, rimm, nriq, _петк, 
   {{0x7c2d621e,0x6d48e21f,0x60c0836d,0x7cf18f4a}},	//   _sear, tuda, simm, råre, 
   {{0x7c2d0b10,0x63a2e220,0x6288e221,0x442de222}},	//   _pear, lyon, _indo, _yee_, 
   {{0xd5b784a0,0x6d48e223,0x0cab4cd5,0x629a8b35}},	//   ясы_, ruda, стои_, _hoto, 
   {{0x6d489307,0x7d0e6224,0x7eade225,0x68e2d4fc}},	//   suda, _lubs, _súpe, _ikod, 
   {{0x27e682b7,0x6e2e6226,0x7f446227,0x629a82a8}},	//   _iyon_, _nebb, driq, _joto, 
   {{0x30a7094a,0x26deb8d1,0x38690013,0x7e750ecf}},	//   прав, moto_, tear_, _razp, 
   {{0x61e5003e,0x6abe035b,0x25e000a1,0xe89401e2}},	//   _vyhl, _empf, _कड़ी_, нась, 
   {{0x4c3c0052,0x628880b4,0xb4d9075c,0x38696228}},	// [5070] _התחב, _ondo, ़की_, rear_, 
   {{0x442d9138,0x38691a6e,0x9bf4104c,0xcb1400c6}},	//   _see_, sear_, _языч, _אלץ_, 
   {{0x38696229,0x6e2e2f92,0x27e6e22a,0x26cc83b8}},	//   pear_, _debb, _lyon_, indo_, 
   {{0x26dee22b,0x7f440577,0x644f0120,0x6e2e19a4}},	//   hoto_, briq, ngci, _eebb, 
   {{0x26dea8bb,0x6e2e009f,0xb05b0172,0xe299894b}},	//   koto_, _febb, _fjär, жал_, 
   {{0x91e5b185,0x629ac90f,0xfc3f3fbf,0x68e90208}},	//   моле, _coto, chív_, ċedu, 
   {{0x442dadd3,0xac19b563,0x27e682b7,0x4a73804a}},	//   _tee_, _мову_, _ayon_, дықт, 
   {{0x60cd622c,0x26cce22d,0xef198a0a,0x92bf80cf}},	//   nnam, endo_, оми_, ীতে_, 
   {{0x26dee22e,0x2d98e22f,0x60cd6230,0x325584bc}},	//   foto_, ären_, inam, _овар, 
   {{0x2489372e,0xddc8863b,0x60cd6231,0x6f0f0495}},	//   _anam_, cedū, hnam, _mucc, 
   {{0x04460bb9,0x8c461161,0x6f0f0086,0xa806833b}},	//   менн, мене, _lucc, _piñó, 
   {{0x60cd6232,0x6f0701df,0x629ae233,0x98bc8116}},	//   jnam, _lijc, _zoto, tuvą_, 
   {{0x7ea00172,0x68e984fb,0x26dee234,0xe72ee235}},	//   _köpt, mled, boto_, _ше_, 
   {{0x65c5940f,0x68e9e236,0xddc5e00a,0x24896237}},	//   _обла, lled, _обли, _enam_, 
   {{0x81e600cf,0x91e32a82,0x09e3013f,0x6e2e0519}},	//   বেন_, воре, ворн, _rebb, 
   {{0x2a6a0068,0x60cd6238,0x20fa0a42,0x6f0f2ed8}},	//   sebb_, gnam, ्देश_, _bucc, 
   {{0x6f0f38d2,0x65690265,0x395800f3,0x63a0010d}},	// [5080] _cucc, _ćeha, strs_, ämnd, 
   {{0x2489003b,0x290c139c,0xee3a2b8b,0x68e9800d}},	//   _znam_, ídas_, іне_, hled, 
   {{0xed5707ba,0xd00a4223,0xd8261248,0x60266239}},	//   дох_, _мене_, _одни, _одна, 
   {{0x6e2e623a,0x68e98142,0x60cd00fe,0x2eaa80a1}},	//   _webb, jled, cnam, _छत्त, 
   {{0x41c383ff,0x68e9beff,0x9987839f,0xb05b1dba}},	//   _वेबस, dled, vanš_, _tjär, 
   {{0x2ca6a853,0x6d4300fe,0x60c4623b,0x7d0e54c7}},	//   skod_, ánac, liim, _tubs, 
   {{0x63a2c08c,0x629aa899,0xde03069a,0x6f0f0086}},	//   syon, _voto, _апри, _zucc, 
   {{0x68e9805d,0xa774ada0,0x88bc801b,0x7cff00f3}},	//   gled, елич, _hvěz, _tūri, 
   {{0x4426c04e,0x629ae23c,0x26de822d,0x645d0103}},	//   mbo_, _toto, toto_, vfsi, 
   {{0x60cd18d4,0x60c4363a,0x4426e23d,0x7e9880fe}},	//   znam, hiim, lbo_, سنجر_, 
   {{0x26dee23e,0x68e9e23f,0x60c46240,0xfe7880ce}},	//   roto_, bled, kiim, rdį_, 
   {{0xb4d9000f,0x4426e241,0x26dee242,0x4fc68ed5}},	//   ़के_, nbo_, soto_, _осла, 
   {{0x4426811e,0x26dee243,0x80c110c2,0x78a30123}},	//   ibo_, poto_, रोफे, _învi, 
   {{0xe7e2000f,0x45d49340,0x60cd6244,0x68e083ad}},	//   _खड़ा_, _полс, wnam, lomd, 
   {{0x31c40a66,0x6f0f34b6,0x442690bc,0x60cd6245}},	//   вств, _succ, kbo_, tnam, 
   {{0x2d5880ef,0x24896246,0x60cd6247,0x61e8d99d}},	//   mée_, _unam_, unam, _mydl, 
   {{0x44268bfc,0x2d589b15,0x60cd1746,0x2ca4010d}},	// [5090] dbo_, lée_, rnam, ömde_, 
   {{0x05eb0003,0x60cd6248,0x442682a6,0x7ead80e9}},	//   офеи_, snam, ebo_, _kúpa, 
   {{0x2d5883e9,0x69f23e9c,0x7ae50a11,0x68e9e249}},	//   née_, _бүрт, _ikht, yled, 
   {{0x6d5a836d,0x4426db99,0x3f820215,0xb4bd01aa}},	//   itta, gbo_, _frku_, _इगो_, 
   {{0x291e812c,0x27ff0035,0x2d58919b,0x33d4804a}},	//   _atta_, _àun_, hée_, кішт, 
   {{0x61e8827b,0x4426e24a,0xef1f02d2,0xfaa795db}},	//   _bydl, abo_, _itü_, ьшен, 
   {{0x4426e24b,0x68e9e24c,0x91e2beef,0x6d5ae24d}},	//   bbo_, tled, лоше, jtta, 
   {{0x2d5880ef,0x2aad0507,0xd7ca8034,0x69d7008b}},	//   dée_, ržby_, ापंच, _mxxe, 
   {{0x68e9800b,0x443f803b,0x68fb8a23,0x41df8758}},	//   rled, _idu_, rmud, _पुरस, 
   {{0xf1a78b82,0x7d09bcb5,0xe6188188,0x2d7e82a1}},	//   _орен, _hies, үдө_, _bċe_, 
   {{0x7d09e24e,0x35a5e24f,0x6cc601e2,0x2d5880ef}},	//   _kies, ханг, ейна, gée_, 
   {{0x387908c6,0x7cf61f49,0x7fd58162,0x7c2d81c2}},	//   _nasr_, káre, _пілі, ðarh, 
   {{0x7d09e250,0x765500a1,0x6d5ae251,0x386de252}},	//   _mies, _oczy, atta, meer_, 
   {{0x386d80d0,0x78a9d6c2,0x7cf6276e,0x4426884c}},	//   leer_, lkev, dáre, zbo_, 
   {{0x6d5ac445,0x2d589b15,0xddc3be69,0x2d9883cd}},	//   ctta, cée_, _hanž, øret_, 
   {{0xef1a0d2b,0x7d09e253,0x7afc0524,0x32e602a5}},	//   зма_, _nies, smrt, _bêyî_, 
   {{0x0686025c,0x60c40371,0x2b4600fe,0x645600bb}},	// [50a0] нган, riim, _íoc_, _icyi, 
   {{0xddc3803e,0x386d80d0,0x60c46254,0x443fa98e}},	//   _manž, heer_, siim, _adu_, 
   {{0x6da302bb,0xe5a3004c,0x386d86a4,0x78a983cd}},	//   лифа, лифи, keer_, kkev, 
   {{0x6b84037c,0x26c59e2b,0x629e0504,0x3f820ba7}},	//   _krig, hilo_, _hopo, _trku_, 
   {{0x7d09e255,0x629e5087,0x443200de,0x07a30a54}},	//   _dies, _kopo, _mey_, _баян, 
   {{0x443205da,0xc3330052,0x4426e256,0x6d5ab234}},	//   _ley_, רוג_, sbo_, ytta, 
   {{0x7d0986c9,0x2bc080da,0x044680f0,0x0906e257}},	//   _fies, _शेरा, _певн, нчим, 
   {{0x386d9be1,0x2d5882c0,0xb14681e5,0xa3c2009b}},	//   geer_, vée_, _үнал, ्पा_, 
   {{0x26c5809f,0x3f8291b3,0x68e300a6,0x3b868a1c}},	//   filo_, íku_, _índe, _ялаг, 
   {{0xc6f7ad50,0x61e880f9,0x2d5882c0,0x629e6258}},	//   нных_, _tydl, tée_, _nopo, 
   {{0xceb30c2d,0x386d9169,0x2f16006d,0x6b8440c9}},	//   רית_, beer_, _læg_, _arig, 
   {{0x2d5883e9,0xe8fa9418,0x61e48214,0x6d5ae259}},	//   rée_, _эле_, ğild, rtta, 
   {{0x2d5883e9,0xdcf58066,0x7b643e94,0x629e0129}},	//   sée_, _urzą, лтре, _bopo, 
   {{0xda1085d9,0x629e625a,0x2d9884f4,0x98c40325}},	//   ाशित_, _copo, øres_, ҳсул, 
   {{0x81e28a87,0x629e625b,0x6440a23b,0x443218ef}},	//   নের_, _dopo, _odmi, _fey_, 
   {{0x6b840faa,0xb4da800d,0x61e581ab,0x44320829}},	//   _frig, ठको_, ühli, _gey_, 
   {{0x7d09e25c,0x6b843360,0xf77300dd,0x8464009f}},	// [50b0] _ries, _grig, داز_, _съще, 
   {{0x443f83a0,0x7ae5000e,0xf1b0858e,0x752d80a1}},	//   _sdu_, _ukht, जनान, _łazi, 
   {{0x7d09e25d,0x387901ac,0x60c2817c,0x15a80495}},	//   _pies, _tasr_, _omom, нъци_, 
   {{0x6b840149,0x7cf617e5,0x629e02d7,0x38b18063}},	//   _yrig, márc, _zopo, _márc_, 
   {{0x7d09e25e,0x889a0c2d,0x68ed625f,0x386d8622}},	//   _vies, _חברי, mlad, veer_, 
   {{0x386d8387,0x2169ae8a,0x7d09e260,0x236900bf}},	//   weer_, дики_, _wies, _mpaj_, 
   {{0x7d09b57f,0x26c593ea,0x08d5e261,0xd17595e6}},	//   _ties, vilo_, кция, тылы, 
   {{0x68ed6262,0xb7f51594,0xd6c400b2,0x290b6263}},	//   nlad, _आराम_, ্তৃপ, _jica_, 
   {{0x386dc527,0x290b6264,0x4432033b,0x68ed6265}},	//   reer_, _mica_, _rey_, ilad, 
   {{0x290b003a,0x386d9338,0x38b51545,0x25e600da}},	//   _lica_, seer_, _hård_, _जुडी_, 
   {{0x68ed1410,0x26c5c26b,0x19ab906f,0x249f817c}},	//   klad, rilo_, _этап_, _koum_, 
   {{0x629e0530,0x26c5b113,0x7cea81fb,0x68ed1afb}},	//   _sopo, silo_, týri, jlad, 
   {{0xeb97164d,0x629e6266,0x2d988c05,0x6d48e267}},	//   вия_, _popo, ører_, arda, 
   {{0x7ae386e1,0x4a75005a,0x44320217,0xc3328039}},	//   nont, лыст, _wey_, שום_, 
   {{0x443201b2,0x20566268,0x6cda164d,0x291301e0}},	//   _tey_, ктар, _офис_, _cuxa_, 
   {{0x2055069a,0x7ae39050,0x18670103,0xe3b2003d}},	//   лтур, hont, каси_, _نرخ_, 
   {{0x629e6269,0xb2265d33,0x290b17c8,0x15f402f4}},	// [50c0] _topo, _импл, _dica_, _अरहर_, 
   {{0x68ed2816,0x3f801450,0x248d9bfb,0xd0f4009b}},	//   alad, rviu_, _anem_, _आठवण_, 
   {{0x200f8574,0x290b626a,0x7ae3e26b,0xe45a94b2}},	//   _oggi_, _fica_, dont, дже_, 
   {{0x67242b6a,0x68ed44c2,0x200f8004,0x673bd1dd}},	//   ppij, clad, _nggi_, ksuj, 
   {{0x7ae381b0,0x2bc8009b,0xdbcc811e,0x68e4626c}},	//   font, रपटा, _póño, moid, 
   {{0x7ae3e26d,0x248de26e,0xe73704c7,0x29000008}},	//   gont, _enem_, _јер_, lmia_, 
   {{0xa9678198,0x29130432,0x2ab407b2,0x987d8829}},	//   вија_, _xuxa_, _gäbe_, _açıb_, 
   {{0x64a3d96e,0x7e7c626f,0x7cf881e0,0xdca3935a}},	//   _каса, _harp, fíre, _каси, 
   {{0x64a3e270,0xb50c09d7,0x4733805a,0x13068ff9}},	//   _тата, _संजय_, аныс, _азам, 
   {{0xa3e605d9,0x3c320147,0x7ae3a016,0x68e404bb}},	//   _बुध_, _được_, cont, hoid, 
   {{0x7e7c1d8e,0x68e46271,0x6d488c66,0x68ed6199}},	//   _marp, koid, urda, ylad, 
   {{0x249f07e9,0x7e7c0065,0x68e4019b,0x6ca74487}},	//   ðum_, _larp, joid, трож, 
   {{0xe0b78273,0xdb5839aa,0x6b8282fb,0x7f4983b9}},	//   _בלאט_, кюр_, nvog, creq, 
   {{0x68ed043a,0x290b1155,0x7ac729f0,0x1ddd809b}},	//   wlad, _sica_, тсме, _नुकत, 
   {{0x79a40a16,0xf1a4014f,0xb50c00c9,0x6234120f}},	//   арте, артн, _संचय_, ресу, 
   {{0x645504c7,0x6b8297a2,0x68ed0097,0x6f0d82fb}},	//   _свиђ, kvog, ulad, _èacc, 
   {{0x44396272,0x68ed6273,0xc6f90940,0x7e7c03ad}},	// [50d0] mas_, rlad, енах_, _barp, 
   {{0x68ed3bf0,0xa3c2150f,0x7d0d6274,0x2913011e}},	//   slad, ्पर_, _hias, _tuxa_, 
   {{0x68ed6275,0xe7e3000d,0x7d0d022d,0x7e7c0324}},	//   plad, _कुरा_, _kias, _darp, 
   {{0x443919fc,0x442b2070,0x73d9b843,0x78b60116}},	//   nas_, nbc_, ндер_, chyv, 
   {{0x44396276,0x7d0d0fc5,0xe3b080a7,0x7ae3e277}},	//   ias_, _mias, يره_, tont, 
   {{0x4439473c,0x7ead80fe,0xddce0019,0x78ad13d3}},	//   has_, _cúpl, _ebbő, lkav, 
   {{0x44391ed0,0x26021379,0xceb200c6,0xdee584b6}},	//   kas_, वेदी_, _פיל_, ғони, 
   {{0x443926c2,0x7d0d01cb,0x7e7c0c8f,0x78ad6278}},	//   jas_, _nias, _zarp, nkav, 
   {{0xe50a010b,0xa6e58166,0x7ae3e279,0x0fca80a1}},	//   _mặt_, лжил, pont, ापगढ, 
   {{0x63a48008,0xc7b98019,0x1ab79669,0x7e7c627a}},	//   äine, rző_, _अतिथ, _xarp, 
   {{0x64a60f31,0x3cca094c,0x60559b23,0x3a3801c2}},	//   гана, елно_, _مناط, varp_, 
   {{0x4439627b,0x7d0d627c,0xb4de009b,0x78ad05c3}},	//   gas_, _cias, तके_, jkav, 
   {{0x889a8130,0xf745e27d,0x387fe27e,0x60c9e107}},	//   _רבני, _село, mdur_, miem, 
   {{0x387f812b,0x7f3a8115,0x60c98c98,0x3866e27f}},	//   ldur_, _טענו, liem, _zbor_, 
   {{0x44396280,0xdc6a02d4,0x7d0d6281,0xa06a1aff}},	//   bas_, _зайд_, _fias, нава_, 
   {{0x443907bc,0x387fe282,0x7d0d0009,0x2d5c06c9}},	//   cas_, ndur_, _gias, víe_, 
   {{0x6e351527,0x64442e9e,0x0e6600cb,0xa4fb0039}},	// [50e0] _bezb, _idii, лкан, _אלקט, 
   {{0x7c366283,0x764380db,0x387d811a,0x42560166}},	//   _heyr, _jdny, _lawr_, _стит, 
   {{0x6e350123,0x60c99d34,0x7e7c6284,0x7d0d022a}},	//   _dezb, kiem, _varp, _yias, 
   {{0x6d5e6285,0x6adc8a64,0x387d811a,0x2d5c016f}},	//   rtpa, मक्र, _nawr_, ríe_, 
   {{0x7e7c0bb1,0x7c366286,0x04438b29,0x8c43a5c5}},	//   _tarp, _meyr, сечн, сече, 
   {{0x44396287,0x38b5036a,0x6b82e288,0x4420039d}},	//   zas_, _våre_, rvog, _lfi_, 
   {{0x6722cb7a,0x81e600cf,0x4420034e,0x6aa1e289}},	//   _stoj, বের_, _ofi_, _dolf, 
   {{0xb4de000d,0xa96780fe,0xfce68071,0x3f868741}},	//   तको_, اميم_, _собо, _prou_, 
   {{0x7d02d06d,0xdfd080fe,0x2d879284,0x7d0d628a}},	//   mmos, تية_, _arne_, _rias, 
   {{0x4439628b,0x7d0d628c,0x3f8687b8,0x7cf619f5}},	//   was_, _sias, _vrou_, vára, 
   {{0xa9269c02,0x2d87803a,0x387d8324,0x8b03801b}},	//   _сдел, _crne_, _fawr_, ířen, 
   {{0x60c9e28d,0xd5b78bb9,0x3f86e28e,0xab5b0063}},	//   ciem, усь_, _trou_, nzüg, 
   {{0x44392fba,0x2d87e28f,0x99900131,0xede38103}},	//   ras_, _erne_, _čaše_, _қўшн, 
   {{0xbda688f7,0xe2f9004a,0x78a29d25,0x8c3d808a}},	//   _محبو, тегі_, _hoov, _xoşb, 
   {{0x2b40803e,0x7d0d022c,0xc6938080,0x7cf66290}},	//   šich_, _tias, _לאס_, márn, 
   {{0x44391d73,0x7cf60410,0x6e3ae291,0x7d02856c}},	//   qas_, pára, latb, jmos, 
   {{0x96350782,0xe50a0028,0x611c007e,0xa01b0341}},	// [50f0] инац, _vặt_, _včla, _snös, 
   {{0xd25101a1,0x78ad6292,0x7cf60efd,0xda190f2c}},	//   _بند_, skav, nárn, _दलित_, 
   {{0x7ae7003b,0x2d870e4b,0x6e350259,0xdd1e0170}},	//   mojt, íne_, _vezb, _píše, 
   {{0x81cd80cf,0x611c10f3,0x387f8816,0x7c3602d1}},	//   রথম_, _učla, xdur_, _xeyr, 
   {{0x60c9c1fd,0x2d9c072c,0xa85604fc,0x7cf6026b}},	//   viem, øver_, _דירה_, kárn, 
   {{0xddda8068,0xae048f2c,0xbb1b0093,0x38a702f4}},	//   hető, रधान_, yvîn, _võru_, 
   {{0xa5f8005a,0x746ba0e2,0x60c9e293,0x59df8079}},	//   _беру_, _прав_, tiem, _पुखर, 
   {{0xcf458a1c,0x6aa1e294,0x52d2101e,0xe7f09016}},	//   аний, _wolf, _सद्स, _चरखा_, 
   {{0x60c99597,0x6e3a8269,0x387fe295,0x22958184}},	//   riem, fatb, rdur_, _پلاس, 
   {{0x4d658e24,0x60c9e296,0x7c3622d9,0x05658517}},	//   аков, siem, _seyr, авон, 
   {{0xcc8a003d,0x99628170,0xd99989ef,0x7c366297}},	//   ننده_, píše_, _جنات_, _peyr, 
   {{0x7c36008a,0x38589b1d,0x6b89ae88,0x84e63b23}},	//   _qeyr, _مشهد_, _kreg, ромж, 
   {{0x7c295269,0x764380db,0x7cd201a8,0x7cc40063}},	//   ñera, _tdny, nāri, nőri, 
   {{0xab272a16,0xceb880a1,0x23270a09,0x7643806d}},	//   рора_, chę_, рори_, _udny, 
   {{0x7c36043a,0xe297228a,0x811385a2,0x7d02e298}},	//   _teyr, шар_, _সবুজ_, ymos, 
   {{0x60260a2d,0xdd2f001b,0x290f8385,0xd02618d9}},	//   рдаа, _běžn, _jiga_, рмай, 
   {{0xe80130b8,0x1fa71de3,0xc87f02ae,0xa7a7465c}},	// [5100] लेला_, акти_, _daß_, акта_, 
   {{0xda665c26,0x27f28764,0x63ab8341,0xf487c9c1}},	//   _твои, _øyne_, dygn, یانی, 
   {{0x7cf603c3,0x2480022a,0x656181ba,0x6b89e299}},	//   náro, _kaim_, ntlh, _areg, 
   {{0xb4c42f5f,0x232a8510,0x3b86dcc6,0x6b89e29a}},	//   _एगो_, води_, илег, _breg, 
   {{0x93778013,0x6b89e29b,0xf74604c7,0x2480027e}},	//   لصور_, _creg, _њего, _maim_, 
   {{0x78a28073,0x3ce681c8,0xddda8019,0x2480027e}},	//   _soov, soov_, zető, _laim_, 
   {{0xada604bc,0x9d43510b,0x7cf603d5,0xe5a60166}},	//   _тавл, _мерд, várn, _тиви, 
   {{0x645b8013,0x7afd80f3,0x7cf8801b,0x63ab8f4a}},	//   _gcui, _īste, bíra, bygn, 
   {{0x290fa84a,0x7cf6056c,0x65690269,0x7cfd629c}},	//   _diga_, tárn, _ćehi, nére, 
   {{0x4aaa8625,0xdfd4804a,0x290fa75b,0x27ef810d}},	//   _कविव, _қолы, _eiga_, _dygn_, 
   {{0x7cf6026b,0x7cfd3ba5,0x290f8b98,0x24801ba9}},	//   rárn, hére, _figa_, _baim_, 
   {{0x55770273,0x7cf60019,0x49110079,0x13aa85a2}},	//   בעטן_, sárn, _दूगो_, _খেয়, 
   {{0x248001ea,0xe8d78039,0xa2bd8a64,0xbbd1449e}},	//   _daim_, _דואר_, वोक्, सपेक, 
   {{0x290f8103,0x7cfd16d1,0xa15912c4,0x175783f3}},	//   _ziga_, dére, лагу_, _כסדר_, 
   {{0x7ae700f8,0x6ac49954,0x4de6009b,0x26cc850e}},	//   rojt, _वगैर, _जुलै_, mido_, 
   {{0x7cfd02c0,0x6e3881b2,0x224d024a,0x2d85011e}},	//   fére, _hevb, şek_, _álei_, 
   {{0x69de629d,0x7d1881df,0xb8cf01cc,0x7c3d03df}},	// [5110] _expe, _huvs, _कव_, masr, 
   {{0x26cca106,0x6b898210,0x7c3d629e,0x7f4d09b2}},	//   nido_, _rreg, lasr, rraq, 
   {{0x68e3161e,0x641580d8,0xaadc0309,0x6b89833f}},	//   _índo, مواط, _בחזר, _sreg, 
   {{0x40950013,0x8c3d8646,0x2480022a,0x88bc81d2}},	//   _الحر, _boşa, _xaim_, _stěn, 
   {{0x7cf6629f,0x26ccbec4,0x290fe2a0,0x21258108}},	//   záro, kido_, _riga_, _stlh_, 
   {{0x290fe2a1,0x60cd450f,0x26cc86c9,0x6595203d}},	//   _siga_, liam, jido_, _лагу, 
   {{0x26cc852f,0x290f8244,0x272380e9,0x45d410d1}},	//   dido_, _piga_, kčný_, _дорс, 
   {{0x60cd1d34,0x6b898210,0x3949caf5,0x2602009b}},	//   niam, _treg, čas_, वेळी_, 
   {{0x6b89e2a2,0x443de2a3,0x290f82f4,0xea000106}},	//   _ureg, maw_, _viga_, _thầu_, 
   {{0x443dd9ee,0xe8e00028,0x7cf60068,0x7ead81ac}},	//   law_, _đọc_, táro, _kúpi, 
   {{0x290f8839,0x60cd01e2,0x3cff806c,0x248001df}},	//   _tiga_, kiam, _khuv_, _paim_, 
   {{0x6459e2a4,0x443d8978,0x62819c7a,0x7cf662a5}},	//   ngwi, naw_, _halo, ráro, 
   {{0x26ccadeb,0x60cd0a5f,0x24804016,0x68e9bd3e}},	//   bido_, diam, _vaim_, moed, 
   {{0x26cc939c,0x443de2a6,0x26c79fd8,0x68e9811a}},	//   cido_, haw_, _umno_, loed, 
   {{0x6281beac,0x443de2a3,0x60cd62a7,0x55c48a09}},	//   _malo, kaw_, fiam, _машғ, 
   {{0x7cfd07a3,0xe50a0028,0x6281e2a8,0x443d81bb}},	//   tére, _gặp_, _lalo, jaw_, 
   {{0x443d8b31,0x2d8a1146,0x98a30775,0xddd5007e}},	// [5120] daw_, _srbe_, чите, _razš, 
   {{0x38b508b4,0x628184e1,0x68e98360,0x81e280b2}},	//   _våra_, _nalo, hoed, নেট_, 
   {{0x99860013,0x60cd009f,0xc27b00c6,0x4d4a1c5c}},	//   _الجو, biam, _גריי, упен_, 
   {{0x26cc83b8,0x443d8978,0x7cfd55f8,0x6281820e}},	//   zido_, gaw_, mérc, _aalo, 
   {{0x4427008c,0x68e98324,0x6a8682c3,0x7cf60382}},	//   _ən_, doed, йлда, járm, 
   {{0x26cc8659,0x6d41e2a9,0x2480886a,0x62838265}},	//   xido_, ksla, žim_, gdno, 
   {{0x443de2aa,0x26ccc4dc,0x6281e2ab,0x7c2462ac}},	//   baw_, vido_, _dalo, _ofir, 
   {{0xa3b826f9,0x6d418615,0x23698208,0x68e9b34f}},	//   चना_, dsla, ħajr_, goed, 
   {{0x26cc852f,0x291a62ad,0x62819d52,0x6d418d00}},	//   tido_, _lupa_, _falo, esla, 
   {{0x6d41e2ae,0x7cf60068,0x60cd1fc6,0x877b03f3}},	//   fsla, sárl, ziam, נאיי, 
   {{0x26cc852f,0x7c29060e,0x7cf8b652,0x7c3b07a2}},	//   rido_, ñero, níro, ðuro, 
   {{0x628193cd,0x7c22b422,0x7aea8f89,0x2b4099ff}},	//   _zalo, ncor, loft, šicu_, 
   {{0x940301b7,0x26cc80a9,0x60cd360e,0x6281be67}},	//   रेंच_, pido_, viam, _yalo, 
   {{0x2b44811e,0x7c241826,0x7c2f011e,0x60cd0034}},	//   _mvmc_, _efir, sbcr, wiam, 
   {{0xdd8fe2af,0x443d844c,0x60cd2e1e,0x291a3685}},	//   _эш_, yaw_, tiam, _cupa_, 
   {{0x291a0012,0x7cf882b6,0x26ca62b0,0x776401bb}},	//   _dupa_, díro, _ambo_, ftix, 
   {{0x60cd62b1,0x7bda07fa,0xfc3f00fe,0x2aab8142}},	// [5130] riam, ştur, maí_, _købt_, 
   {{0x765a8116,0xfc3f0013,0x60cd62b2,0x443de2b3}},	//   ngty, laí_, siam, waw_, 
   {{0x443de2b4,0x7c24012b,0x443b00f8,0x3cffcd47}},	//   taw_, _yfir, _keq_, _phuv_, 
   {{0xfc3f030b,0x6b8d62b5,0xaca3801c,0x62818b41}},	//   naí_, _krag, _miện, _salo, 
   {{0xeb99839c,0x20d3802d,0x68e98387,0x291a30f5}},	//   рил_, nţie_, voed, _zupa_, 
   {{0xfc3f0013,0x443dccf9,0x386962b6,0x628182a6}},	//   haí_, saw_, lfar_, _qalo, 
   {{0x442200f9,0x443de2b7,0xaa5684c7,0x3cff822a}},	//   yck_, paw_, цију_, _thuv_, 
   {{0x7c22e2b8,0x386900fe,0x925884bc,0x7c3b01c2}},	//   ccor, nfar_, _ҳафт_, ðurl, 
   {{0x6449e2b9,0xef16941d,0x6281e2ba,0xfc3f00fe}},	//   _idei, омы_, _talo, daí_, 
   {{0x7c3be2bb,0x82348a0e,0xee3986a1,0x6d4196af}},	//   _heur, _فرما, шно_, tsla, 
   {{0x6b8d62bc,0x7cd20029,0x7c3b9b99,0x6da59880}},	//   _arag, kārt, _keur, цина, 
   {{0x291a1dd2,0x6b8d62bd,0x44221e48,0xfc3f00d8}},	//   _rupa_, _brag, uck_, gaí_, 
   {{0x7c3be2be,0x6d41a216,0x291a3526,0x2d988172}},	//   _meur, ssla, _supa_, ärer_, 
   {{0x7c3b83e9,0x6b8d1658,0x6d41911e,0x6d4e9f4a}},	//   _leur, _drag, psla, ábac, 
   {{0xed59b3ac,0x64a662bf,0x6b8d0124,0x3869282c}},	//   _той_, _мака, _erag, ffar_, 
   {{0x7c3be2c0,0xb4e383ce,0x7c2281e0,0x6b8d11d8}},	//   _neur, नको_, xcor, _frag, 
   {{0xee3a061a,0x3ea788ef,0xa6ca0a1c,0xc31f80b2}},	// [5140] ина_, _kont_, алаа_, নীতি_, 
   {{0x64498324,0x77640065,0x291a0473,0x7cfd6085}},	//   _adei, rtix, _tupa_, méra, 
   {{0x7c3be2c1,0x6e3e1bc9,0x776462c2,0xa0a604bc}},	//   _beur, rapb, stix, _данд, 
   {{0x61fe45b6,0x7c3b8385,0x2fc062c3,0x672d01df}},	//   _izpl, _ceur, pzig_, bpaj, 
   {{0x7c22e2c4,0x7cfd03e9,0x7c3bbd59,0x75248053}},	//   rcor, néra, _deur, _čizm, 
   {{0x7c22e2c5,0x7cf883c3,0x6d5701e0,0x68f662c6}},	//   scor, píro, buxa, llyd, 
   {{0x4424811e,0x7cfd0425,0x7c3bd319,0x7aea9377}},	//   _tfm_, héra, _feur, roft, 
   {{0x6e3c62c7,0x8f468c89,0x7c3be2c8,0xddd8826b}},	//   _herb, оход, _geur, _navš, 
   {{0xd6da8021,0x629e836d,0x24868bed,0x7ead9355}},	//   ито_, öpos, mdom_, _lúpu, 
   {{0x3ea78012,0x7cfd286c,0x2366b8b1,0x3eb88ddc}},	//   _cont_, déra, mtoj_, órt_, 
   {{0xfc3f030b,0x691583ce,0x3ea7821f,0x6e3c0ac8}},	//   taí_, _všec, _dont_, _merb, 
   {{0x2486b24f,0x92da00b2,0xef1f01ab,0x672d027e}},	//   ndom_, ়তো_, _früh_, ypaj, 
   {{0x3ea7e2c9,0xfc3f0013,0x2bc50365,0x395800ef}},	//   _font_, raí_, _लेखा, eurs_, 
   {{0x6b8d02da,0xfc3f0013,0xd6d980a1,0x6e3c62ca}},	//   _vrag, saí_, kuły_, _nerb, 
   {{0x29881660,0x2486e2cb,0xca140086,0xfc3f00d8}},	//   осто_, kdom_, ддръ, paí_, 
   {{0x7cfd00ef,0xa3e60895,0x2720844e,0x92bd00b2}},	//   béra, _बुक_, _kòn_, েকে_, 
   {{0x6e3c2c24,0x386962cc,0x76b90103,0x7c3b8120}},	// [5150] _berb, rfar_, блар_, _reur, 
   {{0x7c3be2cd,0x2720c4df,0x612787fa,0x6e3c62ce}},	//   _seur, _mòn_, _yıld, _cerb, 
   {{0x7c3bb0d3,0x6e3c3709,0x6285013b,0x6fdd29c0}},	//   _peur, _derb, _iaho, _यशवं, 
   {{0x7d1c62cf,0x6abaa19d,0x24868559,0xa87900c6}},	//   _durs, _altf, gdom_, _פאָר, 
   {{0x7c3b8188,0x628562d0,0x889a0039,0xd37b9afe}},	//   _veur, _kaho, _הברי, рче_, 
   {{0x62850004,0x6e3c62d1,0x7d1c62d2,0x63a00172}},	//   _jaho, _gerb, _furs, ämni, 
   {{0xf2d40273,0x7c3be2d3,0x3ea7e2d4,0x6915808b}},	//   ועס_, _teur, _ront_, _aġer, 
   {{0x3ea78700,0x6e3c0124,0x6d4562d5,0x38bc00fe}},	//   _sont_, _zerb, msha, _tíre_, 
   {{0x2720810b,0x6d45051d,0x3ea7e2d6,0x6e3c3328}},	//   _còn_, lsha, _pont_, _yerb, 
   {{0x628562d7,0x92b780dd,0x7cf662d8,0x260202f4}},	//   _naho, _بحرا, mári, वेकी_, 
   {{0x6d452a9d,0x7cf662d9,0x3ea7e2da,0x7d1c03ad}},	//   nsha, lári, _vont_, _xurs, 
   {{0x7f4400ef,0xf2c900c6,0x7cff0116,0x7cfd4e87}},	//   ysiq, _גע_, _kūry, téra, 
   {{0x7cf637b0,0x628516c8,0x68ed0108,0x2720801c}},	//   nári, _baho, doad, _gòn_, 
   {{0x395862db,0x6d45051d,0xdd0100f3,0x75290533}},	//   turs_, ksha, ītāj, _čezn, 
   {{0x628562dc,0x272086e0,0x7641e2dd,0xdddc0123}},	//   _daho, _zòn_, maly, _marţ, 
   {{0x6e3c62de,0x6f1d2cbe,0x6d454bed,0x7cfd62df}},	//   _serb, _busc, dsha, péra, 
   {{0x6e3c54e4,0x7d1c62e0,0x6f1d02fb,0x628500de}},	// [5160] _perb, _surs, _cusc, _faho, 
   {{0x1fb5036a,0x6f1d0005,0x7cf662e1,0x22650033}},	//   єстр, _dusc, dári, ľský_, 
   {{0xc27b004d,0x6e3c324f,0x68ed62e2,0x7f4400ef}},	//   _פרטי, _verb, boad, ssiq, 
   {{0x6e3c1bb9,0xa50790db,0x13b000b2,0x628562e3}},	//   _werb, пеха_, _চেয়, _zaho, 
   {{0x628502ef,0x6e3c049d,0x2486e2e4,0x6aa8868b}},	//   _yaho, _terb, rdom_, _podf, 
   {{0x7d1c029f,0x3f8216b1,0x66c00172,0x46c015ad}},	//   _turs, _isku_, _sökf, _एतिह, 
   {{0x386b00fe,0x6f1d01ed,0x60dbaef8,0x7c3b007f}},	//   _éirí_, _zusc, fnum, ðurk, 
   {{0x78a4003b,0xfaff00f8,0x4ddb0039,0x2366816c}},	//   njiv, jtën_, _החלו, ptoj_, 
   {{0x4426e2e5,0xb763877a,0x2ca90039,0x289b2cfa}},	//   mco_, нтэй, _road_, מיקא, 
   {{0x4426bf95,0x7d04309a,0x7d16034e,0x35b4856b}},	//   lco_, _ahis, _aiys, дбор, 
   {{0x69c38066,0x62855bfe,0xfaff016c,0x442682fb}},	//   czne, _raho, ftën_, oco_, 
   {{0x7d04037a,0x4426a016,0x628562e6,0x6442e2e7}},	//   _chis, nco_, _saho, naoi, 
   {{0x68e32891,0x7d04003d,0x78a40053,0xaf07807b}},	//   _índi, _dhis, djiv, تقیم_, 
   {{0x764a806d,0x64428c8c,0x6d454fbd,0x6f1d2167}},	//   _udfy, haoi, ysha, _rusc, 
   {{0x6f1d0018,0x291e96f8,0x6285052a,0x68ed442c}},	//   _susc, _juta_, _vaho, toad, 
   {{0x9ddb8039,0xe8b50214,0x7cfd00ef,0xfdf78080}},	//   _לקוח, _dışı, méro, _מצות_, 
   {{0x62852990,0x291ee2e8,0x442962e9,0x20d38123}},	// [5170] _taho, _luta_, _ifa_, nţia_, 
   {{0x6d4562ea,0x7cf60cd7,0x290907d7,0x80c129eb}},	//   tsha, vári, smaa_, रोजे, 
   {{0x6f1544a6,0x7c2d8530,0x3f820109,0x442682b9}},	//   _vizc, ñaro, _esku_, fco_, 
   {{0xdd8680dd,0x7cf60a20,0x43758188,0xe45f010d}},	//   _یو_, tári, дукт, ngö_, 
   {{0x6d4562eb,0x2d9c0172,0x6d5aa9d2,0x68e48407}},	//   ssha, äver_, huta, čidl, 
   {{0x7cf60077,0xe296e2ec,0x28ca8de3,0x4426ad69}},	//   rári, даш_, ़ोसि, aco_, 
   {{0x6d5adf38,0xa0a5c1bf,0x7641e2ed,0x0d841747}},	//   juta, дайд, valy, _плён, 
   {{0x4426e2ee,0x291eb887,0x7cfd08a6,0x7cf1872c}},	//   cco_, _duta_, déro, rårs, 
   {{0x443fba0c,0x3eaa62ef,0x6d4ee2f0,0xc879b616}},	//   _ieu_, _yobt_, ában, reş_, 
   {{0x7d0439a2,0x443f823e,0x442962f1,0x644d49db}},	//   _shis, _heu_, _afa_, _adai, 
   {{0xb05b00f9,0xa50a1664,0x6d5ad8cf,0x443fe2f2}},	//   _kläd, жена_, guta, _keu_, 
   {{0x443f83e9,0x2d91029f,0x41748158,0x7641e2f3}},	//   _jeu_, _mrze_, _سامس, saly, 
   {{0x443fe2f4,0xaca3801c,0x20d3802d,0xdddc62f5}},	//   _meu_, _chỉn, cţia_, _marš, 
   {{0x6d5ab40f,0x44290573,0x442685cb,0x66c026b8}},	//   buta, _efa_, zco_, _köke, 
   {{0x7cfd0380,0x7d0462f6,0x3f8d8569,0x776984a5}},	//   céro, _this, lveu_, ltex, 
   {{0x443fa07b,0xe8fa0612,0x4426a014,0xf1b80208}},	//   _neu_, іла_, xco_, ġġ_, 
   {{0x2ab40073,0x98a6a1de,0xf743172b,0xa6862730}},	// [5180] _läbi_, žiće_, кето, млад, 
   {{0x6b8462f7,0x2d910024,0x61e48a05,0x257e01d2}},	//   _isig, _brze_, şili, _půl_, 
   {{0x329b0039,0x1a9b0039,0x443fe2f8,0x776982ef}},	//   _וביד, _וייע, _beu_, htex, 
   {{0x291ee2f9,0x4426e2fa,0x2d91029f,0x443f8120}},	//   _ruta_, uco_, _drze_, _ceu_, 
   {{0x443f895f,0x7c3b007f,0x64428096,0x8c43847d}},	//   _deu_, ðuri, raoi, тече, 
   {{0x291e803a,0x442694e2,0x77698497,0x6d5ae2fb}},	//   _puta_, sco_, dtex, yuta, 
   {{0x443f881e,0x7cfd01e0,0x2d8c031e,0x7c29811a}},	//   _feu_, xéro, _éde_, _ffer, 
   {{0x6b84003b,0x52bb0fec,0x27240172,0xb05b0172}},	//   _osig, _उत्स, _kön_, _gläd, 
   {{0x4fc681bc,0x291e833f,0x27240019,0x8c43804a}},	//   ьска, _wuta_, _jön_, _шете, 
   {{0x6d5a80b4,0xc6f781bc,0x7cfd0400,0x291ee2fc}},	//   tuta, мных_, téro, _tuta_, 
   {{0x629aa7b1,0x6b8462fd,0x27240172,0x443f8106}},	//   _into, _asig, _lön_, _yeu_, 
   {{0x7e7a8fa2,0xe57100c6,0x3f8d90f1,0x409380fe}},	//   setp, אַך_, bveu_, _للمر, 
   {{0x6d5a8689,0x64408271,0x62889cf4,0x68e28103}},	//   suta, _memi, _kado, _ijod, 
   {{0x644095f5,0xdd909fbc,0x6288e2fe,0x628aa39f}},	//   _lemi, _موت_, _jado, ndfo, 
   {{0x6288e2ff,0x29068028,0x6b840086,0x48ab0116}},	//   _mado, _khoa_, _esig, отам_, 
   {{0xd788801c,0x44292509,0x2b498c0e,0xe45f16f7}},	//   _kể_, _ufa_, šaci_, riös_, 
   {{0x443fe300,0x6d48e301,0xa2950bb4,0x7c29c573}},	// [5190] _reu_, lsda, _запі, _rfer, 
   {{0x443f90f7,0x629a80db,0x272406c8,0xceb899be}},	//   _seu_, _nnto, _dön_, nkę_, 
   {{0x443fe302,0x6d48a670,0x6d5a0172,0x628a8324}},	//   _peu_, nsda, _åtal, ddfo, 
   {{0x629ae303,0x644086e7,0x7769e304,0x6fd00076}},	//   _anto, _cemi, ytex, _ठेवू, 
   {{0xe299bbef,0x6288e305,0x66c000f9,0x443f9281}},	//   зал_, _bado, _söke, _veu_, 
   {{0x62889ed7,0x4aa8805a,0x6d48818a,0x29190010}},	//   _cado, мкін_, ksda, _hisa_, 
   {{0x6288e306,0x443fe307,0x2919339b,0xceb88034}},	//   _dado, _teu_, _kisa_, dkę_, 
   {{0x24892596,0x629a9951,0x6440cdb4,0x26dea8cb}},	//   _naam_, _ento, _gemi, ento_, 
   {{0x386d90b1,0x2369022a,0xb275a1f3,0x2d98bb21}},	//   rfer_, _nqaj_, _плаш, åren_, 
   {{0xd706836d,0x7ce8008a,0x386de308,0x6288e309}},	//   нные_, zırd, sfer_, _gado, 
   {{0x7769e30a,0xab5b0068,0xf8bf0149,0x6f18cf27}},	//   stex, szül, _olé_, _divc, 
   {{0x291901bb,0x672f0043,0x0fd0809b,0x644081b2}},	//   _nisa_, _otcj, _तेवढ, _xemi, 
   {{0x628880db,0x2cad8f89,0x68fb82d2,0x2bba00d8}},	//   _yado, _moed_, mlud, ساحة_, 
   {{0xc3329af4,0xf8bf017c,0x290d90e9,0x68fbc0f7}},	//   רום_, _alé_, lmea_, llud, 
   {{0x29190881,0xf6528115,0x27240172,0x91e301e4}},	//   _bisa_, _עצה_, _sön_, горе, 
   {{0xb05b0172,0x7cf8852f,0xf8bf34f8,0x6f188708}},	//   _smär, píri, _clé_, _zivc, 
   {{0x29190210,0x6446451b,0x3860630b,0x27e602c0}},	// [51a0] _disa_, maki, rgir_, çon_, 
   {{0x644642df,0x291e0f3a,0x212100bf,0x0e630188}},	//   laki, ítas_, _fuhh_, лкун, 
   {{0x6440ad53,0x62888b8c,0x2cbf8269,0x68fb9120}},	//   _pemi, _rado, _blud_, klud, 
   {{0x9346d55b,0x8fa61d28,0x6446630c,0x7b66805a}},	//   енде, _заме, naki, етке, 
   {{0x6288e30d,0x7cf600e9,0x6440e30e,0x69158507}},	//   _pado, lárs, _vemi, _všel, 
   {{0x6446630f,0x63a28004,0x925895fd,0x764e006d}},	//   haki, rxon, факт_, _udby, 
   {{0x62889e86,0x644602eb,0x64408b5a,0x66e36310}},	//   _vado, kaki, _temi, _сора, 
   {{0x2cad99b1,0x62888d3a,0x6d5e6311,0x6d4e8530}},	//   _goed_, _wado, mupa, ábam, 
   {{0x6d5e465c,0x93aa8bb7,0x64466312,0xdefa8a48}},	//   lupa, _عارف_, daki, зын_, 
   {{0x248907b8,0x6d4884a5,0x59b202f4,0x26de8495}},	//   _saam_, tsda, ीनार, unto_, 
   {{0xd5b786f1,0x68fb8053,0x61db8dcf,0x644602d7}},	//   еся_, blud, यपृष, faki, 
   {{0x68fb8052,0x7cf601ac,0x94d52326,0x27e60034}},	//   clud, dárs, томц, żony_, 
   {{0x29190745,0x60c413ee,0x5ef56313,0x6d5e250c}},	//   _risa_, dhim, ्तम्_, hupa, 
   {{0x6d5e323c,0x2919368b,0x8f9b83dd,0x8caa83ca}},	//   kupa, _sisa_, _מידי, _झकझो, 
   {{0xa2b38379,0x6446511a,0x291919b4,0xf8bf00fe}},	//   _अवस्, baki, _pisa_, _plé_, 
   {{0x6d5e025f,0xb5fb8115,0x76450363,0x60c40e3b}},	//   dupa, _מלוכ, wahy, ghim, 
   {{0x29196314,0x3f8683ce,0x48152395,0xf1b900f3}},	// [51b0] _visa_, _jsou_, тмас, ņš_, 
   {{0x29196315,0x79856316,0xdd950008,0x659547b0}},	//   _wisa_, _tshw, казы, казу, 
   {{0x7cf66317,0x6d5e30ae,0x76456318,0x29196319}},	//   párt, gupa, rahy, _tisa_, 
   {{0x60c43759,0x2bd29e2d,0xec15807b,0x73d995e6}},	//   chim, _देहा, نواد, мдер_, 
   {{0x68fb90fc,0xd7fb198a,0x451890ac,0x80a49352}},	//   vlud, _хун_, رآمد_, काने, 
   {{0x6d5e17ee,0x6446631a,0xeb96a0b9,0xb05b3e19}},	//   bupa, zaki, тиш_, _fläc, 
   {{0x64460ada,0x386680bc,0x3f8686e4,0x6d5e11b7}},	//   yaki, _bcor_, _asou_, cupa, 
   {{0xa3c10560,0x2bd28808,0x29198172,0xddc88bbe}},	//   ंना_, _देवा, ösa_, fedž, 
   {{0x776d631b,0x5b158d0e,0x6446631c,0xb0c900da}},	//   ntax, _амат, vaki, _रतनग, 
   {{0x64464c24,0x7c2d631d,0x1e95c484,0xa6958a79}},	//   waki, _afar, трир, триј, 
   {{0x6446631e,0x7d1bb298,0x7f498036,0x7d0984e2}},	//   taki, _kius, sseq, _khes, 
   {{0x7c2d00f8,0x893480fe,0x2247d711,0x60c409b8}},	//   _cfar, _إعلا, lank_, xhim, 
   {{0x6446631f,0x7d098010,0x78a9aff5,0x387fe320}},	//   raki, _mhes, mjev, meur_, 
   {{0x387fca9f,0x64466321,0x4804836a,0xed5981e5}},	//   leur_, saki, _спів, _жок_, 
   {{0x44393e2b,0x64461840,0x60c46322,0x442d83ec}},	//   bbs_, paki, thim, _ofe_, 
   {{0x78a984e1,0x8c3d8214,0x387fe323,0x76439af3}},	//   njev, _koşu, neur_, _heny, 
   {{0x764385fc,0x2fc9260b,0x60c41002,0x442062bc}},	// [51c0] _keny, gzag_, rhim, _igi_, 
   {{0x60c43d00,0x6d5e6324,0x06e380b2,0x442dbaa8}},	//   shim, tupa, _নীতি, _afe_, 
   {{0x76439f8e,0x2b4d9d9b,0x78bb84bb,0x387fdcd1}},	//   _meny, _avec_, kkuv, keur_, 
   {{0x6d5e13bd,0x7643e325,0x7e7e1f6e,0x442de326}},	//   rupa, _leny, sepp, _cfe_, 
   {{0x2bd2809b,0xfbd29131,0x6d5e6327,0x7e7e0a6c}},	//   _देशा, _देशम, supa, pepp, 
   {{0x628e6328,0x442de329,0x44200a00,0x3866e32a}},	//   ndbo, _efe_, _lgi_, _scor_, 
   {{0xe5a32164,0x67228008,0x6df600fe,0x442d82ee}},	//   _кири, _suoj, _شكرا, _ffe_, 
   {{0x7d1b8574,0x387fe32b,0x442d80db,0x61fa8407}},	//   _gius, geur_, _gfe_, _vytl, 
   {{0x7643856e,0xaca38028,0xb4be80a1,0x6f1c212d}},	//   _beny, _giốn, इसी_, _kirc, 
   {{0x7cfd632c,0x38b50172,0x7c2d5fd2,0xddc8bc73}},	//   méri, _hårt_, _sfar, redž, 
   {{0x7cfd0e74,0x7643b752,0xceb30130,0xb8e880cf}},	//   léri, _deny, ייז_, _ঈদ_, 
   {{0x6b960615,0x776d09e2,0xc5f30039,0xb86580df}},	//   _bryg, ytax, ידת_, _ماهو, 
   {{0x4439632d,0x3f86a5a8,0x7643e32e,0x317a514d}},	//   rbs_, _usou_, _feny, _appz_, 
   {{0x7523adb6,0x76438206,0x6b96632f,0x26c580e9}},	//   _funz, _geny, _dryg, chlo_, 
   {{0x34950103,0x60c2cf7e,0x7c3b012b,0x7c2901e0}},	//   _байр, _klom, ðurs, ñers, 
   {{0x6b96006d,0x7c2d004f,0x7643804f,0x629e0401}},	//   _fryg, _ufar, _zeny, _enpo, 
   {{0x7d098324,0x7643822d,0x7d1b809f,0x66c0010d}},	// [51d0] _rhes, _yeny, _rius, _söka, 
   {{0x776d44e5,0xfe7026f1,0x6f1c34b6,0x7648e0f5}},	//   rtax, قدم_, _circ, nady, 
   {{0x776d6330,0x60c29b65,0x387f80ef,0x6f1c6331}},	//   stax, _olom, yeur_, _dirc, 
   {{0x8c3d8166,0xf4e185a2,0x38b882ef,0xaf3700df}},	//   _noşt, বত্ব, _féri_, _لرست, 
   {{0x42d588cf,0x7cfd6332,0x387fa828,0x7d1bd925}},	//   ліку, géri, veur_, _vius, 
   {{0xf9900267,0x91e5d16c,0x6d581f49,0x36d526a8}},	//   _ابی_, лоле, ávac, _согр, 
   {{0xfa780757,0x387fe333,0x7d098052,0x2247e334}},	//   דעות_, teur_, _thes, rank_, 
   {{0xbb1b02a5,0x6fd483ca,0x7cfd4e3c,0x7d09e335}},	//   xwîn, _बेहू, béri, _uhes, 
   {{0x7643953c,0x78a9c629,0x6d5a95d3,0x387fe336}},	//   _peny, rjev, erta, reur_, 
   {{0x387f8cc7,0xb7bd802d,0x61278214,0x6b89e337}},	//   seur_, ncţi, _yıll, _iseg, 
   {{0x04460cf7,0xdc6a02d4,0x78a98677,0x3075a946}},	//   ленн, нанд_, pjev, _булс, 
   {{0x76439c72,0x26c5903b,0x3f4f0029,0x8c3d81b2}},	//   _weny, shlo_, kļu_, _goşt, 
   {{0x20248038,0xeb976338,0x765c8066,0xe91880f0}},	//   ásiť_, гия_, óryc, _році_, 
   {{0x7cf60207,0x60c2a2e3,0x291d9840,0x6a8600a6}},	//   rárq, _zlom, _hiwa_, ылга, 
   {{0x6d5a805d,0x272987e9,0x2d87805d,0x291de339}},	//   crta, _hún_, _usne_, _kiwa_, 
   {{0x6b960726,0x291d85ac,0x4420040c,0x26c30269}},	//   _tryg, _jiwa_, _ugi_, _aljo_, 
   {{0x2729cca2,0x480615e5,0x3f4f00f3,0x6f1c01a8}},	// [51e0] _jún_, упав, gļu_, _pirc, 
   {{0x6da60dc7,0xe5a61e08,0x629e02e8,0x2729812f}},	//   лиза, лизи, _unpo, _mún_, 
   {{0x6b898b9d,0xe45ae33a,0x2729c2a3,0x7cd201a8}},	//   _aseg, еже_, _lún_, dārz, 
   {{0x7cfd633b,0xa34a8a4b,0x5fd5009b,0x136a839c}},	//   téri, езда_, _ठेवल, ешки_, 
   {{0x38b5045b,0xb05b08af,0x2d87006d,0x6561e33c}},	//   _vårt_, _klän, æner_, hulh, 
   {{0x60c28533,0x2900633d,0x9294926a,0x88c605a2}},	//   _slom, llia_, ракц, _এদিক, 
   {{0x272985da,0x6b89e33e,0x49a4805a,0xa96789c5}},	//   _aún_, _eseg, рылғ, гија_, 
   {{0x26da5b87,0x7cfd02c0,0x92e480cf,0x68e448e9}},	//   lipo_, péri, নতে_, nnid, 
   {{0x291da849,0xd90d803d,0x9487004a,0x68e4011a}},	//   _diwa_, ذیه_, қынд, inid, 
   {{0x67261098,0x55748715,0x272980d8,0x2245808b}},	//   _mukj, агот, _dún_, _gelk_, 
   {{0x7648a85e,0x656182fd,0x2900004f,0xd6db025e}},	//   rady, gulh, klia_, תחיל, 
   {{0x76489460,0x6d5a8c94,0x7ce80a08,0xf7468a90}},	//   sady, rrta, tıra, _бедо, 
   {{0xaab8807a,0x6d5a80d7,0xf09f001c,0xbb22024a}},	//   _अवाक, srta, _giày_, şîne, 
   {{0x248d0b9f,0x66c000f9,0xfe7884bc,0x291d804f}},	//   žem_, _sökn, _рӯи_, _ziwa_, 
   {{0x7af52831,0x291d8399,0x68e4011a,0x26da633f}},	//   rozt, _yiwa_, fnid, dipo_, 
   {{0x29000574,0x54556340,0xe46a82a5,0x38354c92}},	//   glia_, _твит, şkêş, рнар, 
   {{0x1ee7003d,0xe894019b,0x7d0d6341,0x96f903b8}},	// [51f0] هوری_, щать, _ihas, веат_, 
   {{0x29006342,0x68e41d8b,0xaca38106,0xaa670c8b}},	//   alia_, anid, _phỏn, _стик, 
   {{0x7f4d037f,0x29006343,0x9e076344,0x6b89e345}},	//   ssaq, blia_, учал, _sseg, 
   {{0x63b98066,0x20070816,0x29006346,0xddc880e9}},	//   tywn, ənin_, clia_, radň, 
   {{0x2d980068,0x03a59ae0,0x90981285,0x03b6804a}},	//   _erre_, рило, _свят_, ақты_, 
   {{0x26da413e,0x291de347,0x6b89807e,0x27298ddc}},	//   cipo_, _siwa_, _vseg, _rún_, 
   {{0x61150116,0x387900bf,0x63b9885a,0x80b985a2}},	//   _sąly, _kbsr_, sywn, ইফস্, 
   {{0x78ad13ea,0x249f87a2,0x224580fa,0x6b89e348}},	//   njav, _unum_, _welk_, _tseg, 
   {{0x644be349,0x6a679692,0x29038029,0x09d2009b}},	//   magi, _مطال, ēja_, _सध्य, 
   {{0x644be34a,0x4905800f,0x81bb00cf,0x7f5bc631}},	//   lagi, _हीरो_, _আইন_, rruq, 
   {{0x64a6634b,0x7d0d634c,0x3694804a,0x78ad634d}},	//   аана, _bhas, сшыс, kjav, 
   {{0x6283855a,0xb05b0172,0x6561e34e,0x232a3380}},	//   leno, _slän, rulh, коми_, 
   {{0x7d0d1ba2,0xee2ea2c0,0xf74598ed,0x78ad008d}},	//   _dhas, _мн_, _тело, djav, 
   {{0x644ba22a,0x60c9e34f,0xfc0307c5,0x13ba83f3}},	//   hagi, lhem, іпро, דזשע, 
   {{0xd9466350,0x66c0010d,0x672600db,0x644be351}},	//   реби, _söko, _sukj, kagi, 
   {{0x61fe0f6a,0x92d600cf,0x60c98008,0x6283cc54}},	//   _vypl, িকে_, nhem, heno, 
   {{0x644be352,0x628380bc,0x443202fa,0x7c2401d7}},	// [5200] dagi, keno, _ify_, _igir, 
   {{0xee371ecf,0xfd4c8028,0xdcf9001b,0x60db81e9}},	//   ину_, _nhiệ, _osvě, hium, 
   {{0x628385c3,0x4a5b0039,0x60c982a6,0x644be353}},	//   deno, _בדיו, khem, fagi, 
   {{0x7cfd3e5f,0x644b992c,0x672600bf,0x26da6354}},	//   sérv, gagi, _tukj, sipo_, 
   {{0x60c9b59a,0x6283e355,0x20d38123,0x66c002d1}},	//   dhem, feno, cţii_, _hökm, 
   {{0x6283a1ec,0xd9548691,0x27e08162,0xca7682c3}},	//   geno, منتخ, _žino_, руды, 
   {{0x644b94da,0x6d559553,0x8c468e31,0x69ce6356}},	//   bagi, ázal, _вебе, nzbe, 
   {{0x7c246357,0xb4c501cc,0xfce6e358,0x7c2d8217}},	//   _ngir, _एते_, _тобо, ñart, 
   {{0xc6a68daa,0x4ea6c06d,0x62839888,0x232a8e9a}},	//   арни, арна, beno, _рози_, 
   {{0x7c246359,0x7d0d635a,0x5976904c,0xfaff00f8}},	//   _agir, _shas, _выду, ntët_, 
   {{0x7aed80ef,0x06970039,0x7cfd0063,0xd82f9ae0}},	//   éate, בדים_, kért, _мэ_, 
   {{0x7d0282ae,0x18a3e35b,0xf8da83f0,0x9abc81bb}},	//   nlos, _махм, _बगिय, _diċe, 
   {{0x4c940bb3,0x66e6be95,0xd0d3e35c,0x5694aa87}},	//   цияс, _кода, _بينظ, _галт, 
   {{0x7d0282ae,0x60c6635d,0x644bbd2f,0x7764075d}},	//   hlos, _alkm, zagi, duix, 
   {{0x644b86c4,0x1fe880b2,0x7d0d635e,0x7d02e35f}},	//   yagi, _পরিস, _thas, klos, 
   {{0x30a40077,0x7d028183,0x7ce80083,0x7d0d6360}},	//   орув, jlos, nırl, _uhas, 
   {{0x78ad500e,0x6d580a5b,0x628381f0,0x2f0b80c0}},	// [5210] rjav, ávan, yeno, søge_, 
   {{0x6b8d3bee,0xed4d811d,0x62838065,0x644be361}},	//   _isag, _تھی_, xeno, wagi, 
   {{0x63bd08ea,0x20c70689,0x62838308,0x644ba066}},	//   lysn, _võib_, veno, tagi, 
   {{0x77640741,0xb05b010d,0x78a28149,0x6283cadf}},	//   buix, _kläm, _nnov, weno, 
   {{0x644be362,0x6283e363,0x307a00c6,0x7ce807de}},	//   ragi, teno, _גארנ, dırl, 
   {{0x644be364,0xa5f915c2,0x6b8d6365,0xe8e08279}},	//   sagi, _бегу_, _msag, ướt_, 
   {{0x644be366,0x6915826b,0x7c2d8530,0xfc678086}},	//   pagi, _ošet, ñars, _възн, 
   {{0x38692ca3,0x6283e367,0x9abc8208,0x6b8d4f92}},	//   ngar_, seno, _riċe, _osag, 
   {{0xfd4c8028,0x60dbe368,0x60c9e369,0x68fd02fa}},	//   _thiệ, rium, rhem, _mksd, 
   {{0x37e58004,0x4d6592f6,0x60dbe36a,0x26c10889}},	//   _қолг, бков, sium, nkho_, 
   {{0x6b8d3284,0x60c9b670,0xa29487c5,0x60db8036}},	//   _asag, phem, _фахі, pium, 
   {{0xfce6301b,0xe1f094f9,0xf41f019b,0xe7998a85}},	//   сомо, _غسل_, ydät_, _مختص_, 
   {{0x80a49379,0x66c026b8,0xfaff016c,0x2d8a80c0}},	//   कारे, _sökm, jtës_, æber_, 
   {{0x216a07b4,0x78a298d4,0x232759dd,0xa96a636b}},	//   лиги_, _znov, сори_, лига_, 
   {{0xcd35807b,0xb05b036d,0x20560fc8,0x68fd00db}},	//   _ارتب, _eläm, йтар, _bksd, 
   {{0x2571812b,0xfaff00f8,0x386908b6,0x7c240447}},	//   mál_, ftës_, ggar_, _ugir, 
   {{0xc7a30b1b,0x03e280b2,0x543b00c6,0x8fa354e0}},	// [5220] питк, _বর্ণ, _געפא, пате, 
   {{0x7ce8107b,0x6d5e0533,0x528600fe,0x752082d9}},	//   zırl, trpa, _الدك, _simz, 
   {{0x7d02806a,0x2571a96a,0xb8ce00b2,0x644981ed}},	//   tlos, nál_, _কত_, _beei, 
   {{0x6b9b8b22,0xab2aa74c,0xfaff00f8,0xed5680c6}},	//   _brug, года_, stët_, מבער_, 
   {{0x7d02e36c,0xa80501e0,0x2bd2a910,0x6d4304ab}},	//   rlos, ruñé, _देखा, ânar, 
   {{0x6b9be36d,0x26d8003a,0xd6271bd1,0x7d0294bd}},	//   _drug, _umro_, _горе_, slos, 
   {{0xd25988cf,0x7ce80180,0xed35077a,0xfc3f01d2}},	//   рці_, tırl, _мэтэ, ybí_, 
   {{0x4734aa16,0x44248245,0x6b9b806d,0x644981ed}},	//   онис, _ugm_, _frug, _geei, 
   {{0xd9a500da,0x5f94864e,0x60c0e36e,0x307780d8}},	//   _ऑप्ट, ципт, rkmm, صحية_, 
   {{0x66fa09fe,0x8c3d83d2,0xa29f801b,0x3869636f}},	//   ्तिक_, _inşa, _गोप्, zgar_, 
   {{0x7c2db6a2,0x321880de,0xd24f94f9,0x3945808b}},	//   žare, _àry_, _سنن_, _gwls_, 
   {{0x7cfd0112,0x78a2807e,0x2419006e,0x7bcf0149}},	//   vérs, _unov, ионы_, tzcu, 
   {{0x6915b6ed,0x66fa007a,0x06fa12e1,0x38cb8184}},	//   _všet, ्ताक_, ्ताव_, _حالی_, 
   {{0x77608d7c,0x6d4e81e0,0x3da68f4c,0x7ae480fe}},	//   mrmx, ábas, _гриб, éith, 
   {{0xdefb005a,0x26de8ecc,0x69238c0e,0xf8bf0035}},	//   ңыз_, mito_, _uđet, _liée_, 
   {{0x764a8360,0x58d40cf5,0x6915826b,0x320c8170}},	//   _hefy, пост, _ušet, _mzdy_, 
   {{0xf7701fc1,0x2904841a,0x6d580029,0x386961b1}},	// [5230] فال_, ilma_, šval, rgar_, 
   {{0x6b9b8210,0xdddc0116,0x38691051,0x6efd80ef}},	//   _rrug, _darž, sgar_, lèbr, 
   {{0x2122296b,0xf60b28c9,0x62876370,0xfaff016c}},	//   _fikh_, ухай_, mejo, stës_, 
   {{0xe9a9807b,0x6b9b805d,0x26de82d7,0xd5fb80c6}},	//   یگان_, _prug, hito_, נפאר, 
   {{0x60cd6371,0xfb8580df,0x76588507,0x69d801c2}},	//   mham, تدای, _odvy, _þver, 
   {{0xe299802e,0x62874ec2,0x60cd6372,0x6b9b81b0}},	//   рак_, nejo, lham, _vrug, 
   {{0x26dee373,0x96080ad0,0x32cb87c5,0x00000000}},	//   dito_, _гэта_, _nøye_, --, 
   {{0x60cd6374,0x7ce80646,0x25718063,0xf8c901a2}},	//   nham, tırm, vál_, रसिय, 
   {{0x6b9b829a,0x28d8800f,0x62871fec,0x1ec98664}},	//   _urug, बोधि, kejo, илии_, 
   {{0x673ba204,0xd2518501,0x200380f3,0x6d468269}},	//   rpuj, _آنا_, āji_, ćkan, 
   {{0x34aa2e79,0x60cd247d,0xb0358086,0x2d9c81f7}},	//   авно_, kham, _днеш, _crve_, 
   {{0x644f384c,0x23608131,0x7c290105,0x224e0a63}},	//   gaci, šije_, žern, _žfk_, 
   {{0x26dee2c5,0x98f4846d,0x60cd0010,0x232a3356}},	//   bito_, _عثما, dham, роги_, 
   {{0x26de9dec,0x7f44824a,0x81cc80b2,0x68fb819b}},	//   cito_, _çiqa, রপর_, loud, 
   {{0x2d98837c,0x5d6982fb,0x691583d0,0xdd1c83d5}},	//   året_, _тийм_, _ušes, vážn, 
   {{0x644f2f9c,0x33660d66,0x60cd4cf9,0x672385d5}},	//   caci, _двиг, gham, _hinj, 
   {{0xe8f700f0,0x6723e375,0x464a0826,0xfaff016c}},	// [5240] ілу_, _kinj, изан_, rtër_, 
   {{0x2be0007a,0x68fba970,0xdddc0116,0xfaff00f8}},	//   _पेया, houd, _varž, stër_, 
   {{0xc27b0130,0x68fb817c,0x2d9c03d5,0x527b1176}},	//   _דריי, koud, íve_, _דניא, 
   {{0x60cd6376,0x6723cae0,0xdd1c8170,0x2d9ab470}},	//   cham, _linj, sážn, _špek_, 
   {{0x6d550269,0x75240050,0x26de8a39,0x60c402a8}},	//   _evza, _miiz, yito_, mkim, 
   {{0x644f060e,0x7afc6377,0x60c46378,0x7cf60063}},	//   zaci, nort, lkim, gárz, 
   {{0x7c2fa000,0x3f8200db,0x8db5004a,0x3eb80064}},	//   _širš, _hpku_, _есті, _iort_, 
   {{0x60c40321,0x764a8324,0x644f1541,0x3eb80741}},	//   nkim, _sefy, xaci, _hort_, 
   {{0x3eb80d75,0x26dea71d,0x64429387,0xb05b0172}},	//   _kort_, tito_, mboi, _släk, 
   {{0x67238053,0x7afc01a3,0xddde0123,0x60c435a6}},	//   _cinj, jort, cepţ, hkim, 
   {{0x644f122b,0x3eb825fe,0x67238208,0x60c404bb}},	//   taci, _mort_, _dinj, kkim, 
   {{0x26deb074,0x46e880a6,0x644282fe,0x62950034}},	//   sito_, рдүн_, nboi, wdzo, 
   {{0x6d58003e,0x26dee379,0x75240a00,0x7c2900ca}},	//   ávaj, pito_, _diiz, žero, 
   {{0x25478068,0x672381c1,0x7afc637a,0xe5728bca}},	//   ből_, _ginj, gort, _قطع_, 
   {{0x60cd637b,0x644f0603,0xdb1d0019,0x7c36011a}},	//   tham, paci, nysé, _ffyr, 
   {{0x26ca637c,0x628703b8,0x4735547e,0x68e097f8}},	//   _albo_, sejo, знас, nimd, 
   {{0x3eb818e3,0x4429637d,0x60cd1296,0x7afc637e}},	// [5250] _bort_, _iga_, rham, bort, 
   {{0x60cd3176,0x3eb8637f,0xdd9b6380,0xadfe9e57}},	//   sham, _cort_, ише_, _उडान_, 
   {{0x3eb854db,0x68e98324,0x60cd0337,0x644d0766}},	//   _dort_, yned, pham, _keai, 
   {{0x44290ada,0xf9fa0309,0x224c82fe,0x60cd0129}},	//   _jga_, _להתמ, _aedk_, qham, 
   {{0x442916e1,0xeb99842c,0xfaa5c646,0x65688307}},	//   _mga_, сил_, зало, hudh, 
   {{0x44290103,0x77ba0039,0xda7b8abb,0x02c58964}},	//   _lga_, _המשח, ряд_, वसेन, 
   {{0xceb2096e,0x44296381,0xca7c03dd,0x6723816c}},	//   _אים_, _oga_, ינגט, _rinj, 
   {{0x44296382,0x25750088,0x6723ab1e,0xa3cb1b71}},	//   _nga_, mål_, _sinj, लना_, 
   {{0x6723e383,0xb4e78365,0x76418324,0x34c7810c}},	//   _pinj, यची_, tbly, लसीद, 
   {{0x44290689,0x25478019,0xddde18d4,0x75240269}},	//   _aga_, től_, lepš, _siiz, 
   {{0x7cfd2891,0x6da58837,0x44292090,0xb05b0008}},	//   térp, чина, _bga_, _eläi, 
   {{0x25478068,0x7afc249c,0xdb0d00e9,0x44296384}},	//   ről_, wort, ľkýc, _cga_, 
   {{0x7afc6385,0x67239fd8,0xa2d28693,0x25750341}},	//   tort, _tinj, भोक्, hål_, 
   {{0x44296386,0x386d8a76,0xf67580c6,0x6568e387}},	//   _ega_, lger_, _זײַט_, budh, 
   {{0x2f1419e7,0x7d110068,0x60c40008,0x505a1747}},	//   lägg_, üksé, tkim, йшая_, 
   {{0x386d872c,0xf992896e,0x7c29e388,0xddde1287}},	//   nger_, ערן_, _nger, jepš, 
   {{0x60c46389,0x386dcf3d,0x1f6622b4,0x3eb8265e}},	// [5260] rkim, iger_, якам, _port_, 
   {{0x7c29e38a,0xd00f00fe,0x60c4293a,0x442903ad}},	//   _ager, الك_, skim, _zga_, 
   {{0x657701df,0x3abb025e,0xf09f0a67,0x7abb0309}},	//   gtxh, _המינ, _chàs_, _הציו, 
   {{0x27ed003b,0x3eb801ed,0xf53680c6,0x386de38b}},	//   _žene_, _wort_, לטער_, jger_, 
   {{0x29020073,0xa294c65d,0x6442959f,0x212c80db}},	//   _ikka_, далі, rboi, _sudh_, 
   {{0x386d8a47,0x3205801b,0x6568b24b,0x6577022a}},	//   eger_, _byly_, yudh, btxh, 
   {{0x8c46828e,0xb909001c,0x24800259,0x200f82ef}},	//   _неве, _nghỉ_, _obim_, _azgi_, 
   {{0x386d8072,0x15460014,0x3ea7e38c,0xf4848184}},	//   gger_, _меҳм, _annt_, _تاسی, 
   {{0x644d1dfb,0x36d495eb,0x68e089d1,0x4fc68d3c}},	//   _reai, допр, rimd, яска, 
   {{0x692a83ce,0xeeaaa45d,0x3f139662,0x752e0232}},	//   _před, стик_, ндыс, _kubz, 
   {{0x59868479,0xceb30052,0xaab0638d,0x6aa88142}},	//   _хлеб, תית_, ञानक, _indf, 
   {{0x6abae38e,0x764e09ec,0x6298beb3,0xc98580d8}},	//   _hotf, _leby, ldvo, _تشكي, 
   {{0x7bc282fa,0x46a6a6cc,0xde588deb,0x66c0008a}},	//   nyou, _надв, _далі_, _höku, 
   {{0x765c08fb,0x753c0066,0x29022b13,0x764e001b}},	//   _ndry, _otrz, _akka_, _neby, 
   {{0x51841718,0x25dc009b,0x2732812f,0x867b8309}},	//   нута, _गेली_, _hân_, _הרוו, 
   {{0x4429040c,0x02d98cdb,0xd7fb00a6,0x776403b9}},	//   _uga_, _भग्न, буз_, frix, 
   {{0xf7730629,0x764e23ca,0xf09f0064,0x569516dd}},	// [5270] عار_, _beby, _bhàr_, маат, 
   {{0x20070f30,0x2732a251,0x386d8093,0xf09f0a67}},	//   āni_, _mân_, zger_, _chàr_, 
   {{0x764e011a,0x386d8bbf,0x3915638f,0x2732e390}},	//   _deby, yger_, _омор, _lân_, 
   {{0x8d2a00b6,0xb4e78365,0x765c0324,0x8c94804a}},	//   інің_, यचे_, _edry, ерші, 
   {{0x68ed10b3,0x05de86df,0x889a0039,0x68ff0004}},	//   mnad, _फेसब, _וברי, moqd, 
   {{0x628a8bdd,0x764e12fb,0x63a08c0e,0x03a2e391}},	//   gefo, _geby, _drmn, тишо, 
   {{0x68ed28a6,0xd5b813c8,0x28a9801b,0x23608208}},	//   onad, _ест_, कालि, ġija_, 
   {{0x27329f7d,0x7f5980b0,0x23608284,0x5fc8800d}},	//   _bân_, ојот_, šija_, ाईंल, 
   {{0x3a75805a,0x6d58b151,0x2732e392,0x386dcd33}},	//   _олар, _avva, _cân_, rger_, 
   {{0x2732810b,0x057580fe,0x68ed1051,0x2ca96393}},	//   _dân_, واجد, hnad, _anad_, 
   {{0x7ae3904c,0x68ed2f5d,0x6b8401e9,0x386d810d}},	//   mint, knad, _spig, pger_, 
   {{0xcd0280a1,0xf2c903dd,0x69c3843a,0xafa1e394}},	//   _gość_, _דע_, myne, _ақиқ, 
   {{0x1e0a0dfb,0x7e0a0fec,0x7ae3cf67,0x2732a251}},	//   _वर्ष_, _वर्ग_, oint, _gân_, 
   {{0x7d0700ef,0x672708dc,0x32008214,0xe0df06e4}},	//   térê, _nijj, şiye_, _amò_, 
   {{0x764e62dd,0xb0c926f9,0x6281e395,0xdb2682d1}},	//   _reby, रसंग, _mblo, şqçi, 
   {{0x7ae3e396,0x77646397,0x629881de,0xb4e78076}},	//   hint, trix, zdvo, यचो_, 
   {{0x7ae3e398,0xd0070189,0x6281e399,0x753c00a1}},	// [5280] kint, дете_, _oblo, _strz, 
   {{0x9d46639a,0xbefa0f82,0x7ae38116,0x68ed0c94}},	//   дежд, ्तेन_, jint, anad, 
   {{0x7ae3e39b,0x6d41e39c,0x7e7e80f9,0x6aba9413}},	//   dint, npla, _öppe, _rotf, 
   {{0x040400b2,0x7c2d8121,0xf483a8c9,0x69c3a4a3}},	//   রেণী_, žarn, вушн, dyne, 
   {{0xe7e880cf,0x7ae3bb26,0x6d670116,0x628ae39d}},	//   _পর্য, fint, _įraš, tefo, 
   {{0xd13ae39e,0x7ae3e39f,0x6d41b1e5,0x68e43226}},	//   охи_, gint, kpla, liid, 
   {{0x2732801c,0x62988d55,0x753c0034,0x7bc2834e}},	//   _sân_, rdvo, _utrz, syou, 
   {{0x6281e3a0,0x7ae38540,0x628a8e80,0x692a81d2}},	//   _eblo, aint, sefo, _přeb, 
   {{0x7c2963a1,0x7ae3e3a2,0x692a80ac,0x27490610}},	//   žerk, bint, _břec, mînî_, 
   {{0x7d04381e,0x2732801c,0x2ca9001b,0x68e40f5d}},	//   _akis, _vân_, _snad_, hiid, 
   {{0x6d4197ef,0x27e9812b,0x629763a3,0xb05b010d}},	//   gpla, _þann_, _raxo, _klät, 
   {{0x7d1663a4,0x692a800d,0x2732a24e,0xbfc6809f}},	//   _chys, _třeb, _tân_, _обек, 
   {{0x68e402f4,0xf8bf0217,0xfeb7803d,0x5c040162}},	//   diid, _bién_, سایت_, вяра, 
   {{0x7d040ca7,0x6d41c47b,0x05768629,0x20c70587}},	//   _ekis, bpla, _قاعد, _võim_, 
   {{0x41e4109a,0x6d558019,0xdb00816c,0x68ed4ae0}},	//   віта, ázat, _armë, tnad, 
   {{0x7ae3e3a5,0x7c87109a,0xdce200f3,0x8d83804c}},	//   zint, _цуке, pulā, _рушд, 
   {{0x7c2d63a6,0x3cf2802a,0x97150123,0x7ae3e3a7}},	// [5290] _igar, ंचने_, емац, yint, 
   {{0x20c70689,0x68ed0540,0x7ae382fe,0x66c4834e}},	//   _kõik_, snad, xint, _bòki, 
   {{0xa29f8b8d,0x7ae3e3a8,0x25788019,0xe3b0803d}},	//   _गोष्, vint, nél_, یره_, 
   {{0x809e86d7,0x6281e3a9,0x66c026b8,0x443929d1}},	//   _खोले, _sblo, _sökt, ncs_, 
   {{0x6d4196ee,0x7ae3e3aa,0x60d60c2d,0xe824004c}},	//   zpla, tint, _נושא_, _афро, 
   {{0xdb258019,0x69c396c6,0x44390269,0x2bd0058e}},	//   _épül, tyne, hcs_, हनता, 
   {{0x6d41a1d6,0x274901b2,0x64460034,0xb05b0341}},	//   xpla, bînî_, ybki, _flät, 
   {{0x7ae3bd0e,0x7c2d63ab,0x2f1402ae,0xa3c10ef4}},	//   sint, _ngar, räge_, ूना_, 
   {{0xc72588c6,0x692a801b,0x69c3e3ac,0x6d41a00a}},	//   ндий, _přec, syne, wpla, 
   {{0x7c2d63ad,0x1dca809b,0xee388188,0x7d0463ae}},	//   _agar, ानंत, үнө_, _skis, 
   {{0x75298a44,0xa50a3464,0x1d0a094c,0x7d16497c}},	//   _kiez, зена_, зени_, _phys, 
   {{0x92bc00cf,0x55da00c6,0x26cee3af,0x6d418ee3}},	//   _আগে_, פֿינ, _elfo_, rpla, 
   {{0x7529e3b0,0x31c859ac,0x00d8803d,0x78abaf85}},	//   _miez, रन्ध, _تبلت_, _ingv, 
   {{0x60c9e3b1,0x6d41e3b2,0x75298385,0x387fe3b3}},	//   lkem, ppla, _liez, lfur_, 
   {{0x442d9cf5,0x13bd801b,0x2cab00fe,0x6f01807e}},	//   _oge_, ्नुभ, áidí_, molc, 
   {{0x26fa000c,0x75298fc5,0x442de3b4,0xba23121c}},	//   ्त्र_, _niez, _nge_, удск, 
   {{0xfaa62772,0xd00f0013,0xb6a61e0f,0x6e3b0214}},	// [52a0] _запо, ملف_, ниал, _şuba, 
   {{0xa29f8bc2,0x7c2d0004,0x7c3b829a,0x442db5de}},	//   _गोल्, _zgar, _afur, _age_, 
   {{0x60c9e3b5,0x63a4007f,0x752981a8,0x27490093}},	//   kkem, _hrin, _biez, tînî_, 
   {{0x63a4275b,0x2366a52e,0xe4528a57,0x20ca8304}},	//   _krin, troj_, اضا_, _cùil_, 
   {{0x2606810c,0x7529e3b6,0x6abe01ed,0x03a3b81d}},	//   _सुनी_, _diez, _kopf, лицо, 
   {{0x629c63b7,0x63a400df,0xb05b1af1,0x236083d0}},	//   ndro, _mrin, _fläs, šijo_, 
   {{0xa3e70353,0x6ec3800d,0x629c5b49,0x7c3b8324}},	//   _येन_, ाउनु, idro, _ffur, 
   {{0x628e63b8,0x63a4568f,0x25789ff9,0xf1b30039}},	//   hebo, _orin, vél_, רסה_, 
   {{0xb4be8c64,0x7d02e3b9,0x67d49d48,0xb05b01ab}},	//   ेसी_, moos, топу, _klär, 
   {{0x25788932,0x7d02b41b,0x7c2d63ba,0x6d5c011b}},	//   tél_, loos, _sgar, _kvra, 
   {{0x63a463bb,0x2b40048a,0x6d4e00db,0x629a8050}},	//   _arin, _atic_, _jwba, _iato, 
   {{0x629a972f,0x7d02e3bc,0x629c0c20,0xbebc81a8}},	//   _hato, noos, edro, kmīg, 
   {{0x629ae3bd,0x9b583380,0x44393eee,0xddcb81de}},	//   _kato, ният_, rcs_, ćišt, 
   {{0x69a486df,0x628e0c63,0x44392d92,0x569381e5}},	//   किपी, gebo, scs_, _башт, 
   {{0x63a463be,0x3a2508b4,0x30a70008,0x7d02e3bf}},	//   _erin, älp_, нрав, koos, 
   {{0x629ae3c0,0x69d880d7,0x6d5ad08c,0x7c2d63c1}},	//   _lato, izve, msta, _ugar, 
   {{0x63a463c2,0xe81c007a,0xe73307db,0x2906822d}},	// [52b0] _grin, पेला_, اصر_, _mkoa_, 
   {{0xdef82d75,0x629ae3c3,0x66c00172,0x2bdba9eb}},	//   ных_, _nato, _sökr, _मेगा, 
   {{0x7529e3c4,0x628501df,0x63a43751,0x6c6a0068}},	//   _piez, _ibho, _zrin, _علیہ_, 
   {{0x69f210ea,0x7d028399,0x29068129,0x69a48ab3}},	//   _түст, goos, _nkoa_, किनी, 
   {{0xd7f8198a,0x60c983d0,0x7529e3c5,0x6d5c63c6}},	//   _зур_, vkem, _viez, _evra, 
   {{0x91e5d1a0,0x6d5a9e89,0x68e2e3c7,0x629a9bef}},	//   коле, ksta, _amod, _cato, 
   {{0x6f01a98e,0x212b44f7,0x68e2808b,0xdef40162}},	//   volc, _kich_, _bmod, _спры, 
   {{0x442d8142,0x6d451455,0x629a9efa,0x6fa9c990}},	//   _uge_, mpha, _eato, двиг_, 
   {{0x212b035b,0x60c9b6a3,0x6d5ae3c8,0x629ae3c9}},	//   _mich_, rkem, esta, _fato, 
   {{0xaec5af0e,0x6d5acb9e,0x3200824a,0x2cbf80fa}},	//   тбол, fsta, şiya_, _houd_, 
   {{0xb9b5b19c,0xdc6a43b5,0x63a41c62,0x2cbfe3ca}},	//   _جماع, манд_, _srin, _koud_, 
   {{0xfce6120f,0x7bc60066,0x212b63cb,0xbc1a004a}},	//   томо, tyku, _nich_, дігі_, 
   {{0x6d5ae3cc,0x629a8557,0x75658068,0x629c0437}},	//   asta, _yato, ریکہ_, tdro, 
   {{0x3d121640,0xceb88066,0x212b0a67,0x6d5ac3b9}},	//   _धीरे_, cję_, _aich_, bsta, 
   {{0xab2716d2,0x628e0ce7,0x23270c6a,0x6d5ae3cd}},	//   тора_, rebo, тори_, csta, 
   {{0x30750741,0x628e0615,0x09e100b2,0x26d11e35}},	//   луус, sebo, _মুহা, _alzo_, 
   {{0x212b63ce,0x6e3b1527,0xc05280c6,0x290de3cf}},	// [52c0] _dich_, _đubr, יזן_, ilea_, 
   {{0x212b0360,0xb8c90689,0x7f44016c,0x69a48bc2}},	//   _eich_, _गो_, rpiq, किमी, 
   {{0x2258491d,0x6b89a88d,0x212b034e,0x2cbf8a91}},	//   mark_, _apeg, _fich_, _boud_, 
   {{0x6d5c8013,0x09f704fc,0xa3cea328,0x0b8a839c}},	//   árai, _ימים_, शनल_, дски_, 
   {{0x629ae3d0,0xe284805a,0x6d5a8f97,0x693c026b}},	//   _pato, лған, zsta, _učeb, 
   {{0x6d5a8db8,0x212b063c,0xdd920c0b,0xbb1b0093}},	//   ysta, _zich_, _پور_, rtîg, 
   {{0x6b898269,0x629ae3d1,0x7d02df8b,0x6d451c3d}},	//   _epeg, _vato, poos, cpha, 
   {{0x629a822d,0x2cbfaea8,0x290d861c,0x69d8e3d2}},	//   _wato, _goud_, glea_, rzve, 
   {{0xdefa9418,0x2407b613,0x6c7b80c6,0x6d5a80a1}},	//   дын_, _анти_, _קאמפ, wsta, 
   {{0x2b468741,0x291f804f,0x70bf001b,0x4ea6e3d3}},	//   mpoc_, amua_, _एक्ल, триа, 
   {{0xd5b7836a,0x6d5ae3d4,0x63a2dc1c,0x1e570039}},	//   вся_, usta, lvon, כשיר_, 
   {{0x23698284,0x13c680b2,0x77cac68b,0x68e28232}},	//   šaje_, _শেয়, _олег_, _umod, 
   {{0x3f9880f3,0x212b63d5,0x2904959b,0x2120084c}},	//   ārus_, _rich_, moma_, dmih_, 
   {{0x212b0972,0x6d5a8427,0x25fd810c,0x27ed1f03}},	//   _sich_, psta, _रुकी_, _ženo_, 
   {{0x7aed82c0,0x31c438ef,0xf8bf0385,0xa9c416c6}},	//   éati, аств, _poé_, астк, 
   {{0x2904e3d6,0x63a2c61c,0xa3b2801b,0x257c01d2}},	//   noma_, kvon, टमा_, díl_, 
   {{0x64a5805a,0x2cbf8027,0x260681aa,0x301509db}},	// [52d0] ғала, _roud_, _सुती_, удар, 
   {{0x2904bd9a,0x4ea40692,0x20f30265,0x257c00d8}},	//   homa_, ирха, pćio_, fíl_, 
   {{0x2904e3d7,0xa3e70365,0x6b89e3d8,0x56940fbe}},	//   koma_, _येत_, _speg, рахт, 
   {{0x0ce180cf,0x7bf98103,0xe7de001b,0x60d663d9}},	//   যক্ত, ннер_, _नेकप, chym, 
   {{0x2904e3da,0x6385ad45,0x692a801b,0x752d1899}},	//   doma_, угла, _přen, _miaz, 
   {{0xe3b08f0f,0x3f9963db,0x4999b753,0x291f81df}},	//   ترم_, _issu_, етия_, wmua_, 
   {{0xa3e38073,0x2904e3dc,0x45d50008,0x49bb803d}},	//   _फेर_, foma_, _совс, باشد_, 
   {{0x60cd63dd,0x2904a714,0xf9909351,0x2cad811a}},	//   nkam, goma_, تبه_, _uned_, 
   {{0x2fc9225f,0x6459840c,0x59d1800d,0x61fa847f}},	//   nyag_, mawi, तनहर, _extl, 
   {{0x60cd185a,0x6459e3de,0x752d0065,0x1e959620}},	//   hkam, lawi, _aiaz, урир, 
   {{0x7d1b888a,0x60cd63bf,0x290d8217,0xf875819c}},	//   _khus, kkam, plea_, _مهاج, 
   {{0xc3290052,0x7e7e80f9,0x2904e3df,0x75354e71}},	//   _זו_, _öppn, coma_, _muzz, 
   {{0x60cd16f3,0xb38312f6,0x753563e0,0x2258636a}},	//   dkam, блял, _luzz, tark_, 
   {{0xb05b00f9,0x68e9e3e1,0x31a38214,0x6459e3e2}},	//   _släp, lied, _kız_, hawi, 
   {{0x6459cc14,0x7d0980db,0x387900bc,0x443f8a63}},	//   kawi, _okes, _bcsr_, _ofu_, 
   {{0xd174005a,0x60cd044c,0x645980a1,0x68e99b05}},	//   лығы, gkam, jawi, nied, 
   {{0xef1a1df8,0x068611a8,0xad1b0115,0x9d1b0039}},	// [52e0] ема_, лган, _אוקר, _אוקט, 
   {{0x539b0052,0x68e9a788,0x7d065f54,0x93b70039}},	//   _טיפו, hied, loks, _עליו_, 
   {{0xc27b0273,0x64561cb2,0x765506e0,0x64a68103}},	//   _אריי, _keyi, _dezy, лажа, 
   {{0x257c344c,0x7d1b9625,0x629e10bc,0x6459e3e3}},	//   ríl_, _chus, _hapo, gawi, 
   {{0x629e58bb,0xaca38028,0x59b6bcf9,0xdb040c4f}},	//   _kapo, _chốn, _अपहर, _priè, 
   {{0x2d51803b,0x6721803b,0x63a297e2,0x75352c45}},	//   kše_, jmlj, rvon, _fuzz, 
   {{0x51868188,0x629e12e3,0x2d518ecf,0x918680fe}},	//   уула, _mapo, jše_, اجتم, 
   {{0x629e0dc6,0x6459cc14,0xeb9a9a50,0x6d5e1e87}},	//   _lapo, cawi, _пиб_, mspa, 
   {{0x2904e3e4,0x03a3965c,0x6d438116,0x752d0065}},	//   roma_, _лито, _atna, _riaz, 
   {{0x2904c1a4,0xcaa680fe,0x672e0128,0x60cd63e5}},	//   soma_, _حصري, _jibj, zkam, 
   {{0x68e9e3e6,0x752d009f,0x5886804a,0x4432013b}},	//   bied, _piaz, _была, _bgy_, 
   {{0x68e9939c,0x799a8206,0x60cd63e7,0xd7fa8325}},	//   cied, _istw, xkam, _пул_, 
   {{0x645663e8,0x752d63e9,0x69c803cd,0x629e13da}},	//   _deyi, _viaz, øden, _bapo, 
   {{0x443209b9,0x945d8066,0x629e105d,0x6d5e28c0}},	//   _egy_, _końc, _capo, kspa, 
   {{0x48ab241f,0x765aab34,0x629e03df,0x160b920d}},	//   нтам_, maty, _dapo, _सुपर_, 
   {{0x645608f1,0x7c2d868c,0x7d0600bf,0x765ae3ea}},	//   _geyi, žari, coks, laty, 
   {{0x628892b2,0x7aea8088,0x4395004a,0x60c280bc}},	// [52f0] _obdo, kift, _тапс, _moom, 
   {{0x60c28073,0x7c29523a,0x6b8d10bc,0xc87986c8}},	//   _loom, žers, _ipag, rişi_, 
   {{0x6459e3eb,0x3d950e19,0x999e81e2,0x6d5e04a5}},	//   tawi, риер, _metų_, gspa, 
   {{0xfc3f63ec,0x60c2b693,0x645602d1,0xc50b80df}},	//   ncí_, _noom, _xeyi, رتال_, 
   {{0x6459e3ed,0x3f800188,0xa3e5000d,0x20d880fe}},	//   rawi, ctiu_, पछि_, _méid_, 
   {{0x68e98d99,0xfaa5df21,0x629e01e0,0x7aeaa3d8}},	//   wied, рако, _xapo, gift, 
   {{0x60c2e3ee,0x68e9c082,0xfc3f027b,0x7d1b81ba}},	//   _boom, tied, kcí_, _thus, 
   {{0x2d5180d7,0xaca38028,0x08c584bc,0x7d1b8010}},	//   vše_, _thốn, рбин, _uhus, 
   {{0x68e9e3ef,0xaac6122f,0x645606e0,0x60c2e3f0}},	//   ried, रॉडक, _reyi, _doom, 
   {{0x6b9bd7f1,0x63a9e3f1,0x66d2007f,0x249f81c8}},	//   _isug, _iren, _lækn, _haum_, 
   {{0x68e9b9fc,0x249fa563,0x2d813526,0x7d060008}},	//   pied, _kaum_, nthe_, toks, 
   {{0x2d81030b,0x629e5c30,0xe1f08158,0x26c339dc}},	//   ithe_, _sapo, _عسل_, _lojo_, 
   {{0x9f6b809f,0x629e1c7f,0x0747be75,0x249f827e}},	//   _чрез_, _papo, _схем, _maum_, 
   {{0xe5a59784,0x212f8052,0x63a9e387,0xdb0083b8}},	//   _вики, _high_, _mren, _irmã, 
   {{0x205641f8,0x645663f2,0x6d438128,0x672e03d0}},	//   итар, _teyi, _utna, _ribj, 
   {{0xfc3208a0,0x629e1e0d,0x249fe3f3,0x236085c3}},	//   _بحث_, _wapo, _naum_, šiji_, 
   {{0x629e63f4,0x26c31734,0xe73763f5,0x4127164e}},	// [5300] _tapo, _bojo_, иет_, рото_, 
   {{0x2ca005b5,0x6d5e0c62,0x3f802e62,0x26c30217}},	//   _haid_, tspa, rtiu_, _cojo_, 
   {{0x63a9e3f6,0x273b810b,0x3f804181,0x249fe3f7}},	//   _aren, _lên_, stiu_, _baum_, 
   {{0x63a9d373,0x249f806c,0x98a663f8,0x692a81d2}},	//   _bren, _caum_, _тиме, _přem, 
   {{0x273b810b,0x249fe3f9,0xac078aad,0x7aea952c}},	//   _nên_, _daum_, анца_, tift, 
   {{0x60c28073,0x63a9e3fa,0x9966a10e,0x809e9577}},	//   _soom, _dren, атил, _खोजे, 
   {{0x7aea8559,0xaca38028,0x291d80e5,0x212f8064}},	//   rift, _chồn, _bhwa_, _bigh_, 
   {{0x273b8028,0x23698024,0xdee6099f,0x66e60014}},	//   _bên_, šaja_, _соҳи, _соҳа, 
   {{0x69d5811d,0x765ae3fb,0xd90d807b,0xbb43c9e7}},	//   _üzen, taty, ریه_, _метк, 
   {{0x249f81ea,0xeeaa8188,0x24868269,0x212f8a67}},	//   _zaum_, ттик_, lfom_, _eigh_, 
   {{0x63a982f0,0x6b8d4db5,0xdcfccca7,0x765ae3fc}},	//   _zren, _spag, _sprę, raty, 
   {{0x2018808c,0x1ad48004,0x765a817c,0x249f822a}},	//   ərin_, _тўғр, saty, _xaum_, 
   {{0x765ae3fd,0xd010803d,0x29120128,0xfb87406d}},	//   paty, _علت_, dlya_, шынн, 
   {{0x81e800b2,0x2d8163fe,0xfc3f00d8,0xfe78804c}},	//   _বড়_, ythe_, scí_, _сӯи_, 
   {{0x68f60360,0xf1a423df,0x171b8273,0x26c301ce}},	//   fnyd, ортн, _שווע, _rojo_, 
   {{0x273be3ff,0x776d26dd,0x40340bc8,0xfce4078a}},	//   _yên_, trax, жетс, _мојо, 
   {{0x7d0d00b4,0x693c050d,0x692a801b,0x9a870103}},	// [5310] _ikas, _učen, _přej, _кунл, 
   {{0x2be00503,0x249f81c8,0x2ca06400,0xf6475907}},	//   _पेटा, _saum_, _zaid_, рхан, 
   {{0x62956401,0xe3c58188,0x249f81df,0x66d2007f}},	//   mezo, өрдү, _paum_, _tækn, 
   {{0x645d2e1a,0xdd95005a,0x65950974,0x69c4000d}},	//   nasi, _қабы, _қабу, रहरी, 
   {{0x03a5e402,0x68ed6403,0xd37b8d41,0x26c301cb}},	//   сило, miad, тче_, _tojo_, 
   {{0x68ed6404,0x7658852e,0x629560a0,0x61fb1f93}},	//   liad, _nevy, nezo, şulu, 
   {{0x645d2fcc,0x20d18013,0x49938c0b,0x7d0d1028}},	//   kasi, _fáil_, تیار, _okas, 
   {{0x68ed6405,0x645d4f14,0x6d4704e2,0x93e783ad}},	//   niad, jasi, _itja, _кўзл, 
   {{0x9267e406,0x63a992dd,0xa49b06e0,0x6b9b97a2}},	//   _ندام, _uren, vlòp, _usug, 
   {{0x7d0d520e,0x2ca06407,0x68ed011a,0x62950269}},	//   _akas, _said_, hiad, jezo, 
   {{0xdb268f2a,0xdca61309,0x645d6408,0x68f60324}},	//   _اولی, бани, fasi, ynyd, 
   {{0x645d6409,0x273be40a,0x6aa1800b,0xdb0084e0}},	//   gasi, _tên_, _half, _irmá, 
   {{0x68ed0360,0x2ca00073,0xb05b00f9,0xa3d786ee}},	//   diad, _vaid_, _poän, ानि_, 
   {{0x8c1a8039,0x629555bf,0x7d0d33b3,0x644982d1}},	//   טורי, gezo, _ekas, əmiş, 
   {{0xdca407d5,0x6aa1e40b,0xf8db8066,0x645d2066}},	//   _ҳақи, _malf, _बताय, basi, 
   {{0xa3d79ebe,0x68ed011a,0x60db8077,0xaca38106}},	//   ाना_, giad, nhum, _khổn, 
   {{0xbb860013,0x6d4700f3,0x629555bf,0xdb0981f0}},	// [5320] _الخي, _atja, bezo, _creë, 
   {{0x692a801b,0xfca9e35c,0x68f632bd,0xe45f01c2}},	//   _přek, یانو_, snyd, gjöf_, 
   {{0x0d8659de,0x9412808a,0x60db8232,0x68ed640c}},	//   слен, ədən_, khum, biad, 
   {{0x68ed288d,0x2703807a,0x6b82b7d2,0x045a81be}},	//   ciad, रकुर_, ttog, اجات_, 
   {{0xa3d2810c,0xdb00e40d,0x8c3d87b7,0x69ce640e}},	//   हैं_, _armá, _başb, lybe, 
   {{0x645d640f,0x78a46410,0xd5d604f6,0xf743039c}},	//   zasi, ldiv, _любы, _херо, 
   {{0x645d6411,0x6b82c737,0x60dbe412,0x6f08a462}},	//   yasi, stog, fhum, vodc, 
   {{0x78a40574,0x27ed005d,0xa3e39a6c,0x6b82e413}},	//   ndiv, _ženi_, _फेक_, ptog, 
   {{0x9ed88aad,0xa9260507,0xd01080d8,0x3866959b}},	//   имит_, mažď, بلة_, _vdor_, 
   {{0x645d331e,0x693c0a5a,0x68ed6414,0x64440640}},	//   wasi, _pčel, ziad, _afii, 
   {{0x645d6415,0xc04fa313,0x629518d7,0xc0e6856b}},	//   tasi, _ні_, vezo, _ложк, 
   {{0x60dbe416,0x691307fa,0x68ed04e0,0x6442e417}},	//   chum, rçek, xiad, ncoi, 
   {{0x62950533,0x645d02ff,0x68ed052f,0x764380db}},	//   tezo, rasi, viad, _ffny, 
   {{0x68ed6418,0xadfa03fc,0x27e000a1,0x7c360019}},	//   wiad, ्थान_, dzin_, _egyr, 
   {{0x68ed0324,0x692a800d,0x36338f94,0x6ce70deb}},	//   tiad, _přeh, _عروس, _гіпе, 
   {{0x957c8066,0x316c01ac,0x645d1799,0x32cb87c5}},	//   rząd, ádza_, qasi, _høyt_, 
   {{0x68ed6419,0x6295641a,0x6d470a71,0x78a28ca2}},	// [5330] riad, pezo, _stja, _maov, 
   {{0x63ad641b,0x68ed641c,0xb8d003f0,0xa3ac883c}},	//   _iran, siad, _टो_, गिन_, 
   {{0x68ed28cc,0x403501e2,0x69ce00fa,0x27e00050}},	//   piad, _менс, cybe, azin_, 
   {{0x63ad641d,0x398182b6,0x81c100b2,0x764907de}},	//   _kran, vós_, ্ছদ_, _şeyd, 
   {{0x2d9c0142,0xd006812a,0x256387de,0x987a00c6}},	//   æver_, _آل_, zıl_, _דארט, 
   {{0x8e72005a,0x2369807e,0x63ad033f,0x3981c1ca}},	//   _оқуш, šajo_, _mran, tós_, 
   {{0x273f02a5,0x60dbe41e,0x6aa19cef,0xa4d580f0}},	//   _hîn_, thum, _valf, _дові, 
   {{0x63ad049d,0x2b49003a,0x3981c5c4,0x00c987b4}},	//   _oran, _otac_, rós_, рлик_, 
   {{0x764481b2,0x63ad0112,0x3ea3213b,0x6aa1ab27}},	//   _şiya, _nran, _kajt_, _talf, 
   {{0x60dbb2b6,0x46e9e41f,0x66e580f0,0x4d659caa}},	//   shum, рдон_, іона, оков, 
   {{0x60db84e2,0x3f848160,0x27e06420,0x2b494be3}},	//   phum, atmu_, zzin_, _atac_, 
   {{0x7fd58d6b,0xa50a1bc2,0x81c100b2,0x3ea30a63}},	//   _мілі, рема_, ্ছা_, _lajt_, 
   {{0x256387fa,0xf8bf00ef,0x60c600e9,0x273f024a}},	//   sıl_, _liés_, _rokm, _nîn_, 
   {{0x63ad6421,0xbb1b02a5,0xe5718a57,0x201d8a39}},	//   _dran, stîn, _قطب_, _izwi_, 
   {{0x63ad6422,0x7c3b068c,0xdb09cbdc,0xd7658019}},	//   _eran, žura, _creé, _انڈی, 
   {{0x63ad6423,0x26c7852a,0x8b960bb9,0x27e06424}},	//   _fran, _hono_, _дроч, tzin_, 
   {{0x46ea236a,0xaec60605,0x26c7803d,0xa3e7009b}},	// [5340] адан_, обал, _kono_, _येऊ_, 
   {{0xafdb0060,0x273f0093,0xe0d9004c,0x27e06425}},	//   _iføl, _dîn_, авӣ_, rzin_, 
   {{0x63ad026b,0xa2a3009b,0x66d20216,0x765e6426}},	//   _zran, _छोट्, _hækk, rapy, 
   {{0xa3c1009b,0x83fd8063,0x290f8027,0x645b8064}},	//   ूनच_, _időj, _nkga_, _ceui, 
   {{0x693c0284,0x160b807a,0x645b8385,0x7ed600f0}},	//   _oček, _सुसर_, _deui, _дівч, 
   {{0x38606427,0x44020066,0xf96a8c55,0x26c7e428}},	//   lair_, _लखनऊ_, арий_, _nono_, 
   {{0xd2598ad0,0x66d20b04,0x645ba828,0x201d8192}},	//   сці_, _lækk, _feui, _azwi_, 
   {{0x38604e24,0xe81e8079,0x478a84fa,0x645bc8c3}},	//   nair_, _परदा_, асом_, _geui, 
   {{0x78a2852a,0x27e981f7,0xb60201d2,0x7764011e}},	//   _vaov, _žanr_, řádn, nsix, 
   {{0x753c6429,0x38600649,0x26c7e42a,0x24800120}},	//   _kurz, hair_, _cono_, _acim_, 
   {{0xa2be05b7,0xd6d7836a,0x2b49642b,0x26c7aafe}},	//   शान्, іть_, _stac_, _dono_, 
   {{0x63ad2383,0x2ca6e42c,0x386013fd,0xd05f008a}},	//   _pran, ndod_, jair_, biqə, 
   {{0x3860642d,0x26c786d9,0x61358116,0xd0f980c6}},	//   dair_, _fono_, _išla, _פּער, 
   {{0x66d2006d,0x56938188,0xb4e78a64,0x8c3d9321}},	//   _dækk, _жашт, _पष्_, _maşa, 
   {{0x692a801b,0x26f88625,0x3ea32654,0x63ad043a}},	//   _dřev, ुवीर_, _rajt_, _wran, 
   {{0x63ad642e,0x3ea3642f,0x38606430,0x765c034e}},	//   _tran, _sajt_, gair_, _aery, 
   {{0xb8e303ca,0x14ab8f2c,0x63ad07ee,0x765c6431}},	// [5350] _एच_, _घोषण, _uran, _bery, 
   {{0x6298a4e2,0x957c8066,0xddab10e6,0x7f4d008a}},	//   jevo, cząc, ител_, rpaq, 
   {{0x765c6432,0x80c700b2,0x3ea3213b,0x38606433}},	//   _dery, রোগ্, _vajt_, bair_, 
   {{0x8c3d8214,0x38604cc6,0xd2510267,0x8f356434}},	//   _başa, cair_, _تنگ_, _немц, 
   {{0x645b82c0,0xd7f82c08,0x6aa51a28,0x21293cb1}},	//   _veui, _дур_, _kahf, mmah_, 
   {{0x7f3a0052,0x62988b7e,0x95cb4577,0x8c3d90a3}},	//   _לעשו, gevo, _куба_, _daşa, 
   {{0x645b822c,0x6aa502ff,0x7c9780d8,0x248d8da7}},	//   _teui, _mahf, _وشرا, _tbem_, 
   {{0x26c78021,0x26de819b,0x01fc0309,0x673d6435}},	//   _sono_, ehto_, יפול, _kusj, 
   {{0x26c782a6,0x73d98703,0x6298e436,0x753c01ab}},	//   _pono_, _удар_, bevo, _zurz, 
   {{0x66d20142,0x764515b7,0x6298e437,0xd25180fe}},	//   _rækk, nchy, cevo, _أنا_, 
   {{0x212913bd,0x386000e5,0x26c7e438,0x64a65978}},	//   kmah_, yair_, _vono_, пана, 
   {{0x8c3d846b,0x656e80d8,0x3860008b,0x64410034}},	//   _yaşa, ábha, xair_, ślin, 
   {{0xf749830b,0x69ce8354,0x692a801b,0xd05f008a}},	//   _التي_, _über, _přev, qiqə, 
   {{0x26de803e,0xfc3f0530,0xfaff016c,0x66d200c0}},	//   chto_, rdía_, drës_, _vækk, 
   {{0x38604d20,0xfaff09b8,0x76ba8309,0x957c885a}},	//   tair_, erës_, _למספ, rząc, 
   {{0x765c203f,0x68fb807f,0xa507009f,0x24800c0e}},	//   _sery, nnud, _неща_, _ucim_, 
   {{0x38606439,0x96960482,0x765c643a,0x2ca480bf}},	// [5360] rair_, зреш, _pery, _ramd_, 
   {{0xfc3f269b,0x4420643b,0x38600c8c,0x7e61e43c}},	//   ndín_, _izi_, sair_, nalp, 
   {{0x80db92b9,0x1dcba347,0x2a570309,0xba9b0309}},	//   बसाइ, ाहित, _מבין_, _פסטי, 
   {{0x8c3de43d,0xa3d78076,0x628183df,0x6446643e}},	//   _paşa, ानं_, _aclo, ncki, 
   {{0x7e618029,0x62988d5a,0x2ca6aa7b,0x06840229}},	//   kalp, tevo, rdod_, _оҳан, 
   {{0x60c4003b,0x05cb9032,0x753c3d49,0x62818097}},	//   ljim, ाहाब, _turz, _cclo, 
   {{0x78a60025,0x6298e43f,0x628a8324,0x691302d2}},	//   _kakv, revo, rffo, rçev, 
   {{0x60c40025,0x64a3e440,0x4034b7ab,0xa3cc0079}},	//   njim, _паса, мейс, लहा_, 
   {{0x20d8830b,0x6298d7f0,0xed35877a,0xa3d78353}},	//   _féin_, pevo, _цэрэ, ानः_, 
   {{0x7e618149,0xfa6795db,0x26ca0129,0x7c208305}},	//   galp, _наук_, _jobo_, _izmr, 
   {{0x44206441,0x3eb802fa,0xceb30039,0x78a66442}},	//   _azi_, _mnrt_, גית_, _oakv, 
   {{0x75246013,0x48e3de15,0x98ab0166,0x76450507}},	//   _chiz, _похв, _mică_, zchy, 
   {{0x60c40284,0x6b9d01f0,0x66d302d2,0x1dc3875d}},	//   djim, uwsg, _yıkı, дөөн, 
   {{0x7e618217,0x44206443,0x27f78170,0x236d03d0}},	//   calp, _dzi_, šená_, šejo_, 
   {{0x673d1190,0x44203e67,0x78a6086c,0x6d4a922c}},	//   _susj, _ezi_, _bakv, _utfa, 
   {{0xd5fb8039,0x60c4016c,0x657a8232,0xfaff09b8}},	//   _לפור, gjim, muth, trës_, 
   {{0x6aa503bf,0x213e80f6,0x21296444,0x47350116}},	// [5370] _tahf, _luth_, rmah_, днас, 
   {{0x21292316,0xdb04195a,0xfaff016c,0xb99900f0}},	//   smah_, _triá, rrës_, _двох_, 
   {{0x94ab8004,0x7645043a,0x26ca6445,0xfc3f033b}},	//   йтда_, rchy, _dobo_, ndío_, 
   {{0xe4e48d6b,0x66d30214,0xb4d7af8e,0x6615001b}},	//   нічн, _sıkı, िसे_, _vyzk, 
   {{0x657a82b9,0x0b448efb,0x26ca0027,0x6f020035}},	//   huth, енін, _fobo_, éocc, 
   {{0x657ae446,0xf2c7904c,0xb87b0065,0x4fd60309}},	//   kuth, ясен, _emít, _חושב_, 
   {{0x26fb0611,0x65940514,0xdd942dbf,0x7d0f0063}},	//   ्वीर_, _пару, _пары, kocs, 
   {{0x23690025,0x645f008b,0x26dc82fd,0x213e8097}},	//   _ovaj_, _neqi, _alvo_, _duth_, 
   {{0x3f890238,0x75241c62,0x7e61e447,0x7c3be448}},	//   ntau_, _rhiz, talp, _igur, 
   {{0x0fe8805a,0x68fb85a2,0xe3b08743,0xef168008}},	//   ялық_, snud, _حرف_, ммы_, 
   {{0xfc3f4ba7,0x213e8c8c,0x657a8e66,0x23690c0e}},	//   rdín_, _guth_, guth, _avaj_, 
   {{0xb4ca0ec1,0x3f8900bf,0x2d6781de,0x7e61b1bf}},	//   ोसे_, ktau_, rđe_, salp, 
   {{0xef0e81c0,0x7e6182b1,0x78a602f4,0x2d678269}},	//   _ам_, palp, _rakv, sđe_, 
   {{0xb4ba81d1,0xc72480f0,0x657ae449,0xed5984c7}},	//   _अच्_, _здій, buth, _док_, 
   {{0x26ca51e4,0x692a801b,0x7c3bc3cb,0x78a60162}},	//   _robo_, _třet, _ogur, _pakv, 
   {{0x387fe44a,0x7c3ba1c7,0x693c005d,0x2b4d826b}},	//   ngur_, _ngur, _očev, _otec_, 
   {{0xf7720013,0x3ea7a771,0x26ca04e0,0x59ba21ab}},	// [5380] ضاء_, _kant_, _pobo_, _उपकर, 
   {{0x63a424be,0x290081e2,0x7c3bdab4,0x6449818e}},	//   _isin, čiai_, _agur, _afei, 
   {{0x78a6003b,0xdb0986c9,0xfbdf024a,0x693c008d}},	//   _takv, _creí, ncên_, _ačev, 
   {{0x26ca0246,0xdb008019,0x60cb9130,0x628e3eb3}},	//   _wobo_, _ismé, _nogm, lfbo, 
   {{0xab9a8267,0x78a9a2f8,0xbb43c34d,0x3f89011a}},	//   تخار_, ddev, вечк, ctau_, 
   {{0xed5a4a9c,0x64498077,0x63a403b5,0x657a82a6}},	//   _мог_, _efei, _msin, yuth, 
   {{0xa7fb01e0,0x6449811a,0x60cbe44b,0x78a98f89}},	//   _veñe, _ffei, _bogm, fdev, 
   {{0x387fe44c,0x63a4339b,0x2b588019,0xa6db01c2}},	//   ggur_, _osin, _فیصد_, _guðb, 
   {{0xa7fb0659,0x4734ae6c,0xb8f68e78,0xe2929d2f}},	//   _teñe, ннис, _हव_, _لذا_, 
   {{0x20188029,0x692a800d,0x66cd81ac,0xdb0d011e}},	//   āri_, _přes, _súkr, _traé, 
   {{0x9e770052,0x78a98f63,0x6e3c00ca,0x6b960162}},	//   וגיה_, bdev, _mgrb, _apyg, 
   {{0x657a8094,0x63a4008b,0xfc3f033b,0x6aa89cac}},	//   ruth, _bsin, rdío_, _hadf, 
   {{0x629c644d,0x63a40068,0x9b5841f5,0x3ea780f0}},	//   fero, _csin, мият_, _fant_, 
   {{0x3ea7e44e,0x81cd00cf,0x7f441799,0x63a402fa}},	//   _gant_, _শেষ_, dqiq, _dsin, 
   {{0x8c3d9068,0x63a4644f,0xf67b8039,0x23c500f8}},	//   _başl, _esin, _ואומ, _bëjë_, 
   {{0x23698131,0xe7d2aa26,0x25f459c4,0xcd2b00df}},	//   šaji_, _तथाप, ्पनी_, _بستن_, 
   {{0x6d4e0029,0x6d5c033f,0x4ae70103,0x6aba800b}},	// [5390] _atba, _awra, _жўна, _ontf, 
   {{0xdef804f6,0x66df82a5,0x4a5500f0,0x212693fd}},	//   мых_, _têke, _якос, _lhoh_, 
   {{0x2d875f70,0x3f8921c6,0x8c95804a,0x5c75e450}},	//   îne_, stau_, ерлі, елет, 
   {{0xd0100068,0x245881e2,0x20d880d8,0x3f8904ab}},	//   الے_, даць_, _béim_, ptau_, 
   {{0xe66700cb,0x6d5c6451,0x20d880d8,0xdcfc81a8}},	//   _отво, _ewra, _céim_, _aprē, 
   {{0xd2a6804a,0x213900bf,0x2ca93f1b,0x66d201c2}},	//   екше_, _hish_, _laad_, _bæku, 
   {{0x8c3d8186,0x7e650108,0xb87b001b,0xf99188f7}},	//   _yaşl, mahp, _umís, ابت_, 
   {{0x3ea7e452,0x3a380052,0x6aba82ae,0x7e650a00}},	//   _sant_, ורום_, _entf, lahp, 
   {{0x62856453,0x8bd98004,0x78a9e454,0x629c6455}},	//   _ocho, _эмас_, rdev, yero, 
   {{0xb4ca03ce,0xb6a58692,0x629c30b3,0x21390103}},	//   ोस्_, хиол, xero, _lish_, 
   {{0x629c6456,0xa2be26f9,0x63a40640,0xa3d78758}},	//   vero, शास्, _ssin, ानक_, 
   {{0x629c6457,0x62856458,0x3ea78052,0x63a40265}},	//   wero, _acho, _want_, _psin, 
   {{0x3ea7e459,0x36d5b21e,0xaed5e45a,0x2ca9000b}},	//   _tant_, _подр, _подш, _daad_, 
   {{0xbea29418,0x21390108,0x693c007e,0xe0df0401}},	//   _башк, _aish_, _očet, _alò_, 
   {{0x09e60605,0x629c645b,0xc5fa00b2,0x50b6004a}},	//   ховн, rero, _অর্থ_, нсау, 
   {{0xe45f1f55,0x63a427bc,0x98a34453,0x6738e45c}},	//   ljön_, _tsin, лисе, _zivj, 
   {{0x629c36a3,0x63a40052,0x2139645d,0xd0071c5c}},	// [53a0] pero, _usin, _dish_, еете_, 
   {{0xa3b38611,0xef170441,0x3ce001df,0x69c8006d}},	//   टिन_, ему_, _hliv_, ødes, 
   {{0x857a15e6,0xe7f003ff,0x69c102f4,0x8c3d82d2}},	//   ясат_, _घेरा_, älet, _taşl, 
   {{0x20d1cef5,0xfce3a5e9,0xd201004a,0xe73a645e}},	//   _máis_, лохо, _түск, _нем_, 
   {{0x883b0052,0x2912645f,0x98160250,0xdb098064}},	//   _מתכו, moya_, _سبحا, _breà, 
   {{0xf1a6e460,0x68e46461,0x79a688db,0x29126462}},	//   ерин, lhid, ерие, loya_, 
   {{0x7c969b6f,0x6ee00068,0x3ce0044e,0x49a4804a}},	//   _прац, _több, _oliv_, тылғ, 
   {{0x7c240bfc,0xed5a04bc,0x3eaa01ed,0xb87b03bc}},	//   _ozir, _моҳ_, _habt_, _ilíc, 
   {{0xd2528013,0x2ca900d0,0x7c2435dc,0x290018e8}},	//   _منذ_, _raad_, _nzir, inia_, 
   {{0x15f4012e,0x2ca96463,0x7d046464,0x63a286a2}},	//   _आधार_, _saad_, _ajis, mwon, 
   {{0x3ce00142,0x20d680f0,0x7c240e15,0x291203ad}},	//   _bliv_, _підс, _azir, koya_, 
   {{0x62856465,0x217589db,0x2912024a,0xa7fb016f}},	//   _scho, _шуур, joya_, _leña, 
   {{0x29000066,0x68e418df,0x21390103,0x63a2e466}},	//   dnia_, dhid, _rish_, nwon, 
   {{0x29008ad0,0x29000066,0x657e0232,0x7c24411b}},	//   čiau_, enia_, kuph, _dzir, 
   {{0x6125a93e,0x38620cb7,0x7de6b567,0x59a6852b}},	//   sóle, _bekr_, _désé, _कैमर, 
   {{0x63a2a2de,0x29000086,0x21390004,0xa3e0e467}},	//   kwon, gnia_, _qish_, दना_, 
   {{0x2d980206,0x4bc215e6,0xb035231b,0x62852afa}},	// [53b0] _apre_, _көрг, тнаш, _tcho, 
   {{0x62854364,0x290003ca,0x7d1d36a6,0x7d04001b}},	//   _ucho, ania_, llss, _zjis, 
   {{0x7e65121a,0x68e40c8c,0x29123207,0x26ce81cb}},	//   rahp, bhid, boya_, _mofo_, 
   {{0x693c6468,0xdb04017c,0x2b498707,0x68e408b3}},	//   _včet, _asiè, íaco_, chid, 
   {{0x03a5b54d,0xdb09bfe2,0x386f8432,0x5c14ae47}},	//   тило, _areá, _rdgr_, льшу, 
   {{0xe2969c10,0x78ad2b69,0x26ce80de,0xf8bf0106}},	//   ваш_, ldav, _nofo_, _khéo_, 
   {{0x692a801b,0xdb0997e5,0xb87b011e,0x693c007e}},	//   _přep, _creá, _glíc, _hčer, 
   {{0x78ad6469,0x0c7280df,0x693c17a2,0x27e9040a}},	//   ndav, _نگهد, _kčer, ozan_, 
   {{0x443f959b,0x27e9646a,0x9394819c,0x600987c5}},	//   _igu_, nzan_, _مجلا, ьним_, 
   {{0x7d1628c9,0x443f80db,0xdb09811e,0xf1b318cb}},	//   _skys, _hgu_, _freá, ुमान, 
   {{0x1d0a627d,0xa50a06a1,0xfce604bc,0x3ce001df}},	//   дени_, дена_, воно, _pliv_, 
   {{0x2369805d,0x43461972,0xc7958188,0x764903d2}},	//   šaju_, кемв, _аркы, _şeyl, 
   {{0xe72eab07,0x68e4646b,0x83fd8019,0x26cee46c}},	//   _ве_, vhid, _idős, _fofo_, 
   {{0x78bd0c3e,0x8c3d87fa,0x68e4646d,0x66d2006d}},	//   _ansv, _başk, whid, _lækr, 
   {{0x3f8dc682,0x68e40540,0x2912646e,0x45d28251}},	//   lteu_, thid, toya_, _војс, 
   {{0xa7fb05da,0xb9031747,0x60dbe46f,0x443fe470}},	//   _seña, азск, nkum, _ngu_, 
   {{0x1e860002,0xa6861105,0x6d43e471,0x29126472}},	// [53c0] клам, клад, _huna, roya_, 
   {{0xd37b0130,0x68e4287a,0x5b7b04fc,0x321a22a1}},	//   _קריט, shid, _קריא, _typy_, 
   {{0x60db872b,0x64a69004,0x181e805f,0xdb04011e}},	//   kkum, кажа, _पर्व_, _oriú, 
   {{0x7ae1dd8b,0x60db8265,0x63a2c86c,0x443fe473}},	//   _allt, jkum, twon, _cgu_, 
   {{0x6d43962c,0xa7fb04e0,0x31da801b,0xa80315db}},	//   _luna, _teña, बन्ध, _взял, 
   {{0x7e638246,0x66d20142,0x63a2e474,0xdb09833b}},	//   _nenp, _væks, rwon, _preá, 
   {{0x6d43e475,0x693c0f6b,0x55790c98,0x63a2e476}},	//   _nuna, _učes, _пётр_, swon, 
   {{0x7c3b0043,0x63a280fa,0x442480bf,0x7529e477}},	//   žuri, pwon, _tzm_, _ghez, 
   {{0x673c0185,0x03a384b6,0x68e30123,0xb8fae478}},	//   _kirj, _кито, _înde, _ठक_, 
   {{0x7d0293a5,0x6d43e479,0x66df81b2,0x661c009a}},	//   lnos, _buna, _pêka, _kyrk, 
   {{0x7e63b6a1,0x24f91747,0x867b0039,0x6d4480e9}},	//   _denp, енны_, וריו, _čias, 
   {{0x6d438e3b,0x7d02e47a,0x63b63551,0x7ce6018e}},	//   _duna, nnos, _bryn, _nórd, 
   {{0x69d587fa,0x7d1d43eb,0x78ad068c,0x1eca8103}},	//   _üzer, rlss, vdav, _олди_, 
   {{0xdb0d0659,0x6d43e47b,0x67da00f3,0x60cf647c}},	//   _traí, _funa, _mājā, _socm, 
   {{0xdd948a54,0x69d88019,0x4ea4804a,0x68e2e47d}},	//   _сайы, nyve, _арқа, _klod, 
   {{0x7ce6110d,0x27e90109,0x2018808a,0x673c0050}},	//   _córd, tzan_, ərir_, _airj, 
   {{0x76b90004,0x78ad647e,0x6d438bfc,0xb4df052b}},	// [53d0] нлар_, rdav, _zuna, णसी_, 
   {{0x5f9404bc,0xe71900fe,0x64490116,0x443f806d}},	//   рифт, ريات_, žeid, _sgu_, 
   {{0x28c583f0,0x693c12b2,0x673c647f,0x60cf0123}},	//   वामि, _včer, _dirj, _tocm, 
   {{0x657a8c94,0x661c0255,0x6125807f,0x7d028cff}},	//   irth, _dyrk, kóla, gnos, 
   {{0xdfc68a2c,0xf8bf01ac,0x29190269,0xe2f9804a}},	//   _اي_, _iné_, _iksa_, неді_, 
   {{0x38690622,0xa92781ac,0x8c3d802d,0x9f9c807f}},	//   laar_, _obľú, _maşi, _ræða_, 
   {{0x69d894ee,0x7d02c666,0x68e2a3ca,0x24890269}},	//   gyve, bnos, _blod, _ocam_, 
   {{0x443fe480,0xe946807b,0x7d028802,0x38690b7e}},	//   _ugu_, دروی, cnos, naar_, 
   {{0x776d0659,0x60c9888a,0x6d439663,0x60dbaa55}},	//   nsax, rjem, _suna, rkum, 
   {{0x6d43d890,0xfe7180fe,0x3f8de481,0xed598741}},	//   _puna, حدة_, rteu_, ноо_, 
   {{0x38691169,0x26d101e0,0x41558251,0x68e2a0c8}},	//   kaar_, _mozo_, _свес, _flod, 
   {{0x68e299c6,0x38691130,0x63b6011a,0x320a81b2}},	//   _glod, jaar_, _pryn, şiyê_, 
   {{0x657ae482,0xd1108b2f,0xf8bf0106,0x3869076a}},	//   arth, ावरण_, _chém_, daar_, 
   {{0x6d43e483,0x64490659,0x434308db,0x7d0293ea}},	//   _tuna, ñeir, серв, znos, 
   {{0x09e30826,0x386900bf,0x2a658265,0x7d02a71d}},	//   борн, faar_, _melb_, ynos, 
   {{0x20552395,0xc486024b,0x4c860675,0x673c49be}},	//   итур, _слик, _слив, _sirj, 
   {{0x7d02caa7,0x60264125,0x63a9d24d,0x661c00f6}},	// [53e0] vnos, удаа, _nsen, _syrk, 
   {{0x7d029122,0x41aa0241,0x3ea101ab,0x661c019b}},	//   wnos, _звон_, geht_, _pyrk, 
   {{0x38690622,0x66df824a,0x63a9e484,0xed570ff6}},	//   baar_, _lêko, _asen, гох_, 
   {{0x98ba0012,0x0b8a9083,0x938a829e,0x5c068bb9}},	//   _după_, ески_, еска_, ляла, 
   {{0x628107bc,0x254c801b,0x63a98063,0x66740aa8}},	//   ólog, _měla_, _csen, _نگار, 
   {{0x661c0eb9,0xe5a60103,0x610881d2,0x68e2b0f5}},	//   _tyrk, _йиги, děla, _slod, 
   {{0x7d0298d4,0x39459fc8,0x87070166,0x3ce68341}},	//   pnos, _culs_, _серв_, phov_, 
   {{0x58d48d08,0x02d1000d,0x6ad1010e,0x2edc800d}},	//   роит, _सक्न, _सक्र, यस्त, 
   {{0xdfd080d8,0x6cc38123,0x78a0b6e5,0x130ace1f}},	//   زيد_, _уйта, remv, _знай_, 
   {{0x24892070,0x539b8039,0x6146b81d,0x83fd8019}},	//   _scam_, _אימו, _бежа, _időp, 
   {{0x386902ef,0x6b82e485,0xd5b7a2b4,0x02d5c3ad}},	//   yaar_, luog, гся_, _тютю, 
   {{0xdb098003,0x13d880b2,0x657a80fe,0x705680fe}},	//   _preç, _দেয়, rrth, _إنشا, 
   {{0x38691bca,0xfd1f0495,0x7e6880ed,0x8c3d81b2}},	//   vaar_, rlì_, padp, _paşi, 
   {{0xa7fb0422,0x38690387,0xf41f010d,0x32d986e4}},	//   _seño, waar_, ffär_, _pèyi_, 
   {{0x31c4017d,0x3869478b,0x318e808a,0xa7fb0149}},	//   бств, taar_, _bəzi_, _peño, 
   {{0x3eae878f,0x905527b1,0x1b0300a6,0x6ad18076}},	//   _haft_, рвац, рүүн, _तक्र, 
   {{0x81cd00b2,0x386903c5,0x26d1122b,0x386680f6}},	// [53f0] _শেখ_, raar_, _pozo_, _meor_, 
   {{0x442948f8,0xbd6b0bb3,0x38669895,0x776d02a1}},	//   _iza_, ерде_, _leor_, rsax, 
   {{0x80ba85d9,0x38691593,0x752d30d4,0x7127006f}},	//   _शोभे, paar_, _khaz, _مرحل, 
   {{0x4ea5005a,0x2d812ddf,0x63a98c0e,0xa8a70a43}},	//   ырға, ruhe_, _psen, _срок, 
   {{0x3cfd000f,0xd7fb04bc,0x60cd6486,0xda658d08}},	//   _लगने_, _чун_, mjam, авли, 
   {{0x321e826b,0xe299e487,0x450b00b2,0x612580a1}},	//   _byty_, так_, রতিক_, góln, 
   {{0x60cd01e2,0xd49b8ad0,0x6ee008d5,0xdb00a01c}},	//   ojam, _пра_, _möbl, _armó, 
   {{0xdfd18013,0x63a9c95e,0x44294757,0x50b5b4da}},	//   قيع_, _tsen, _oza_, рску, 
   {{0x7d1b80b4,0x00c68c30,0x44296488,0x82878851}},	//   _ikus, рлык_, _nza_, _مجال, 
   {{0x6d476489,0x59678574,0x8c3d8214,0x752d648a}},	//   _kuja, _бъда, _başv, _ahaz, 
   {{0x28c581a2,0x4429648b,0x6cc620ca,0xa3b380a1}},	//   वादि, _aza_, айна, टिव_, 
   {{0x386987e9,0x66df81b2,0x6d47648c,0x752d648d}},	//   _þar_, _têko, _muja, _chaz, 
   {{0x7d098310,0x89348bb7,0x68e9e48e,0x61258065}},	//   _mjes, _اعلا, mhed, lólo, 
   {{0x60cd00f3,0x7e67001b,0x7d099568,0x68e9a49d}},	//   ejam, _nejp, _ljes, lhed, 
   {{0xa06a0903,0x7d1b8ca7,0xc955024f,0x4429648f}},	//   кава_, _okus, йтты, _eza_, 
   {{0x752d52a9,0x68e99832,0x2a6a0019,0x0f1e01a2}},	//   _ghaz, nhed, sabb_, भत्स_, 
  
   {{0xb8fe153a,0x27edc2bc,0x03a629ac,0x16660b59}},	// [5400] _तक_, nzen_, _типо, ивам, 
   {{0xe9da0aff,0x44206490,0x7d1be491,0x6d471663}},	//   _ако_, _iyi_, _akus, _buja, 
   {{0x7c298816,0xc27b0130,0x6aa3a4fe,0xa6db007f}},	//   _azer, _בריי, denf, _guðm, 
   {{0x7afc07fa,0x6ec406ce,0x6125a93e,0x4096255d}},	//   lirt, राहु, dólo, _трот, 
   {{0x27ed863c,0x7c298066,0x68e99816,0xdb008149}},	//   jzen_, _czer, dhed, _asmá, 
   {{0x66e601f5,0x78a46492,0x7d1be493,0x6aa3e494}},	//   _тога, leiv, _ekus, genf, 
   {{0xdcfe8105,0x64a681bd,0x386682ba,0x27ed80fa}},	//   lupč, _кава, _peor_, ezen_, 
   {{0x68e9b82e,0xc9530464,0x68fb8086,0x7d09e495}},	//   ghed, חמה_, giud, _gjes, 
   {{0x44206496,0x6d470524,0x612580a1,0x69dc6497}},	//   _nyi_, _zuja, póln, hyre, 
   {{0x7d1b801b,0x60cd2160,0x7522e498,0x64440064}},	//   _zkus, zjam, lloz, _agii, 
   {{0x6d409229,0x6125a88d,0x44200889,0x75228934}},	//   _kima, cólo, _ayi_, oloz, 
   {{0x68e9e499,0x6d40e49a,0x752d00f6,0x68fb92be}},	//   ched, _jima, _qhaz, ciud, 
   {{0xdcfc80f3,0x8f5486fe,0x3eae82fa,0x60c2e49b}},	//   _aprī, _انتش, _taft_, _inom, 
   {{0x6d40e49c,0x3f84e49d,0x7afc02a5,0x6e948250}},	//   _lima, mumu_, girt, _طلبا, 
   {{0x5d848013,0x3f84e49e,0x60cd0741,0x752d02d9}},	//   _العل, lumu_, tjam, _thaz, 
   {{0x6d5a8f02,0x6d40e49f,0x6d4764a0,0x44200290}},	//   mpta, _nima, _ruja, _fyi_, 
   {{0x60cd64a1,0x75228524,0x7afc4ce4,0x6d47298e}},	// [5410] rjam, dloz, birt, _suja, 
   {{0x63ad3725,0x6d471bfb,0x539a0039,0xc98704bc}},	//   _isan, _puja, _עיתו, _куми, 
   {{0x7c2989b9,0x7d09e4a2,0x60c280d7,0xdb0d0214}},	//   _szer, _pjes, _onom, _araç, 
   {{0x3f84ab82,0xbd188d38,0x4518836a,0x6d40babc}},	//   kumu_, ації_, ація_, _cima, 
   {{0x3f84834a,0x6d40877e,0x7c20a196,0x889a13b1}},	//   jumu_, _dima, _cymr, _גברי, 
   {{0xd9458b1c,0x60c2e4a3,0x63ad0ce5,0x3f84e4a4}},	//   беки, _anom, _msan, dumu_, 
   {{0x7d0982cf,0x442981ac,0x6d40840a,0xe05782e5}},	//   _tjes, ťa_, _fima, لیات_, 
   {{0x27ede4a5,0x27ed003e,0x6d40e4a6,0x8c3da14b}},	//   tzen_, _ženy_, _gima, _başt, 
   {{0x8aa785e9,0x68e9b82e,0x7c208360,0x3f84e4a7}},	//   _вред, rhed, _gymr, gumu_, 
   {{0x6d40e4a8,0x28c5950f,0x39b58029,0x27ed9e94}},	//   _zima, वाहि, _tās_, rzen_, 
   {{0x44260029,0x99d98013,0x6d408655,0xdc6a0dec}},	//   _šo_, _حواء_, _yima, ланд_, 
   {{0x3f84e4a9,0x7afc01ed,0x2b41017c,0x03a61c71}},	//   bumu_, wirt, _aihc_, бимо, 
   {{0xeb97074f,0x7ce600fe,0xfe778a1c,0x7afc64aa}},	//   бия_, _córa, _күп_, tirt, 
   {{0x69dc64ab,0x63ad00db,0x386d9153,0xd6db9b0f}},	//   tyre, _dsan, laer_, _ште_, 
   {{0x63ad5877,0xf2d28273,0x41b50574,0x69dc87fa}},	//   _esan, לעך_, остт, _üret, 
   {{0x7ce6030b,0x2d8582cc,0x63bb8399,0x26c302fd}},	//   _fóra, mule_, _orun, _anjo_, 
   {{0x6d40e4ac,0x44260028,0x7afc64ad,0x69dc0ff7}},	// [5420] _rima, _áo_, pirt, syre, 
   {{0x6d40e4ae,0x3ea5d407,0x69c82c1a,0x52aa10f3}},	//   _sima, nelt_, ädes, _свом_, 
   {{0x63bb90d1,0x6d40e4af,0x7522ce4f,0xe57a64b0}},	//   _arun, _pima, tloz, узе_, 
   {{0x20d88013,0x237f0798,0xdb0d02fd,0x6d4083ad}},	//   _léir_, šuje_, _praç, _qima, 
   {{0x3ea5a3d8,0x2d85e4b1,0xd91b0039,0x26181461}},	//   kelt_, hule_, _תוכל, _बुरी_, 
   {{0x2d85e4b2,0x394203e8,0x6d5abd88,0x6f1c0533}},	//   kule_, _hiks_, ypta, _ukrc, 
   {{0xd130811d,0xa96784d9,0xdefa804a,0x3ea58298}},	//   ومت_, бија_, ғып_, delt_, 
   {{0x3f84e4b3,0x63bbde43,0xdb0d64b4,0x9f549ba8}},	//   tumu_, _frun, _traç, ович, 
   {{0x63bb967a,0x39420073,0x3ea58060,0x7b07bf46}},	//   _grun, _miks_, felt_, órtá, 
   {{0x3f84e4b5,0x3ea5e4b6,0xb6c68008,0x675380fe}},	//   rumu_, gelt_, ссий, أخير, 
   {{0x38603cb1,0x63ad012c,0x2d85e4b7,0x2a6e80db}},	//   kbir_, _ssan, gule_, mafb_, 
   {{0x6d5a8e4c,0x39420b7e,0x60c28149,0x63ad01d2}},	//   rpta, _niks_, _unom, _psan, 
   {{0x386064b8,0xddc18ba7,0x28c58bf5,0x254c81d2}},	//   dbir_, ralš, वारि, _tělo_, 
   {{0x628a8615,0xde58a313,0x3ea581a8,0x61050162}},	//   ngfo, _такі_, celt_, mėli, 
   {{0xa3a90611,0x2d85e4b9,0xd6db004a,0x31c409c5}},	//   _गैर_, cule_, қта_, пств, 
   {{0x63ad64ba,0xdb0401e0,0x3f8064bb,0x705909b2}},	//   _tsan, _brió, friu_, раар_, 
   {{0x69c808af,0x61050116,0x6d4a804f,0xa49b075d}},	// [5430] äder, nėli, _hufa, riòd, 
   {{0x6d4aa9f9,0x3ce964bc,0x7c2d64bd,0x2cb264be}},	//   _kufa, _hlav_, _izar, _zayd_, 
   {{0x957c80a1,0x394264bf,0xd5bb5281,0x386001bb}},	//   cząt, _fiks_, ыса_, bbir_, 
   {{0x6d4ae4c0,0x6aa70265,0x3f80260c,0xa63407c5}},	//   _mufa, lejf, briu_, їнці, 
   {{0xd37b9789,0x3f8000a6,0x7d19e4c1,0x68ed1ec4}},	//   уче_, criu_, rows, mhad, 
   {{0x6d58803a,0xa5e71b78,0x68ed64c2,0x69130093}},	//   _otva, _любл, lhad, vçey, 
   {{0x20d88013,0xda788cac,0x6f1a8290,0x28c580a1}},	//   _réir_, сяч_, dotc, वालि, 
   {{0x63bb9d92,0x68ed64c3,0xe0d99de3,0x6f0880f6}},	//   _trun, nhad, рви_, endc, 
   {{0x4439e4c4,0x6d588bf3,0x3ea5e4c5,0x63ad82fd}},	//   _às_, _atva, telt_, çand, 
   {{0x6d4aa066,0x7ce60065,0x691301b2,0x5187e4c6}},	//   _bufa, _córn, rçey, _гуда, 
   {{0x3cca0aff,0x707981a1,0x3ea5af8c,0x7c2d64c7}},	//   ално_, _نماز_, relt_, _azar, 
   {{0x3ea58689,0xf2c90039,0x6d4ae4c8,0x3ce90269}},	//   selt_, _בע_, _dufa, _clav_, 
   {{0xa3e98503,0x7c2d00a1,0xdb04288d,0x2d858f5d}},	//   मनि_, _czar, _asiá, sule_, 
   {{0x764700f8,0x7c2d00e5,0x7b1f82fd,0x6f1a8097}},	//   _ngjy, _dzar, cêut, cotc, 
   {{0xc5d58d6b,0x442d801b,0xaa4309d5,0x7c2d0124}},	//   _філь, _lze_, дерл, _ezar, 
   {{0x29090128,0xa92600f0,0x68ed12dc,0x442d918e}},	//   gnaa_, ідал, ghad, _oze_, 
   {{0x66df8093,0x442d82ee,0x6ecd8034,0x6d4ae4c9}},	// [5440] _pêkh, _nze_, तापु, _zufa, 
   {{0x29090128,0x63a080db,0x612581c2,0x98b901a8}},	//   anaa_, _rpmn, fólk, _visā_, 
   {{0x68ed0089,0x394200f3,0x412a07c5,0x442de4ca}},	//   bhad, _tiks_, _воно_, _aze_, 
   {{0x68ed096b,0x0c268326,0x7649278d,0x3f804be3}},	//   chad, омен, _şeyt, priu_, 
   {{0x8c3d8816,0xf7721367,0x442d8034,0xaa588f96}},	//   _başq, _تاج_, _cze_, билу_, 
   {{0x6d440e53,0xe81d8034,0xf21f03f0,0x69c3011e}},	//   _liia, _पड़ा_, _मुड़_, _ánec, 
   {{0xfce68b34,0x442d936f,0xa7fb016f,0x84e687c5}},	//   _дово, _eze_, _reñi, _довж, 
   {{0x26d80304,0x6d5e0008,0x68e45a3c,0x6d4ac5a5}},	//   _horo_, mppa, nkid, _rufa, 
   {{0x6d58805d,0x4ea6c6dd,0x7c2464cb,0xb87b007f}},	//   _stva, орна, _nyir, _slík, 
   {{0x232a8574,0xf5498028,0xd6dacf44,0x7f43c03b}},	//   _този_, _vấn_, рти_, _cinq, 
   {{0x3ce938aa,0x81df00b2,0x7c2d2bf0,0xf6530039}},	//   _plav_, _দেন_, _szar, וצת_, 
   {{0x26d864cc,0xf549801c,0x98a688db,0x6d44068e}},	//   _loro_, _tấn_, _фиде, _ciia, 
   {{0x6d4a80db,0xa7fb0217,0x7ce624dd,0x25a98bbe}},	//   _wufa, _teñi, _tórn, _ćale_, 
   {{0x6d4a80e4,0xdb0410b2,0x394c8269,0xdb0081ed}},	//   _tufa, _briñ, _kuds_, _ermö, 
   {{0x68ed6430,0x5b14036a,0x6d58a3ae,0x6d440064}},	//   thad, ємст, _utva, _fiia, 
   {{0x02b783ce,0x7d0d004f,0xb05b010d,0x6ab78076}},	//   _आफ्न, _ujas, _gnäl, _आफ्र, 
   {{0x68ed1b4e,0x7d1d1c17,0x26d80120,0x4424868e}},	// [5450] rhad, moss, _boro_, _nym_, 
   {{0x68ed0004,0xd5bb21cb,0x7d1d2d51,0x26d80d01}},	//   shad, исе_, loss, _coro_, 
   {{0x254808f1,0x68ed13da,0xdb044cfe,0x764902d2}},	//   _oğlu_, phad, _griñ, _şeys, 
   {{0x7d1d2ca0,0xe4e48deb,0xe3b194f9,0x44248034}},	//   noss, мічн, فرت_, _bym_, 
   {{0x26d8622d,0xef930a0e,0x6b82b32a,0x7ba780fe}},	//   _foro_, _زیاد, grog, تصام, 
   {{0x66df82a5,0x6d021052,0x26d82399,0xa6db007f}},	//   _têki, _लगभग_, _goro_, _auðv, 
   {{0x7d1d0576,0xddc38123,0x26c98106,0x1a9c03f3}},	//   koss, _menţ, _đao_, ייגע, 
   {{0x7f43816c,0x6b8298a2,0x5455a1cc,0xf8bf0106}},	//   _sinq, brog, _хват, _ghét_, 
   {{0x6d0205d9,0x7d1d0e79,0x249f80bc,0x442dbc39}},	//   _लगबग_, doss, _ibum_, _uze_, 
   {{0xb05b0172,0x394c8a63,0x68e40122,0x6d4402f4}},	//   _snäl, _fuds_, zkid, _siia, 
   {{0x7c241cc9,0xa3b38b30,0x394c81a3,0xe165803d}},	//   _syir, टिक_, _guds_, _رضای, 
   {{0x692c01ed,0x499a8039,0x629e0a63,0xa50a03b8}},	//   eßen, _לשעב, _sbpo, сема_, 
   {{0xeb9764cd,0xddd50019,0x395a0149,0x6d4425cc}},	//   пия_, _mező, _stps_, _viia, 
   {{0x78a98371,0x249f8217,0x27340587,0xa96a03ad}},	//   leev, _lbum_, mäng_, йига_, 
   {{0xc3328039,0x26d81d74,0xf1bd9d89,0x26c7e4ce}},	//   גום_, _roro_, ्मिन, _inno_, 
   {{0x80a18066,0x26d864cf,0x7d1d545d,0x6125e4d0}},	//   _कॉमे, _soro_, coss, fóli, 
   {{0x26d82bba,0xdb04007f,0x68e464d1,0x290009ec}},	// [5460] _poro_, _frið, rkid, riia_, 
   {{0x63a464d2,0x68e416bf,0x7cf6063b,0x4424da0b}},	//   _ipin, skid, ršru, _rym_, 
   {{0x26d8243d,0x32db0309,0x27f20034,0x4424e4d3}},	//   _voro_, _החינ, szyn_, _sym_, 
   {{0x31570273,0xf74612e8,0xf5498106,0x6125a73a}},	//   _מיטן_, _немо, _nấm_, bóli, 
   {{0xaac7823b,0x6125826f,0xf8bf809b,0xddc500e9}},	//   लांक, cóli, _शोधय, rahš, 
   {{0xe737009f,0x63a44fcf,0xb4e91129,0x9966a349}},	//   _нея_, _mpin, _यत्_, птил, 
   {{0x394c9243,0xf549801c,0x7ce6011e,0xa967878a}},	//   _quds_, _bấm_, _pórl, пија_, 
   {{0x4424a2e1,0x26c78574,0xf5498106,0x249fe4d4}},	//   _tym_, _anno_, _cấm_, _gbum_, 
   {{0x40538013,0xa3ea89b2,0x6d4e64d5,0x2b45e4d6}},	//   رئيس, _удаа_, _huba, _filc_, 
   {{0x6d4e0575,0x3ce68ecf,0x7d02bf28,0x6f1e0524}},	//   _kuba, lkov_, lios, nopc, 
   {{0x06970052,0x6d4e0481,0x2d78043e,0x63a44951}},	//   הדים_, _juba, nče_, _apin, 
   {{0x6d4e0579,0x3ce6e4d7,0x7afe06a4,0x7d02e4d8}},	//   _muba, nkov_, _ampt, nios, 
   {{0xa847806f,0x6d4e335e,0x629c64d9,0xe81c01d1}},	//   _علوم_, _luba, ffro, _भुला_, 
   {{0x6d5c64da,0xa77b8052,0x5693839b,0xdb1b8396}},	//   _otra, _פרופ, _зашт, _prué, 
   {{0xd308810b,0x3a250022,0x39468598,0x2d781aa9}},	//   yện_, ælp_, _kios_, jče_, 
   {{0x58d40e06,0x612587bc,0x6aaa8c62,0x7d0286e1}},	//   ност, tóli, heff, jios, 
   {{0x7d02e4db,0x3ce6877b,0x849819f0,0x3946e4dc}},	// [5470] dios, dkov_, _رئيس_, _mios_, 
   {{0xaa674498,0xceb89d34,0x6d4e64dd,0xac990019}},	//   _этик, ndę_, _buba, _اچھا_, 
   {{0x6d4e2fba,0x94d588cf,0x3f528028,0x7bc0e4de}},	//   _cuba, можц, _lâu_, _armu, 
   {{0x2ea9801b,0x7d0bdcd8,0xeae5802a,0xa7fb0217}},	//   _कस्त, ungs, कस्त_, _señu, 
   {{0x21291b52,0x6d5c64df,0xddc3826b,0xa6db007f}},	//   mlah_, _etra, _menš, _suðu, 
   {{0x21292ecf,0x4ea703ad,0xbb1b0093,0xaac781a2}},	//   llah_, _эрма, zrîn, लाइक, 
   {{0x6d4e64e0,0x6d5c64e1,0x6f01e4e2,0x6ab703ad}},	//   _guba, _gtra, vilc, _maxf, 
   {{0x2129025f,0x3946e15e,0x27340341,0x8c3d82d1}},	//   nlah_, _cios_, täng_, _abşe, 
   {{0x3946b446,0x3f528028,0x212917bc,0x7bc08269}},	//   _dios_, _câu_, ilah_, _grmu, 
   {{0x6006a353,0x21290058,0x3cede4e3,0x3cff822a}},	//   ьным_, hlah_, _hlev_, _hmuv_, 
   {{0x39468048,0x21291598,0x34aa04f9,0x6d5c64e4}},	//   _fios_, klah_, овно_, _xtra, 
   {{0x13e180cf,0x6f01807e,0xeb9a0b89,0x59a69239}},	//   _মেয়, silc, оим_, _कैटर, 
   {{0x4c9a8039,0xbb1b01b2,0x6f01e4e5,0xa2c28076}},	//   חברו, rrîn, pilc, लाच्, 
   {{0x7d02e4e6,0x66058c8b,0xfe7180dd,0x6d5a00ef}},	//   zios, _опла, _شدت_, _étag, 
   {{0x434306a1,0xa3b4800d,0x21290238,0x629c64e7}},	//   терв, _छैन_, flah_, rfro, 
   {{0x6d4e64e8,0x7d0284e0,0x52da8079,0x212900f6}},	//   _ruba, xios, _बक्स, glah_, 
   {{0x6d4e390d,0x3ce6a0f8,0x63a40010,0xd24f0068}},	// [5480] _suba, vkov_, _upin, انہ_, 
   {{0x44320c46,0xe737005a,0x21291098,0x6c680068}},	//   _izy_, деу_, alah_, _بلکہ_, 
   {{0x3ce6a6c5,0x3ced9120,0x550206d7,0x212905b5}},	//   tkov_, _blev_, _लगाए_, blah_, 
   {{0x25d6896e,0x7e6e64e9,0x2d85ac23,0x2d538077}},	//   ווען_, _webp, irle_, _mãe_, 
   {{0x69c1e44e,0x5f760f36,0x6b9981df,0xb4ae83ff}},	//   _arle, _تاجر, gtwg, _कसी_, 
   {{0x6d4e0647,0x3ce6e4ea,0x98b90116,0x2d780677}},	//   _tuba, skov_, _visą_, pče_, 
   {{0x6aaa953f,0x3f52801c,0x05660deb,0xda0015ad}},	//   reff, _sâu_, _іван, ोपित_, 
   {{0x57b49c36,0x3eb811ce,0x6b8be4eb,0xf9930039}},	//   ебит, _hart_, bugg, דרה_, 
   {{0x69c19270,0x39468a11,0xb7db0273,0x3eb82b54}},	//   _erle, _vios_, ַקטי, _kart_, 
   {{0x6a83e4ec,0xddce0bf3,0x75245dd2,0x81bc80f3}},	//   _алфа, _nebū, _akiz, _dzēr, 
   {{0x3eb845d8,0x44320c46,0xceb30039,0x212900f6}},	//   _mart_, _azy_, דית_, ylah_, 
   {{0x6ee480a6,0xa3b58079,0x3eb8016c,0x0fb683ca}},	//   _mòbi, _जनम_, _lart_, _अनपढ, 
   {{0x44320d99,0x29048025,0xd9439df8,0x2d859073}},	//   _czy_, mima_, _реци, arle_, 
   {{0x1eaa81ae,0x38a283ad,0x75240371,0x27309659}},	//   _ذاتي_, lаr_, _ekiz, bàna_, 
   {{0x3915038f,0x2129025f,0xf20404eb,0x1994226c}},	//   емвр, tlah_, вято, каря, 
   {{0x21290a00,0xf8bf0106,0x6125811e,0x439502f0}},	//   ulah_, _chép_, sólv, _заис, 
   {{0x21293a78,0xf7700743,0x2d8ce4ed,0x26dc8116}},	// [5490] rlah_, لال_, lude_, _kovo_, 
   {{0x442964ee,0x212918c5,0x2904aeb0,0x26dc8bbe}},	//   _iya_, slah_, hima_, _jovo_, 
   {{0x2d8c803a,0x61e100f9,0x21291b52,0x2904ba1a}},	//   nude_, älld, plah_, kima_, 
   {{0x29048025,0xd2510a0e,0x44290ca7,0xf8bf0106}},	//   jima_, _جنگ_, _kya_, _ghép_, 
   {{0x80cc2973,0xb87b00d8,0xf04450bd,0x644d02d9}},	//   हारे, _dlít, _аэро, _mgai, 
   {{0x26dce4ef,0x41b58947,0x65951450,0x78a28039}},	//   _novo_, есит, _пагу, _abov, 
   {{0x60dd31a8,0x5694428c,0x2d8ce4f0,0x442902ee}},	//   _kosm, _шарт, jude_, _lya_, 
   {{0x290d802d,0x644d64f1,0x44296263,0x2d8ccb93}},	//   unea_, _ngai, _oya_, dude_, 
   {{0x442964f2,0x61e3872c,0x290db616,0xf0768019}},	//   _nya_, synl, rnea_, ریوں_, 
   {{0x4d6585e9,0x644d4872,0x8ac4804a,0x26dc82fb}},	//   нков, _agai, _ақша_, _covo_, 
   {{0x44293a0c,0x29048524,0x7c29b6c8,0x644d00e5}},	//   _aya_, bima_, _hyer, _bgai, 
   {{0x29048025,0x442901d5,0x09bd8503,0x998d00a1}},	//   cima_, _bya_, ्मीय, łeś_, 
   {{0x4429059d,0x5187804c,0x186a004c,0x644d0a1c}},	//   _cya_, _хуҷа, ҷаби_, _dgai, 
   {{0x2d8c803e,0x67238284,0x68e9e4f3,0xbfa181b2}},	//   bude_, _uknj, lked, _şêwe, 
   {{0x28d38611,0xf8bf0028,0x67218708,0x56928251}},	//   थापि, _phép_, molj, _сајт, 
   {{0x68e9e4f4,0xb4ae809b,0x672182cf,0xa3cf800c}},	//   nked, _कसे_, lolj, षमा_, 
   {{0x7c29c0b9,0x6da38004,0xe5a38004,0x3eb8082f}},	// [54a0] _nyer, _чиқа, _чиқи, _part_, 
   {{0x2904901d,0x7d0664f5,0x6721e4f6,0x78b981df}},	//   zima_, liks, nolj, _lawv, 
   {{0x3eb80af6,0x68e9e4f7,0x7c29c37b,0xf8bf0106}},	//   _vart_, kked, _ayer, _thép_, 
   {{0x61e10c86,0x78ad219d,0x7c2980bb,0xb87b4203}},	//   älle, ceav, _byer, _coíd, 
   {{0x2904803a,0xa2948612,0x0a94909a,0xd3269e0a}},	//   vima_, валі, валю, ньки, 
   {{0x60cb8287,0xdb098149,0xd24f9d06,0x6721811b}},	//   _angm, _breñ, منه_, jolj, 
   {{0xfbd880cf,0x67218533,0xe7372d63,0x2b5f8199}},	//   _দেখত, dolj, _чер_, _etuc_, 
   {{0xd372807b,0x859b0039,0x673e00fa,0x7bc464f8}},	//   _مهر_, _משלו, lmpj, _oriu, 
   {{0x7c298068,0x7d0664f9,0x6d5a02c0,0x26dc831e}},	//   _gyer, diks, _étab, _povo_, 
   {{0x2d8ca653,0x798e3595,0x4429029a,0x7522812c}},	//   tude_, kubw, _rya_, looz, 
   {{0x442964fa,0x7bc464fb,0x236064fc,0x7d063ad8}},	//   _sya_, _ariu, _atij_, fiks, 
   {{0x399a80f8,0x6aba80bc,0x2d8ce4fd,0x2ba78056}},	//   mës_, _hatf, rude_, _गहमा, 
   {{0x66e6c7e3,0x24800360,0xdee6957b,0x399a80f8}},	//   _пода, _ddim_, _поди, lës_, 
   {{0x442900fd,0x657c38b9,0xd5b0803d,0x26dc8495}},	//   _vya_, _ovrh, _نفت_, _uovo_, 
   {{0x4fc400b6,0x399a8210,0x28c589ca,0x60dd0a61}},	//   қста, nës_, वाचि, _posm, 
   {{0x88bd8066,0x61f58019,0x28a680da,0x7bc40495}},	//   mośc, _üzle, _कॉमि, _friu, 
   {{0x81df00cf,0x399a80f8,0x76b90103,0x61e1010d}},	// [54b0] _দেশ_, hës_, млар_, ällb, 
   {{0x399a8210,0x68e98063,0x7c29e4fe,0x6d4984e2}},	//   kës_, zked, _ryer, _siea, 
   {{0x88bd8066,0x6d4980f3,0xe31400fe,0x399a80f8}},	//   nośc, _piea, _حبيب, jës_, 
   {{0x30790273,0x399a816c,0xa87903f3,0x69c50097}},	//   _קאָנ, dës_, _קאָר, _irhe, 
   {{0x3869047a,0x06b780cf,0xeb99e4ff,0x98ab0034}},	//   mbar_, জাতি, фил_, _chcą_, 
   {{0x6aba9d42,0x88bd80a1,0xfaa59906,0x7d066500}},	//   _catf, kośc, тако, ziks, 
   {{0x399a80f8,0x6ca78162,0x752282ee,0x68e9e501}},	//   gës_, _праж, booz, tked, 
   {{0x38696502,0xdddc0214,0x629c810d,0x610881d2}},	//   nbar_, _herş, _öron, děls, 
   {{0x68e98a76,0x7d062a01,0x78bbdabc,0xa3b58587}},	//   rked, viks, rduv, _जनि_, 
   {{0x3f83e503,0x68e9e504,0x3869185a,0x0ab488f7}},	//   čju_, sked, hbar_, _محمد, 
   {{0xee3989ba,0x7d062133,0x940c0816,0x399a816c}},	//   ьно_, tiks, ədə_, cës_, 
   {{0x7bc40533,0xe945803d,0xa3b5a910,0xd7d1001b}},	//   _priu, _شرای, _जना_, समाच, 
   {{0x6721806a,0x2ef59afe,0x3f8d8741,0xde16803d}},	//   polj, _издр, queu_, فقیت_, 
   {{0x212daa8d,0xe8ca001b,0x2d6e801b,0x29020766}},	//   lleh_, ाञ्च, bře_, _smka_, 
   {{0x6b9d11ce,0x412a04f9,0xc92a07c5,0xb87b0da7}},	//   atsg, дово_, довж_, _alíq, 
   {{0x63a9cd02,0x3f896505,0x63b60050,0x6ba50341}},	//   _open, frau_, _tsyn, åtgä, 
   {{0x62818ecf,0x614333c2,0x657c003b,0xd007094c}},	// [54c0] _odlo, рета, _svrh, вете_, 
   {{0x75228ca7,0x6281b1bb,0x451405a2,0xddc701f7}},	//   wooz, _ndlo, _সঠিক_, _sejš, 
   {{0x63a9c4dc,0x386949c6,0x9d46809f,0xdd8f1001}},	//   _apen, bbar_, вежд, قول_, 
   {{0x399a8210,0x7afd81e2,0x80a19628,0x5cc5804a}},	//   vës_, _įsta, _कॉले, лсіз, 
   {{0x291203a1,0x8b96b409,0x39406506,0xc1da80ac}},	//   mnya_, треч, mmis_, यङ्ग, 
   {{0x399a8210,0x29121448,0x39401562,0x68f66507}},	//   tës_, lnya_, lmis_, lhyd, 
   {{0x7d040008,0x2912333b,0x7f4a80db,0x63a98a1c}},	//   _omis, onya_, _rifq, _epen, 
   {{0x2912255b,0x399a8210,0xfce3beef,0x52df3bd4}},	//   nnya_, rës_, _косо, _नक्स, 
   {{0x88bd8066,0x8c43a9ac,0x8afd800d,0x29120058}},	//   wośc, _вете, _stře, inya_, 
   {{0x291203a1,0x7d046508,0x399a816c,0x31020ab2}},	//   hnya_, _amis, pës_, रोतः_, 
   {{0x29120271,0x7bc2948b,0xfdd085a2,0x386910c9}},	//   knya_, lvou, ান্ড, ybar_, 
   {{0x291214c7,0x6eed811e,0xd733875d,0x6b9d2159}},	//   jnya_, _fúbo, лдөө, ttsg, 
   {{0x2912025f,0x7bc28622,0x38696509,0xf54a001c}},	//   dnya_, nvou, vbar_, _nấu_, 
   {{0x7d04650a,0x2912012c,0x2caf80fa,0x2fc6bc8e}},	//   _emis, enya_, zegd_, _irog_, 
   {{0x29120111,0x394b43b9,0x38695636,0x8c3d8fde}},	//   fnya_, _pics_, tbar_, _daşy, 
   {{0x29121098,0x7d1600f8,0x2fc6e50b,0x99bb8039}},	//   gnya_, _gjys, _krog_, וזלט, 
   {{0xa2d0007a,0x383509ea,0x3869650c,0x3866060e}},	// [54d0] दाश्, унар, rbar_, ñora_, 
   {{0xf54a0028,0x29121e30,0x2d9e8387,0xb87b1355}},	//   _dấu_, anya_, otte_, _elíp, 
   {{0x29120058,0x69c51699,0x63a98d9e,0x272f0019}},	//   bnya_, _urhe, _spen, lünk_, 
   {{0x7ce62809,0x29120108,0x506400f0,0x27398cdf}},	//   _fóru, cnya_, _втра, mène_, 
   {{0xceeb0a0e,0x2fc69123,0xac84804a,0x4c8485cf}},	//   _قرآن_, _nrog_, ргіл, рлів, 
   {{0x68ed29a6,0xe29680b0,0x8f9a0039,0x27e90a82}},	//   lkad, гаш_, _אישי, myan_, 
   {{0x78bd0ad4,0xf2d40273,0x6eede50d,0xeaf38bda}},	//   _kasv, יעס_, _súbo, _अतीत_, 
   {{0xa502009b,0x6d4d0bed,0x272f0063,0x7c2d650e}},	//   _लगेच_, _niaa, künk_, _oyar, 
   {{0x27e9650f,0xf54a001c,0x7c2d0e73,0x63a98010}},	//   nyan_, _mất_, _nyar, _upen, 
   {{0x518780b6,0x6d556510,0x2fc6ad9e,0x442d837a}},	//   _ауда, _kuza, _drog_, _iye_, 
   {{0x442d86a6,0xde05e511,0x6605c6dd,0x753b80e5}},	//   _hye_, упни, упна, _khuz, 
   {{0x78bd0ecf,0x6d5530c9,0x27e90c35,0x7c2d029a}},	//   _nasv, _muza, kyan_, _byar, 
   {{0x3ea58a53,0xdb0d060e,0x6d550109,0x7ae182d2}},	//   _билг, _arañ, _luza, _kolt, 
   {{0x442d836a,0x27e96512,0xdb0d01e0,0x29120108}},	//   _mye_, dyan_, _brañ, wnya_, 
   {{0x7ae1e513,0x29120271,0xada5c026,0xf54a0106}},	//   _molt, tnya_, _сайл, _bất_, 
   {{0x61e10172,0x442de514,0x7ce60065,0xb4db0741}},	//   älla, _oye_, _córt, rmàc, 
   {{0x291203a1,0x7e7509d8,0x442ddf96,0x27e96515}},	// [54e0] rnya_, _bezp, _nye_, gyan_, 
   {{0x291203a1,0x4df6036d,0x6d5556dc,0x98a02811}},	//   snya_, ляет, _buza, klić_, 
   {{0x29121cba,0x442de516,0x4a9b0273,0x1a9b00c6}},	//   pnya_, _aye_, _אייג, _אייע, 
   {{0x442de517,0x68ed00f9,0x753bc4e5,0x2d87060e}},	//   _bye_, ckad, _chuz, ánea_, 
   {{0x7ae1e518,0x7fd5004a,0xc8798083,0x442d80bb}},	//   _bolt, _кірі, daş_, _cye_, 
   {{0x2d9e872c,0x78bd14c0,0x68e30123,0x6b848269}},	//   ytte_, _zasv, _îndr, šigo, 
   {{0xee37069c,0x6d556519,0x6abe4aa8,0x272f0063}},	//   _бнр_, _guza, _mapf, zünk_, 
   {{0x8c4690e6,0x442d86e4,0x3ea78432,0x61e136e5}},	//   _бебе, _fye_, _abnt_, ølli, 
   {{0x2ef49417,0x6d550507,0x442d8ca7,0x98ab0034}},	//   изир, _zuza, _gye_, _chcę_, 
   {{0x6d550103,0x7f4e01bb,0x68ed1eb7,0x7c2d00bb}},	//   _yuza, _jibq, zkad, _ryar, 
   {{0x7c2d0111,0x6d4d0128,0xd884803d,0x645a01d2}},	//   _syar, _piaa, _نهای, ětin, 
   {{0x272f0019,0x3f922e9c,0x2739a6ac,0x61e581ed}},	//   tünk_, kuyu_, vène_, ähle, 
   {{0xf54a010b,0x9b583380,0x78bd651a,0x2bc79f59}},	//   _rất_, лият_, _rasv, लिया, 
   {{0x78bd0025,0xbebc8029,0x7ce600fe,0x88bd8034}},	//   _sasv, glīt, _sórt, nośn, 
   {{0xc3338052,0x68e2e51b,0x7ce63c3e,0x78bd651c}},	//   מוש_, _kood, _pórt, _pasv, 
   {{0x27e9651d,0x6d555fca,0x68e2c78b,0xd7fb14a9}},	//   tyan_, _ruza, _jood, нуз_, 
   {{0x68ed0143,0x68e2e51e,0x629ab7ff,0x7c2d0214}},	// [54f0] rkad, _mood, _octo, _uyar, 
   {{0xdef81db0,0x3f87003b,0x68ed3f7b,0x200d012b}},	//   лых_, čnu_, skad, _þeim_, 
   {{0xf54a0028,0x54559b2e,0x27e9651f,0x442de520}},	//   _tất_, авет, syan_, _sye_, 
   {{0x68e280d0,0xa3e909de,0x442d8246,0x7ce601e0}},	//   _nood, _यथा_, _pye_, _hórr, 
   {{0xe299b8ba,0x69c8e521,0x6d5a02c6,0x7ae1e522}},	//   вал_, _arde, _étan, _polt, 
   {{0x63ad0c46,0x6d556523,0x442d86e0,0x69c380db}},	//   _mpan, _tuza, _vye_, tvne, 
   {{0x7ae1e524,0x68e284fd,0xdb00806d,0x2ca900ca}},	//   _volt, _bood, _opmæ, _obad_, 
   {{0x63ad54f9,0x3f9f8008,0x442d86a4,0x98a0358f}},	//   _opan, ttuu_, _tye_, rlić_, 
   {{0x68e280d0,0x2d8c8622,0x60dbe525,0xe0d69747}},	//   _dood, erde_, rjum, рвы_, 
   {{0x2ca91734,0x7d0b92fb,0x26c100df,0x2cbfd40d}},	//   _abad_, ligs, ndho_, _haud_, 
   {{0xa2d90ed9,0x63ad34eb,0x6da5e526,0x3f9f8008}},	//   मान्, _apan, шина, stuu_, 
   {{0x7bc9e527,0x7d0be528,0x8c4628af,0x68e2e529}},	//   _kreu, nigs, иене, _good, 
   {{0x61e100f9,0x2d8ce52a,0x5fa9801b,0x4c36077a}},	//   älln, arde_, _कहिल, рэнт, 
   {{0xf770807b,0x2cbfe52b,0x386d9bb9,0x7ce61bf9}},	//   _راه_, _laud_, lber_, _córr, 
   {{0xc4e5034e,0xf8bf022c,0x7d0b8347,0x4207004c}},	//   ãƒâ_, _baé_, kigs, анро_, 
   {{0xc95501e2,0x7866031c,0x63bbb6a4,0x394f839d}},	//   стры, рказ, _osun, _jigs_, 
   {{0xb8de0639,0x386d81ed,0xaf06652c,0x394f813b}},	// [5500] _इस_, iber_, апал, _migs_, 
   {{0x8ca70034,0x657e01ed,0x543b03f3,0x386d92b6}},	//   ट्ठो, tsph, _בעפא, hber_, 
   {{0xa0a632fb,0x386de52d,0xd9100a0e,0x63bbe52e}},	//   _канд, kber_, _فیس_, _asun, 
   {{0x64a6a6e4,0x0b8a9afe,0xdca6a10e,0x7bc9d84a}},	//   рада, вски_, ради, _breu, 
   {{0x7bc9e52f,0x2cbf8a7e,0x26c1047f,0x68e29faa}},	//   _creu, _daud_, bdho_, _rood, 
   {{0x7bc9e530,0x3f8d8741,0x68e28079,0xfc3f0530}},	//   _dreu, dreu_, _sood, nfía_, 
   {{0x7e7a8bbf,0x68e282f4,0xb05b010d,0xf9e985a2}},	//   vatp, _pood, _knäp, _কেবল_, 
   {{0xa77484e4,0x7bc9e531,0x1fa6a2b4,0x38606532}},	//   блич, _freu, арог, ncir_, 
   {{0x7bc9e533,0x5fc901cc,0x6fc9070c,0x68e282f4}},	//   _greu, रियल, रियं, _vood, 
   {{0x9ed8add5,0x2cbf827e,0x2f56804a,0x28a68353}},	//   умот_, _zaud_, лтүс, _कॉरि, 
   {{0xd5b7909a,0x386d9476,0x68e28079,0x07370039}},	//   ася_, bber_, _tood, שאים_, 
   {{0x186aa5ed,0xa06a989e,0x6fc900da,0x3f8d9fc8}},	//   _ради_, _рада_, रिमं, breu_, 
   {{0x63a2e534,0xda788038,0x92d880b2,0x07da803d}},	//   nton, _keď_, াসী_, _جذاب_, 
   {{0x6298e535,0x81c781a8,0x39b8017c,0x63a28da7}},	//   ngvo, stēš, _bōs_, iton, 
   {{0xed578003,0x58d50591,0xb6cb8068,0x7c872257}},	//   _кој_, бовт, _جانے_, _купе, 
   {{0x3f5b810b,0x63a2cfc3,0x7e7882a5,0xa3d69f59}},	//   _yêu_, kton, _hevp, िमा_, 
   {{0x63ad6536,0xfb85003d,0xdddaa133,0x63a2e537}},	// [5510] _upan, _ادبی, katū, jton, 
   {{0x6d58b53c,0x28a69ede,0x2cbf806c,0x2d87060e}},	//   _kuva, क्ति, _saud_, áneo_, 
   {{0xdfc68019,0x386de538,0x2cbf9fe1,0x7d0bc726}},	//   _کي_, yber_, _paud_, tigs, 
   {{0x7c878b34,0x63a2e539,0x6d58e53a,0x63bb80db}},	//   руже, fton, _muva, _psun, 
   {{0x7ae52608,0x672884c2,0xd3088028,0x752d22a2}},	//   _koht, kodj, yệt_, _mkaz, 
   {{0x7ae5036d,0x7bc9e53b,0xf54a012f,0x2d930065}},	//   _joht, _vreu, _lấp_, puxe_, 
   {{0x752d653c,0xceb20039,0x386d80db,0x6d58e53d}},	//   _okaz, _מים_, tber_, _nuva, 
   {{0x7bc9e53e,0x6ea9800d,0x3f8de53f,0xac94bed6}},	//   _treu, ज्नु, treu_, _масш, 
   {{0x63bb80a1,0x7d09e540,0x6edb06ce,0x394f86a4}},	//   _usun, _imes, नापु, _vigs_, 
   {{0x3f8d898c,0x6d58e541,0x67288942,0x752d6542}},	//   rreu_, _buva, godj, _akaz, 
   {{0x776983b9,0x2d81017c,0x69c702cf,0x6d58a366}},	//   spex, nshe_, jvje, _cuva, 
   {{0xf54a010b,0x69c702cf,0xf1c38116,0x6d58e543}},	//   _cấp_, dvje, rašė_, _duva, 
   {{0x7052806f,0x67288215,0x7d09e544,0xa8568039}},	//   _عنوا, bodj, _mmes, _הינה_, 
   {{0x7d1be545,0x7c3b8010,0x543a80c6,0x6263262d}},	//   _ljus, _mzur, טערא, звра, 
   {{0x27ede546,0x5d858013,0xc33284fc,0x63a28019}},	//   lyen_, _البل, פול_, zton, 
   {{0xf54a001c,0x63a2b97f,0x7d1b8533,0xa5649d06}},	//   _gấp_, yton, _njus, _بدون, 
   {{0x27ed8206,0x7c3b8010,0x38601bf3,0x78b60269}},	// [5520] nyen_, _nzur, rcir_, _čavč, 
   {{0x7d09b825,0x7e5600ec,0x7d1b95b9,0xf6560e61}},	//   _ames, стац, _ajus, стаю, 
   {{0x27340172,0x3f80075d,0x463a164d,0x2a570309}},	//   länk_, ssiu_, учая_, _לבין_, 
   {{0x6723003b,0x63a2e547,0x6eed84e0,0x6d5a55da}},	//   čnja, tton, _dúbi, _étam, 
   {{0xac0aa52f,0x2ca68324,0x27ed9160,0x60c46548}},	//   ында_, rfod_, jyen_, mdim, 
   {{0x7d09b60e,0x27ed86e0,0x6441008a,0x60c4648c}},	//   _emes, dyen_, əlid, ldim, 
   {{0x63a2e549,0xc05a805a,0xddda9523,0x6728d36e}},	//   ston, ліп_, ratū, vodj, 
   {{0x60c4654a,0x5ca38014,0x63a2e54b,0x92d880b2}},	//   ndim, _нисб, pton, াসে_, 
   {{0x27ed8068,0x6d58a1d9,0xda78801b,0x69c71190}},	//   gyen_, _suva, _teď_, zvje, 
   {{0xc6f7827a,0xf76f8de8,0xdb04011e,0x3f8a8170}},	//   йных_, راً_, _osiñ, čbu_, 
   {{0x67289092,0x6b84654c,0x6eed811e,0x7d09843a}},	//   rodj, _avig, _xúbi, _ymes, 
   {{0x27ed8246,0x8af98816,0x672894f5,0xa1578039}},	//   byen_, rləş, sodj, _הבאה_, 
   {{0x7e7e07b8,0xf54a012f,0xddd5017c,0x7ae50656}},	//   kapp, _vấp_, _egzň, _poht, 
   {{0x64560068,0x6b84654d,0x6b890284,0x6d58e54e}},	//   _egyi, _dvig, šego, _tuva, 
   {{0x752d3997,0xd0ab29df,0x6b840bfa,0x60c2aa96}},	//   _tkaz, лтад_, _evig, _kaom, 
   {{0x752d2b22,0x3e4e808a,0x442004e2,0x61138166}},	//   _ukaz, mət_, _fxi_, tăli, 
   {{0x69c72d9c,0xe80303ff,0x14d6256d,0xddc8803a}},	// [5530] svje, _रेखा_, धारण, nadž, 
   {{0x6d408ada,0x7d09b1a7,0x2d8103ec,0x7bcd0109}},	//   _ahma, _smes, tshe_, _irau, 
   {{0x6d408265,0xddc888dc,0x3e4e808a,0x8d8700a6}},	//   _bhma, hadž, nət_, сузд, 
   {{0x60c2e54f,0x7bcd2d22,0x6288e550,0x24890128}},	//   _naom, _krau, _addo, _jdam_, 
   {{0x889a04fc,0xddc890f1,0x7d09807e,0x7e7e6551}},	//   _דברי, jadž, _vmes, bapp, 
   {{0x28a6871c,0x7e7e1612,0x395a02fa,0x776d03b9}},	//   क्सि, capp, _yups_, mpax, 
   {{0xdd942a4b,0x6aaa035b,0xa3b58056,0x65940482}},	//   _нары, _öffe, _जनक_, _нару, 
   {{0x7d09e552,0x27ed86e0,0x6f65e553,0x27ff8109}},	//   _umes, tyen_, овиз, tzun_, 
   {{0xe8f686d5,0xb87b05e1,0x7bcd01ea,0x2369027e}},	//   іль_, _blíz, _nrau, _ntaj_, 
   {{0x05a99878,0x458591bc,0x27eddfed,0xd7098008}},	//   авой_, огов, ryen_, рное_, 
   {{0x27ede554,0x7bcd0124,0x26c305de,0xc6920039}},	//   syen_, _arau, _majo_, ואי_, 
   {{0x7bcd1ed0,0x7a428019,0x03a60008,0x2d8b81d2}},	//   _brau, síté, оимо, čce_, 
   {{0x28c40bda,0xb87b011e,0xdd0c80a1,0x7bcd039d}},	//   _लोगि, _coím, _późn, _crau, 
   {{0x7bcd6555,0x366984c7,0x3e4e808a,0x61ee6556}},	//   _drau, _тако_, bət_, tybl, 
   {{0x7bcd163b,0xd5ac8068,0x23696557,0x2d8700e9}},	//   _erau, _یہی_, _etaj_, šnej_, 
   {{0x60c40116,0x290b00bf,0x4420006c,0x463a80c6}},	//   udim, _cmca_, _txi_, _דעצע, 
   {{0x26c308a3,0x6b8401e0,0x65690269,0x07a36558}},	// [5540] _bajo_, _uvig, _čeha, матн, 
   {{0x249f8012,0x57ba000d,0xe8f904bc,0x69c8010d}},	//   _acum_, _उनीह, алӣ_, ådes, 
   {{0xbc6a8275,0xe45a96d2,0xa2dd801b,0x6da3004c}},	//   لمان_, аже_, पान्, диха, 
   {{0x629c285f,0x9b6ae559,0x60c411f8,0x2bca9c1a}},	//   lgro, ашка_, qdim, илеп_, 
   {{0x5696004a,0x8bb6803d,0x7e7e0c0c,0x4420e55a}},	//   _қаңт, تصاص, papp, çi_, 
   {{0x3e4e8816,0x291d84e2,0x387207c5,0x2fcf006d}},	//   yət_, _ajwa_, lbyr_, ægge_, 
   {{0x14ca00a1,0x6b82d5c7,0xe6170166,0x60c29659}},	//   ियाण, ssog, _ддр_, _paom, 
   {{0x6d5c5bd3,0x37aae55b,0x89db0309,0x387fbb2b}},	//   _iura, атон_, שחקי, gaur_, 
   {{0x28a68561,0xd7fae55c,0x43678c1f,0x6d5c1663}},	//   क्षि, руй_, _матн_, _hura, 
   {{0xddc8b58f,0x2018802d,0x60c29b66,0x2ca03962}},	//   radž, ări_, _waom, _acid_, 
   {{0x7e7c03a5,0x6d5c40d2,0x24890108,0xb65b00c6}},	//   _merp, _jura, _pdam_, ידיש, 
   {{0x6d5c1bfd,0xcd07036a,0x9b6b0004,0x3e4e8816}},	//   _mura, ічни, ишга_, rət_, 
   {{0x7ac7440e,0x81af00cf,0x6d5c533a,0x38cb8267}},	//   осве, ওয়া_, _lura, _خالی_, 
   {{0x2d87000d,0x6d5c0702,0x629c092f,0x273d0050}},	//   ánek_, _oura, ggro, kìna_, 
   {{0x7ae88022,0x7d0f01f0,0x0e7580e9,0xa8ee801b}},	//   _modt, pics, äčší, _जवाफ_, 
   {{0x58d41525,0x7059055a,0x26c3296b,0x63a4016c}},	//   мост, саар_, _sajo_, _fqin, 
   {{0x7e7c10ad,0x7cff0210,0x6d5c655d,0x6fbc81b7}},	// [5550] _berp, _përf, _aura, ्टिं, 
   {{0x6d5c49c8,0x8ca70b30,0x629c0a67,0x539a0039}},	//   _bura, ट्रो, cgro, _פיתו, 
   {{0x6d5c655e,0x7e7c655f,0x2bc31231,0x7bc0e560}},	//   _cura, _derp, शिका, _asmu, 
   {{0x7cff00f8,0xf9920115,0xd7bc8b30,0x6fcd9855}},	//   _dërg, _ארט_, ्टाच, तिमू, 
   {{0x39496561,0x7d0d12e3,0x7ae88129,0x3af59b75}},	//   mmas_, _mmas, _bodt, зяйс, 
   {{0x39493f55,0x85058843,0x1fd080b2,0x7d0d0103}},	//   lmas_, _کورن, িহাস, _lmas, 
   {{0x39490ca1,0x6d5c1f89,0x2d8ae562,0xd49b8077}},	//   omas_, _gura, ábel_, _врз_, 
   {{0x69cc009b,0x28bd9115,0x39496563,0x6b4b037f}},	//   हिती, ्यधि, nmas_, _iżgu, 
   {{0x4439cef5,0x7f5d02c0,0x2d9e0172,0x394901a8}},	//   _ás_, _jusq, _äter_, imas_, 
   {{0x7d0d0cc2,0x6d5c185a,0xb87b011e,0x3f86801b}},	//   _amas, _yura, _elíx, _dvou_, 
   {{0x6d5c6564,0xdcfb0116,0xcee8803d,0x8cd803ff}},	//   _xura, nutė, ترين_, यालो, 
   {{0xee3889b2,0xe56e821d,0x80a283ca,0x629c490e}},	//   өнө_, _үз_, _गाये, wgro, 
   {{0xbb1b01b2,0x443f8265,0x629c1d1a,0x98e480d8}},	//   rsîn, _jzu_, tgro, _تكنو, 
   {{0xdcfb00f3,0x7d0d6565,0x65690269,0x254d01d2}},	//   rstā, _emas, _čehn, _měly_, 
   {{0x629c3a3a,0xbbb89157,0x91e600b5,0x867a8309}},	//   rgro, _इन्क, чове, _הרצו, 
   {{0x6d5a03e9,0x7f5d313c,0xc0e3308c,0x629c0e45}},	//   _étai, _busq, носк, sgro, 
   {{0x6d5c077e,0x81b180b2,0x6d560786,0x629c59f0}},	// [5560] _sura, টটি_, _iiya, pgro, 
   {{0x7cff08fb,0x6d5c34fb,0xaa466566,0x6d564272}},	//   _përg, _pura, _непл, _hiya, 
   {{0x7e7c2490,0xfc668574,0x6d5c2a44,0x2561b586}},	//   _verp, пълн, _qura, _jól_, 
   {{0x6d5602a5,0x6d5c07de,0x6fc9058e,0x4096019b}},	//   _jiya, _vura, रिशं, _эрот, 
   {{0x7e7c03a1,0x6d566567,0x6d5c6568,0x6d440c8c}},	//   _terp, _miya, _wura, _mhia, 
   {{0x6d5c6569,0x6d56007b,0x6ef680ef,0x38668bbe}},	//   _tura, _liya, _câbl, _sfor_, 
   {{0x3f86801b,0xdcfb0166,0x27f2019b,0x2bb88034}},	//   _svou_, nstă, lyyn_, _इनका, 
   {{0x2912656a,0x6d56656b,0x7c240004,0x290003b8}},	//   niya_, _niya, _oxir, nhia_, 
   {{0x60c640ed,0x69c18122,0x425682c3,0x387d9cac}},	//   _makm, _esle, _етет, _dewr_, 
   {{0xd6da936b,0x2912656c,0x64409657,0x86268514}},	//   сти_, hiya_, _izmi, зьме, 
   {{0x6d565722,0x2912656d,0x39490116,0x2fc70106}},	//   _biya, kiya_, ymas_, ̉ng_, 
   {{0x6d444f07,0x66010214,0x291202a5,0x6d5601b2}},	//   _chia, _ülke, jiya_, _ciya, 
   {{0x6d56656e,0x29121824,0x29005b50,0x6d44656f}},	//   _diya, diya_, dhia_, _dhia, 
   {{0xdee38c6a,0x66e3836a,0x28da8aed,0xdd948188}},	//   _почи, _поча, भावि, _жакы, 
   {{0x7cff0210,0x6d5607fa,0x291202dc,0x6d440089}},	//   _përd, _fiya, fiya_, _fhia, 
   {{0x291209e2,0x39496570,0x6d440906,0x6d56024a}},	//   giya_, umas_, _ghia, _giya, 
   {{0xb8e52074,0x60c66571,0x80a1dcdb,0x395e854d}},	// [5570] _एस_, _dakm, क्टे, _luts_, 
   {{0x6d56046b,0x39496572,0xbbc906d7,0x98b201a8}},	//   _ziya, smas_, िटीक, ībās_, 
   {{0x64408866,0x7d1d6573,0x6d5601d7,0x2d876574}},	//   _azmi, onss, _yiya, éne_, 
   {{0x29006575,0x7d1d00e1,0x291202dc,0x6d562d04}},	//   chia_, nnss, ciya_, _xiya, 
   {{0xfbab8bc6,0x8ca5009b,0x03a5a4a7,0x7d1d01c2}},	//   стей_, _कानो, фило, inss, 
   {{0x3eba4a28,0x2d8580e9,0x395e8035,0x78a28a1c}},	//   cept_, ysle_, _buts_, _acov, 
   {{0xa9c480fe,0x2d9a0035,0xb4578139,0x74f98166}},	//   فزيو, cupe_, _فیاض_, _девр_, 
   {{0x2561ac16,0x6ca49af8,0x395e8a1c,0x28da8258}},	//   _ról_, _пруж, _duts_, भाषि, 
   {{0x6d566576,0x2561e08d,0xfbdf824a,0x29038162}},	//   _riya, _sól_, _çê_, ėja_, 
   {{0x6d566577,0x09bc80cf,0x29125a1f,0x6d441072}},	//   _siya, _অপরা, ziya_, _shia, 
   {{0x57ba23a6,0x6d566578,0x69c1a4d4,0x6d4401c8}},	//   _उन्ह, _piya, _usle, _phia, 
   {{0xd00e8a0e,0x290038b1,0x6d566579,0x6d44022a}},	//   الی_, xhia_, _qiya, _qhia, 
   {{0x2912657a,0x2d9a80f0,0x6d565d0e,0xbea5ca54}},	//   viya_, _åpen_, _viya, _жалк, 
   {{0x6283e57b,0x2912657c,0x25619ff9,0x6d56657d}},	//   nano, wiya_, _tól_, _wiya, 
   {{0x6d44150d,0x29121824,0x6d562cb7,0x248d8053}},	//   _thia, tiya_, _tiya, _odem_, 
   {{0xb4bc8560,0x6283e159,0x78bba409,0x26c780bb}},	//   _असे_, hano, neuv, _hano_, 
   {{0x2912657e,0x46ea657f,0x26c7a2c5,0xaec66580}},	// [5580] riya_, одан_, _kano_, мбал, 
   {{0x29126581,0x6283e582,0x24802622,0x29000768}},	//   siya_, jano, _heim_, shia_, 
   {{0x26c7e583,0x6283e584,0x29122115,0x60c66585}},	//   _mano_, dano, piya_, _takm, 
   {{0x60c98257,0x2d8702fd,0x29126586,0x6abc6587}},	//   jdem, ânea_, qiya_, lerf, 
   {{0x6283e588,0x60c98371,0x69ce03cd,0x9f5281d2}},	//   fano, ddem, lvbe, ždém_, 
   {{0xf96aa0f2,0x7cff00f8,0x27e08208,0x248ddb25}},	//   орий_, _kërc, _ħin_, _edem_, 
   {{0x200d07e9,0x8c48824a,0x68ebaa16,0xbebc80f3}},	//   _þeir_, _başû, _bogd, lnīg, 
   {{0xe6433951,0x6abc1827,0xa3de001b,0xb4c805c9}},	//   _респ, herf, णमा_, ईयो_, 
   {{0x6abc007f,0x7d02d98c,0x26c782ee,0x200499ff}},	//   kerf, mhos, _bano_, uzmi_, 
   {{0x6283a8cc,0x7d0283b8,0x752f00a1,0x799c01d7}},	//   cano, lhos, wocz, kurw, 
   {{0x2480035b,0x06970039,0x75d480fe,0x1515019b}},	//   _beim_, ודים_, ريحا, едня, 
   {{0x6eff824a,0xb4bc809b,0x7d02e589,0x290f8128}},	//   _rêbe, _असो_, nhos, _gmga_, 
   {{0x7cff0210,0x26c7e58a,0x27e08646,0x752f0034}},	//   _përb, _fano_, _çin_, rocz, 
   {{0xf54a0028,0xe6c819d7,0x26c7e3bd,0x2fc04c9d}},	//   _mấy_, रयोज, _gano_, dwig_, 
   {{0xf54a0028,0x394681df,0x7d0282d7,0x752f00a1}},	//   _lấy_, _khos_, khos, pocz, 
   {{0x6aaa02ae,0x69d8658b,0xd2580994,0x7e6d811b}},	//   _öffn, _švec, ьця_, _đapi, 
   {{0x78ad284a,0x7d02e196,0x26c78347,0x96db002a}},	// [5590] rfav, dhos, _yano_, नालॉ, 
   {{0xa3be00da,0xf3ff02fd,0x6283e58c,0x8afd80ac}},	//   ीटर_, lcão_, xano, _kuře, 
   {{0x6b89803b,0x6283e58d,0x27340172,0x60c9e58e}},	//   _sveg, vano, vänt_, ydem, 
   {{0x26c71871,0x62838385,0xf7736406,0x69c50b80}},	//   žno_, wano, _لاس_, _ishe, 
   {{0x4fc4510b,0xf54a012f,0x3f9b02d1,0x6b9d658f}},	//   _исра, _cấy_, ququ_, nusg, 
   {{0x386907d6,0x290f80e5,0x877a03dd,0x39468128}},	//   lcar_, _smga_, _מאשי, _ahos_, 
   {{0x26c7e590,0x7d02adcc,0x6b9d6591,0x39468a67}},	//   _rano_, bhos, husg, _bhos_, 
   {{0xc7c88028,0x6b89e592,0x26c7e593,0x6b9d6594}},	//   _bố_, _tveg, _sano_, kusg, 
   {{0x60c9e595,0x26c7e596,0xc7c88028,0x3946827e}},	//   rdem, _pano_, _cố_, _dhos_, 
   {{0x3ea129f4,0xeab080d8,0x69c50640,0x39596597}},	//   nght_, _نعم_, _oshe, _liss_, 
   {{0x3ea12070,0x6d5a00ef,0x26c7ad69,0x2bc79131}},	//   ight_, _état, _vano_, लिका, 
   {{0xed59800d,0x6281e598,0x64ca1a6c,0x673a9185}},	//   _již_, _helo, ियेश, altj, 
   {{0x394de599,0xdd0c8066,0x6281e59a,0x26c78010}},	//   mmes_, _różn, _kelo, _tano_, 
   {{0x394d818f,0x7cff00f8,0x62818533,0x799c400c}},	//   lmes_, _përc, _jelo, turw, 
   {{0x395901d0,0x7d02af08,0x394d8741,0x28a6e59b}},	//   _biss_, yhos, omes_, क्कि, 
   {{0x6281e59c,0x0d82809f,0x7d02e59d,0x39594445}},	//   _lelo, _слън, xhos, _ciss_, 
   {{0x69c5659e,0x14dd29c0,0x63a98129,0x62818dbb}},	// [55a0] _eshe, यारण, _nqen, _oelo, 
   {{0xf1c58028,0x69c500f8,0x394d8225,0x2fc0659f}},	//   _đáng_, _fshe, hmes_, rwig_, 
   {{0x395902a1,0x394d863b,0xf54a012f,0x2fc01903}},	//   _fiss_, kmes_, _sấy_, swig_, 
   {{0xa6de810b,0x62818324,0xe811009b,0x0c26a0a6}},	//   _nhưn, _aelo, _ठेवा_, нмен, 
   {{0x28c3800c,0x6281e5a0,0x99bc80b2,0xe3af8a85}},	//   वजनि, _belo, _অপেক, مرو_, 
   {{0x6281e27f,0x31c6926a,0xddda8507,0x7d02e5a1}},	//   _celo, есив, hatš, shos, 
   {{0x6281e5a2,0xc7c8810b,0x7d02e5a3,0x39469efa}},	//   _delo, _số_, phos, _phos_, 
   {{0x26ca0504,0x6d5e8035,0x3cff8a63,0x394dd597}},	//   _habo_, _épai, _gluv_, gmes_, 
   {{0xf76f803d,0x26ca5991,0xf77280fe,0x7d008079}},	//   یای_, _kabo_, داع_, _ilms, 
   {{0x62818d34,0x09e69309,0x1ddb9108,0x80a28587}},	//   _gelo, _позн, यमंत, _गावे, 
   {{0x32078066,0xceb30039,0xa2dd800c,0x7bcf022a}},	//   czny_, אית_, पार्, wvcu, 
   {{0x26ca65a4,0xc7c8801c,0x6b9d65a5,0x28a7e5a6}},	//   _labo_, _tố_, tusg, _गायि, 
   {{0xd12f8068,0x7b090269,0x258681d2,0xe0df0097}},	//   _امن_, džur, _bílá_, _bhòn_, 
   {{0x26ca01d5,0x02cb054d,0x69dce5a7,0xf3ff0da7}},	//   _nabo_, ायेन, _àres, scão_, 
   {{0x6b4002ae,0x7d00813b,0x69dc8065,0x318c81d2}},	//   mögl, _olms, _áred, něz_, 
   {{0x3ebee5a8,0x26ca09ec,0x2d9ee5a9,0xa63b8309}},	//   lett_, _aabo_, mute_, _מגור, 
   {{0xf770046d,0x2d9ee5aa,0x9817007b,0x26ca65ab}},	// [55b0] مال_, lute_, ربرا, _babo_, 
   {{0x26ca139c,0x69c565ac,0x61e10172,0x3959068e}},	//   _cabo_, _tshe, älls, _wiss_, 
   {{0x2120082b,0x26ca65ad,0x4ade02f4,0x2d9ead6c}},	//   bnih_, _dabo_, मारव, nute_, 
   {{0x6281b045,0xd4e48632,0x5ce4b675,0xe4e4909a}},	//   _selo, лючи, люча, лічн, 
   {{0x6281d27e,0x60cd02b7,0x3ebeca5d,0x2d9e82a6}},	//   _pelo, mdam, kett_, hute_, 
   {{0x60cd65ae,0x2d9e8079,0x60dd00db,0x3869a4cd}},	//   ldam, kute_, _hnsm, _żar_, 
   {{0x3ebe8f24,0x60cd0116,0x394de5af,0xf2d403f3}},	//   dett_, odam, tmes_, טעס_, 
   {{0x2d9ee5b0,0x60cd1419,0x26ca00bb,0x6281e5b1}},	//   dute_, ndam, _zabo_, _welo, 
   {{0x394de5b2,0xf77199df,0x20094340,0x3ebebf2a}},	//   rmes_, جاب_, nzai_, fett_, 
   {{0x394de5b3,0x60cd65b4,0x628765b5,0x6eff8432}},	//   smes_, hdam, jajo, _bêba, 
   {{0x442965b6,0x62870643,0x2eeee5b7,0x7c3b82fa}},	//   _axa_, dajo, _doff_, _hyur, 
   {{0xc3290115,0x6d4983bf,0xdb1b8122,0xb8158251}},	//   _וו_, _jhea, _iruñ, _идеј, 
   {{0x6d498b10,0x60cd0371,0x68e982cf,0xd17502c3}},	//   _mhea, ddam, mjed, ғысы, 
   {{0x68e98d87,0xe61182e5,0x60dd3f79,0xa2d90673}},	//   ljed, _پشت_, _ansm, माग्, 
   {{0x5eca00b2,0x26ca65b8,0x19b91a59,0x6b40010d}},	//   রামে, _rabo_, нуть_, sögo, 
   {{0x60cd5fb8,0x60cb8269,0x7fd6004a,0x26ca65b9}},	//   gdam, _jagm, кізі, _sabo_, 
   {{0x2bc72930,0x62871848,0x60cbb411,0xf7720de8}},	// [55c0] _алып_, bajo, _magm, شاء_, 
   {{0x2120084c,0x60cb9a61,0xb87b011e,0xbebc80f3}},	//   snih_, _lagm, _boís, mnīc, 
   {{0x6d49803c,0xd6cf003f,0x3569005a,0x65638077}},	//   _bhea, تقل_, ерін_, _junh, 
   {{0x3ebe8068,0x60cbe5ba,0x6d49c0dd,0x26ca00bb}},	//   zett_, _nagm, _chea, _wabo_, 
   {{0xa3b48163,0x6d498cb4,0x4e12000d,0xdca3a10d}},	//   ублі, _dhea, _धेरै_, рачи, 
   {{0x934398a2,0x69ce8079,0xdb1b816f,0x78a423b6}},	//   анче, थिली, _bruñ, lgiv, 
   {{0x65638818,0x6d498b10,0xe567806f,0xdb1b811e}},	//   _nunh, _fhea, _خط_, _cruñ, 
   {{0x6d498649,0x2d9edb11,0x6eff824a,0x68e9816c}},	//   _ghea, vute_, _rêba, gjed, 
   {{0x3ebe8068,0xaae28a8b,0xa3b681cc,0xff06819b}},	//   tett_, पादक, _जहि_, вянн, 
   {{0x248481d0,0x81b900b2,0x2d9ee5bb,0x2904e5bc}},	//   _hemm_, চিত_, tute_, shma_, 
   {{0x6563e5bd,0x68e98301,0xdb1be5be,0x69d801e2}},	//   _cunh, bjed, _usuá, _šven, 
   {{0xdddc0025,0x65638818,0x3ebee5bf,0xa3b698e0}},	//   _održ, _dunh, sett_, _जहा_, 
   {{0x5f06869a,0x78a40088,0xd706b8fa,0x6563871a}},	//   _изда, dgiv, _изди, _eunh, 
   {{0x68ef65c0,0x9b584d1e,0x52c0e5c1,0xd5b0803d}},	//   _socd, кият_, _एसोस, _هفت_, 
   {{0x3eab9f49,0xbbbf8353,0x30a71d3d,0x5bbf8353}},	//   žitý_, _एन्क, крав, _एन्व, 
   {{0x628725e7,0x442965c2,0x6b8d8265,0x60c0819b}},	//   sajo, _txa_, šagi, nemm, 
   {{0x60cd23b2,0xbed909fc,0x75229cb1,0x58842dbf}},	// [55d0] rdam, ндах_, dnoz, рыса, 
   {{0x65638722,0x60c0e5c3,0xdf3900fe,0x60cd65c4}},	//   _yunh, hemm, ركات_, sdam, 
   {{0x7c3b9fd8,0x6d498089,0x62853ed1,0x60c0e5c5}},	//   _syur, _phea, _ieho, kemm, 
   {{0x60c0e5c6,0x6d5e8035,0xdd9401e2,0x2126816c}},	//   jemm, _épau, рацы, _njoh_, 
   {{0x289a0130,0x4429a486,0x68e982cf,0x24588ad0}},	//   _אירא, ça_, vjed, ваць_, 
   {{0x628565c7,0x93fc03dd,0x442981bb,0x051385a2}},	//   _jeho, ולדי, ħa_, িকের_, 
   {{0x60cb90dc,0x3c9382e5,0xdddc0257,0x68e99190}},	//   _pagm, _نیاز, _zdrž, tjed, 
   {{0x628565c8,0x26c165c9,0x6d5a80ef,0x5045e5ca}},	//   _leho, leho_, _étap, лейб, 
   {{0x69c880a6,0x68fbb070,0x7b99803d,0x213902fa}},	//   _esde, rkud, _سپاس_, _mksh_, 
   {{0x26c165cb,0x68e98301,0x62850efd,0x656382fd}},	//   neho_, sjed, _neho, _punh, 
   {{0x941e0816,0x60c08269,0xe0df0064,0x60cbe170}},	//   ətə_, bemm, _phòl_, _tagm, 
   {{0xeb9a15af,0xf2c90130,0xe0d088f7,0x97c58313}},	//   ним_, _מע_, _وزن_, _مقصو, 
   {{0x69d765cc,0x6285595e,0x8e55805a,0x5fb7800d}},	//   _arxe, _beho, _өткі, _अहिल, 
   {{0xe3631784,0xe5a589e0,0x63bb9bff,0x6da5e5cd}},	//   скри, _бики, _mpun, _бика, 
   {{0xceb28039,0x021900f0,0x2c1a801b,0xbebc80f3}},	//   _היו_, віть_, _मेनू_, snīc, 
   {{0x386de5ce,0xe0df0064,0x6da66394,0xa2a815c5}},	//   ncer_, _cnò_, ғида, ञ्ज्, 
   {{0xd9431d6a,0x7d0465cf,0x6b891d7b,0x3f8de5d0}},	// [55e0] сети, _ilis, šegr, nseu_, 
   {{0x62850ec7,0xa30402c3,0x78a465d1,0x6d43e5d2}},	//   _geho, _түге, sgiv, înan, 
   {{0x63bb8607,0x386d897e,0x3ce001a3,0x6eff8093}},	//   _apun, kcer_, _kniv_, _lêbo, 
   {{0x163680c6,0xd38a82c3,0xa3c8054d,0xf1a6b076}},	//   אנער_, ейде_, _ईना_, ҳрин, 
   {{0x925a007b,0x628541d4,0xdddc05e1,0xaff50019}},	//   _تشکر_, _yeho, _udrž, _پہلا_, 
   {{0x394029d2,0x7d040188,0x69c884e0,0x26c101ac}},	//   llis_, _llis, _psde, ceho_, 
   {{0x7d0421bd,0x14aa0076,0x60c0e5d3,0x2f00817c}},	//   _olis, _काढण, temm, _bògn_, 
   {{0xb87b0077,0x764300a1,0xed57e5d4,0x7aa3804c}},	//   _iníc, żnyc, _бос_, _ҳифз, 
   {{0x60c09525,0x1d078008,0x7dea808a,0x394065d5}},	//   remm, _сети_, məsi, ilis_, 
   {{0x7d0400fd,0x63a29e0d,0xd24f807b,0x60c0e5d6}},	//   _alis, muon, _کنم_, semm, 
   {{0x394016f9,0x628565d7,0xdbca8079,0xe814a074}},	//   klis_, _reho, _võõr, _तेरा_, 
   {{0x386de5d8,0x628565d9,0x394010f8,0x628ae5da}},	//   ccer_, _seho, jlis_, lafo, 
   {{0x3eb817b2,0x26c1029a,0xab6202d2,0x7d041936}},	//   _obrt_, yeho_, şüne, _dlis, 
   {{0xe1f18068,0x628ae5db,0x7dea808a,0xc6bf00b2}},	//   _اسے_, nafo, həsi, _উচ্চ, 
   {{0x63a2ae21,0x7d0465dc,0xe91900f0,0x26c165dd}},	//   huon, _flis, вові_, veho_, 
   {{0x99640bb3,0x63a2b8d1,0x6f1aca55,0x628a81cb}},	//   стрл, kuon, litc, hafo, 
   {{0xa29508cf,0x628565de,0x628ae059,0x7059075d}},	// [55f0] _капі, _teho, kafo, таар_, 
   {{0x3940001a,0x6d4d65df,0x7d1622e1,0x63a2e5e0}},	//   alis_, _hhaa, _zmys, duon, 
   {{0x63bb9ed7,0x69d704e0,0x8afc80a1,0x26c165e1}},	//   _spun, _urxe, _międ, reho_, 
   {{0x297a0115,0x26c1052a,0x26cec8f8,0x1c1682f4}},	//   _שטרא, seho_, _lafo_, _देहल_, 
   {{0xdd9400b6,0x6a858004,0xe2858974,0xdfc68830}},	//   _қаты, алла, алли, _بي_, 
   {{0x68ed2aeb,0xe2968ff6,0xa3b6810c,0x6d5f65e2}},	//   ljad, ааш_, _जहर_, _liqa, 
   {{0xa2ad001b,0x6f1a81f0,0x7dea808a,0x3b068086}},	//   _जान्, ditc, bəsi, рещо_, 
   {{0x68ed0271,0xe0d98703,0x7dea808a,0x63a2e5e3}},	//   njad, тви_, cəsi, buon, 
   {{0x386de5e4,0x55048004,0x60cf3ae9,0x2f040172}},	//   rcer_, _учра, _macm, _höga_, 
   {{0x6d4d0192,0x51878cc6,0xc987a719,0x386d83b8}},	//   _ahaa, _буда, _буди, scer_, 
   {{0x1d0a0aff,0x7d0465e5,0xa50a0aff,0x26ce811e}},	//   вени_, _plis, вена_, _dafo_, 
   {{0x7fd58163,0x443f86a6,0x69dc852f,0xcb6a18b2}},	//   _вікі, _kyu_, _área, каме_, 
   {{0x2909022d,0x6d4d0da9,0xa6c9e5e6,0x888c80c6}},	//   dhaa_, _dhaa, _алла_, _טראַ, 
   {{0x27e910a3,0xbea280ce,0x6d4d3cee,0x39ae82d1}},	//   dxan_, _дашк, _ehaa, _səsi_, 
   {{0xfc3f05cb,0x6d5f00f6,0x7d0403ec,0x753b82ee}},	//   rgía_, _fiqa, _tlis, _okuz, 
   {{0x7529ad9c,0x61e10172,0x92b380b2,0x7d04108b}},	//   _njez, ålla, য়ায়_, _ulis, 
   {{0x07a60f70,0xccf89f16,0xa6860222,0x394065e7}},	// [5600] разн, ққа_, илад, rlis_, 
   {{0x753be5e8,0x394065e9,0xbe8500fe,0x6d5f65ea}},	//   _akuz, slis_, مجمو, _épar, 
   {{0x443fc192,0x39404f0c,0xd94665eb,0x7dea808a}},	//   _ayu_, plis_, _вени, təsi, 
   {{0x8fa63405,0xdddc0269,0x6b84029a,0x63a29540}},	//   _каме, _cerš, _kwig, tuon, 
   {{0xaae2800d,0xf863036a,0xb60700f3,0x7dea808a}},	//   पालक, _євро, ekšē, rəsi, 
   {{0x60c45f9e,0x63a2e5ec,0x290065ed,0x6b840a99}},	//   leim, ruon, lkia_, _mwig, 
   {{0xe81a0611,0x79458066,0x6449e5ee,0x2ca6813b}},	//   _नेता_, równ, _ezei, pgod_, 
   {{0x7cff0210,0x64a3b552,0x60c40644,0x3f42812b}},	//   _përm, _маса, neim, rðum_, 
   {{0xfaa684bc,0x443fd8bb,0x28bd80da,0x290065ef}},	//   _вазо, _gyu_, ्यजि, ikia_, 
   {{0x60c41859,0xd6da992f,0x6d4d65f0,0x6d42aec6}},	//   heim, тти_, _shaa, lloa, 
   {{0x29000008,0xb6d900c6,0x3ed900c6,0x628881a8}},	//   kkia_, אַרט, אַרא, _iedo, 
   {{0x60c4263d,0x69da8109,0x215ac617,0x6f1a86b0}},	//   jeim, _irte, _شجاع_, sitc, 
   {{0x62888598,0xd70a8a1c,0x6f1a80ca,0xdb040149}},	//   _kedo, _инде_, pitc, _apiñ, 
   {{0x7cff0210,0x81c3034a,0x628882ae,0x6b8465f1}},	//   _kërk, ņēmu, _jedo, _dwig, 
   {{0x8d9480fe,0x60cf15b7,0x48ab06f1,0x6b845917}},	//   _البش, _pacm, ктам_, _ewig, 
   {{0x7c2d0109,0x6d428123,0x6288e5f2,0x7cff09b8}},	//   _txar, jloa, _ledo, _mërk, 
   {{0x68ed65f3,0x76b956b3,0xf7731ae3,0x6e670175}},	// [5610] rjad, ллар_, تاز_, атеж, 
   {{0x7d1d65f4,0x69da84a5,0x27e965f5,0x753be5f6}},	//   liss, _orte, rxan_, _skuz, 
   {{0x28a78562,0x443f80e5,0x236911fb,0xdcebb58f}},	//   _गालि, _syu_, _huaj_, šiči, 
   {{0x7d1d65f7,0x2369006c,0xd1268743,0x628882b9}},	//   niss, _kuaj_, _رم_, _aedo, 
   {{0x69da9514,0xe2f9805a,0x62889b99,0x236900f8}},	//   _arte, леді_, _bedo, _juaj_, 
   {{0x2369150d,0x68e2811a,0x8d770267,0x7d1d65f8}},	//   _muaj_, _anod, _نارا, hiss, 
   {{0x7d1d3a6d,0x236901c8,0xa3a9036c,0x69da81de}},	//   kiss, _luaj_, खंड_, _crte, 
   {{0x753b8a99,0x1dd5e088,0x26d100de,0x7d1d65f9}},	//   _ukuz, धिसत, _hazo_, jiss, 
   {{0x443f9fb4,0x2d9ee5fa,0x6288e5fb,0x69dad0dd}},	//   _uyu_, erte_, _fedo, _erte, 
   {{0x6288e5fc,0xaf059e98,0x29000109,0xb33b011e}},	//   _gedo, спол, zkia_, duço, 
   {{0x7d1d65fd,0xed5a00a6,0x26d13cab,0x248913e7}},	//   fiss, лоо_, _mazo_, _beam_, 
   {{0x41558f95,0x26d10e99,0x7bdb87d7,0xccf80229}},	//   _увес, _lazo_, _kruu, рқи_, 
   {{0x387f9fe1,0x2d9ee5fe,0x2369027e,0xb4c800a1}},	//   mbur_, arte_, _cuaj_, _उसी_, 
   {{0x20a7800f,0x236938b1,0x26d10869,0x78a9aa48}},	//   _गाँध, _duaj_, _nazo_, lgev, 
   {{0x26c583ec,0x6d428bed,0x7d1d65ff,0x7bcd0495}},	//   melo_, yloa, biss, _esau, 
   {{0x26c5e600,0x78a9a85f,0x236901df,0x7d1d267f}},	//   lelo_, ngev, _fuaj_, ciss, 
   {{0x290038e3,0x69030079,0x3cf1026b,0x60c46601}},	// [5620] rkia_, _tõen, žová_, reim, 
   {{0x26c5bd52,0xb8ff05b1,0x3ce61989,0xb33b0214}},	//   nelo_, _धो_, टावे_, nuçl, 
   {{0xf9921fc1,0x20a7b2e3,0x25a59086,0x2369022a}},	//   _عبد_, _गांध, null_, _zuaj_, 
   {{0x6288a1ae,0x26c5e602,0xe76a08f7,0x64a69466}},	//   _sedo, helo_, _محسن_, сада, 
   {{0x26c5d127,0x69030079,0xb87b011e,0x236901df}},	//   kelo_, _mõel, _unía, _xuaj_, 
   {{0x26c58301,0x7cff0210,0x628e6603,0x25a59378}},	//   jelo_, _përk, nabo, kull_, 
   {{0x64408066,0x6288e604,0x7e7e8079,0xd13a90da}},	//   _wymi, _vedo, _õppi, лхи_, 
   {{0x1f74de07,0x628e4aca,0xa7749401,0x78a9e605}},	//   олия, habo, олич, ggev, 
   {{0xdefa80a6,0x7d1d20e2,0x628e0563,0x437584bc}},	//   гын_, viss, kabo, _духт, 
   {{0x7d1d6606,0x236910fb,0x26c5cf25,0x63a61a28}},	//   wiss, _ruaj_, gelo_, dukn, 
   {{0xd6d7e607,0x2002898f,0x69da80b4,0x7d1d6608}},	//   сты_, ški_, _urte, tiss, 
   {{0x7d028193,0xa06a84c7,0xc5f30039,0x07a6b957}},	//   nkos, _сада_, לדת_, _гадн, 
   {{0x26c5e609,0x7d1d660a,0x2369006c,0x705687db}},	//   belo_, riss, _quaj_, _انشا, 
   {{0x26c5e2f0,0x7d1d660b,0x25a5e60c,0x7d028ae0}},	//   celo_, siss, bull_, hkos, 
   {{0x25a58741,0x2489038c,0x26d10065,0x7d02b91f}},	//   cull_, _team_, _razo_, kkos, 
   {{0x23691123,0x7bcd01ea,0xa3e8800d,0x673a8741}},	//   _tuaj_, _tsau, यमा_, lotj, 
   {{0x02fa83ca,0x26d104e0,0x752d17bc,0x628e30b1}},	// [5630] ्साह_, _pazo_, _ijaz, babo, 
   {{0x7d0286a4,0x2fc901b0,0x628e3d72,0x387f808d}},	//   ekos, rwag_, cabo, zbur_, 
   {{0x7cff00f8,0x26d1660d,0x2fc9660e,0x3135004c}},	//   _përh, _vazo_, swag_, _меор, 
   {{0xa8a71248,0x30a70008,0x7d02a98e,0x26d10e1f}},	//   _урок, _уров, gkos, _wazo_, 
   {{0x62658613,0x673ae0ff,0x26c58660,0x26d11659}},	//   овла, kotj, yelo_, _tazo_, 
   {{0x4999ac05,0x38668324,0x69d81770,0xe0df034e}},	//   атия_, _agor_, _švei, _chòv_, 
   {{0xdce4003a,0x945d8066,0x78a982b5,0x26c5e582}},	//   _sunč, _pańs, tgev, velo_, 
   {{0xb4c80066,0xe8f98004,0x628e0a7a,0xe800001b}},	//   _उसे_, рли_, zabo, लैका_, 
   {{0x26c5c853,0x78a98a44,0x387fe60f,0x4f098188}},	//   telo_, rgev, rbur_, инин_, 
   {{0x80d200cf,0xdcc206d7,0xef19e2af,0x78a98e45}},	//   হায্, षज्ञ, рмо_, sgev, 
   {{0x8afc8d99,0xe4c60ff8,0xacea5d33,0x6cc6130a}},	//   _więc, ойни, амна_, ойна, 
   {{0x63a62896,0xa3ad8453,0x21296610,0x25a5be93}},	//   tukn, _कमा_, jnah_, rull_, 
   {{0x26c5e611,0x80d200cf,0x7af729f2,0xa34a23f0}},	//   pelo_, হাম্, _boxt, изма_, 
   {{0x27ffe612,0x25a5816c,0x7d09e613,0x15f91016}},	//   myun_, pull_, _lles, ंहार_, 
   {{0x628e2736,0x63a60160,0xab1905cf,0x7d1b8ca7}},	//   rabo, sukn, сцях_, _omus, 
   {{0xb1460d6b,0xa067032a,0xdfd26406,0x7d09847f}},	//   інал, жата_, ويز_, _nles, 
   {{0x628e4cf9,0x09a695c5,0xe29a1cf3,0x6f1e068c}},	// [5640] pabo, _गम्य, _кап_, tipc, 
   {{0x69c1c67c,0x7d098bcc,0x27ed80a6,0x6d466614}},	//   _ople, _ales, ixen_, llka, 
   {{0x6f1e6615,0xb87b0013,0x27ff871a,0xa2d48758}},	//   ripc, _gnío, hyun_, _योग्, 
   {{0xf767a7fd,0xd9461a50,0x0eac009b,0xdd8f14f9}},	//   _يا_, _феми, _चावड, ئون_, 
   {{0x6b4480a6,0x6d463c9c,0x60d60116,0x69c1e616}},	//   lògi, ilka, mdym, _aple, 
   {{0x60d60116,0x69de0284,0x7d1bce71,0x2ae30034}},	//   ldym, _krpe, _emus, खाएँ_, 
   {{0xaab201c7,0xa2ad0365,0x4ab2000f,0xd90d815e}},	//   _जानक, _जास्, _जानव, گین_, 
   {{0xd7c8807b,0xdcfc8024,0xa2ba8562,0x60d60162}},	//   موعه_, _tvrđ, _शॉर्, ndym, 
   {{0xd90d842b,0xc9530039,0xb81d8c2e,0x5ed385a2}},	//   دین_, ומה_, _बेदम_, তানে, 
   {{0x7b1002ae,0x21296617,0x28da8492,0x656402ef}},	//   _häuf, znah_, _मोरि, _aiih, 
   {{0x673ac629,0x6b40010d,0x7643811a,0x7b1001ab}},	//   rotj, högs, _cyny, _käuf, 
   {{0x290de618,0xe9ff8106,0x1c1f8034,0x7afa6619}},	//   chea_, _hiếm_, _मेडल_, öttn, 
   {{0xe9ff8028,0x8d5b80c6,0x9f4681ed,0x64441cbb}},	//   _kiếm_, יכטי, _groß_, _cyii, 
   {{0x6d4614c7,0x7b1002ae,0x16728103,0xbd6a9c39}},	//   alka, _läuf, _юқор, _крие_, 
   {{0x59ce01ff,0x320503c3,0x21290363,0x63a2e61a}},	//   _हैदर, ály_, tnah_, hron, 
   {{0xf8bc86d7,0x8d1801be,0x21290120,0x69a28353}},	//   ्जिय, _وزير_, unah_, _गिनी, 
   {{0x21290a97,0xc05b036a,0x63a2803d,0xf77006fe}},	// [5650] rnah_, рів_, jron, نال_, 
   {{0x212904c4,0x7763bafd,0x3f7b80c6,0x629ea8a6}},	//   snah_, _xinx, יאמס, ópol, 
   {{0x2d873045,0x63a2e61b,0xe0df0304,0x2ef8661c}},	//   ène_, eron, _bhòt_, _dorf_, 
   {{0x63a2b60e,0x27ff8645,0x629aa371,0x613e816c}},	//   fron, yyun_, _adto, këlq, 
   {{0x63a2800b,0x35cc810c,0x69c1e61d,0x999e81d2}},	//   gron, ़बड़, _sple, _bytů_, 
   {{0x659504bc,0x794580a1,0x78ad00f3,0x6eff8093}},	//   _нагу, mówi, lgav, _têbi, 
   {{0x290d82a6,0x63a2aed8,0x7d09ca32,0x753d6113}},	//   thea_, aron, _tles, kosz, 
   {{0x6ca494b8,0x78ad661e,0x7763e5cc,0x7d1b859d}},	//   _оруж, ngav, _sinx, _umus, 
   {{0x6b5200c0,0x5b158166,0xf8bf068e,0xf8ae81fa}},	//   læge, _емат, _mbé_, اکم_, 
   {{0x65640008,0xdce78269,0xd709819b,0x290482b1}},	//   _siih, _mujč, сное_, akma_, 
   {{0x7bdf28b6,0x248d81df,0x69c1e61f,0x9d46004a}},	//   _arqu, _keem_, _uple, зенд, 
   {{0x753d0019,0x6b89d98d,0x23658a63,0x9cf985a2}},	//   gosz, _kweg, _hilj_, _আগুন_, 
   {{0x80278013,0x65640008,0x248d81c8,0x69de01d2}},	//   _برام, _viih, _meem_, _srpe, 
   {{0x63a49cf8,0x3d0200a1,0x60c986ce,0xe68980d8}},	//   šing, _mówi_, leem, _انثى_, 
   {{0x6721e620,0x2fcdb6e8,0xed5a0aad,0x2365d089}},	//   milj, lweg_, _лок_, _milj_, 
   {{0x248d9169,0x6f1c0215,0x60c98aac,0x63a2e621}},	//   _neem_, _smrc, neem, yron, 
   {{0x7cff00f8,0x8cbc0a64,0x60d66622,0x2fcdcf3d}},	// [5660] _përv, ष्णो, rdym, nweg_, 
   {{0x63a2e623,0x212000db,0x60c9800b,0xe0df034e}},	//   vron, siih_, heem, _akòd_, 
   {{0x02fb025e,0x248d86b0,0x6ce682c3,0x6b898399}},	//   _הלימ, _beem_, зіле, _aweg, 
   {{0xccf980a1,0x61e10142,0x248d827e,0xc8da95b2}},	//   _coś_, ælle, _ceem_, _मोंट, 
   {{0xead48bb9,0x248de624,0x1c168073,0x69dc137c}},	//   доль, _deem_, _देखल_, lvre, 
   {{0x67218524,0x291d817c,0xb3e9ac16,0xa3ad810c}},	//   jilj, _amwa_, تعمل_, _कमर_, 
   {{0x6721805d,0x248d81c8,0x51868188,0x63a288c6}},	//   dilj, _feem_, чула, sron, 
   {{0x63a29a5f,0x8b668743,0x859b0039,0xe01d8034}},	//   pron, _فاطم, _לשלו, _बेहद_, 
   {{0x6721ba51,0x68f9a6d9,0xed57e625,0x2fcd9a5f}},	//   filj, _dowd, _хот_, gweg_, 
   {{0x7522e626,0xdce400f3,0x0dcaa819,0xe297e627}},	//   lioz, _runā, буми_, _нау_, 
   {{0x7ae88022,0x248d81ea,0x69dc0043,0x908a80fe}},	//   _indt, _yeem_, jvre, _هناك_, 
   {{0x248d81c8,0x7522e628,0x2902bf9f,0x8c370ff6}},	//   _xeem_, nioz, ökad_, зомӣ_, 
   {{0x67218025,0x66e68103,0x753d6629,0x656e020e}},	//   bilj, _нода, rosz, _lubh, 
   {{0x7afa8008,0xb87b0170,0x7b640077,0x4ab2009b}},	//   _jott, _vním, етсе, _जाणव, 
   {{0x31c41325,0x2d9c0077,0x7afa911e,0xceb383dd}},	//   нств, ável_, _mott, _ניק_, 
   {{0xa3ad8611,0x8e4780fe,0x6b52006d,0x7afa9af2}},	//   _कमल_, _عليك_, væge, _lott, 
   {{0x78ad00fa,0x7bdf1127,0x248ddac0,0x7522d063}},	// [5670] rgav, _urqu, _reem_, dioz, 
   {{0x7d0d662a,0x7afa809f,0x3ce9006c,0x6b89829a}},	//   _hlas, _nott, _hnav_, _rweg, 
   {{0x28f909ba,0x8afc0039,0x248d822a,0x78ad09ab}},	//   _день_, _להזי, _peem_, pgav, 
   {{0x752280d7,0x656e0c8c,0x69c502a6,0xed4e83ad}},	//   gioz, _dubh, _iphe, stоn_, 
   {{0x7afae62b,0x39496497,0x656e0a67,0xa77420ca}},	//   _bott, mlas_, _eubh, _пляч, 
   {{0x49b8007b,0xe787031c,0xd5b880f3,0x3949662c}},	//   _باید_, _муҳо, ktā_, llas_, 
   {{0x7afa9a82,0x248d806c,0x3949662d,0x752293e0}},	//   _dott, _teem_, olas_, bioz, 
   {{0x7c3a00a1,0x2cbf897e,0xb7e5b84f,0x7afa82fa}},	//   ętrz, _ubud_, джик, _eott, 
   {{0x67218524,0xa2b5809f,0x3cf08170,0x2d9e0172}},	//   tilj, _обач, ťové_, _åter_, 
   {{0x2fcda490,0x3949662e,0x69c5662f,0x60c9b693}},	//   rweg_, hlas_, _ophe, seem, 
   {{0x64a6406d,0x39495f51,0xed5a0103,0x2fcd9845}},	//   мана, klas_, жон_, sweg_, 
   {{0x69dc10f1,0x63a497a2,0x7afa9569,0x92ea05a2}},	//   vvre, šine, _zott, _মতে_, 
   {{0x69c502b9,0x2bd5032d,0x69d581a2,0x39496630}},	//   _aphe, दिगा, भिकी, dlas_, 
   {{0x2bc081d1,0xada181ac,0x39496631,0x88bd8034}},	//   _एहसा, ľúbe, elas_, biśc, 
   {{0x61461aa1,0x7cff016c,0x63abe632,0x5ed385a2}},	//   дева, _përt, hugn, তাদে, 
   {{0x39496633,0x7d0d661d,0x69dc1cc8,0x691100c0}},	//   glas_, _glas, rvre, _nåed, 
   {{0x7cff0210,0x69c543c1,0x1f6612f6,0x657c0170}},	// [5680] _vërt, _ephe, дкам, _strh, 
   {{0x394955aa,0xa2bf93d2,0x2bd4802a,0x7d0d5edd}},	//   alas_, ल्म्, _धनबा, _zlas, 
   {{0x7afae634,0x39496514,0xa06a0103,0xdd8f0c85}},	//   _rott, blas_, _мана_, لول_, 
   {{0x0c26d332,0x7afaadb6,0xb80d9855,0x69dc81c2}},	//   ммен, _sott, िनाम_, _árei, 
   {{0x7522e635,0xe7d880b2,0x31c692e1,0x28a78034}},	//   rioz, _তথ্য, लब्ध, _गाजि, 
   {{0x39406636,0x7522e637,0xa2faaf32,0x656e0097}},	//   lois_, sioz, ्सेज_, _tubh, 
   {{0xaac0000c,0x2d680214,0x9663102f,0x7afaa58f}},	//   श्यक, _eğer_, _акре, _vott, 
   {{0x92ea00cf,0x394030ab,0x6d44022a,0xa0220214}},	//   _মতো_, nois_, _nkia, _şöyl, 
   {{0x629e09d8,0xb8d68964,0x26d8040c,0x7afa8008}},	//   _odpo, _जा_, _karo_, _tott, 
   {{0x35f48aff,0x26d80b66,0x7ae8806d,0x39406638}},	//   епор, _jaro_, _undt, hois_, 
   {{0x7d0d6639,0x26d8052a,0x2d98aa2a,0xda6580d8}},	//   _plas, _maro_, ére_, _كامي, 
   {{0xd5b880f3,0x26d80318,0x6d560128,0x7e6d8166}},	//   rtā_, _laro_, _chya, _şapt, 
   {{0xd5b88029,0x29121c62,0x6d56039d,0x26d800bc}},	//   stā_, dhya_, _dhya, _oaro_, 
   {{0x7cff0210,0x17548ef2,0x6594b6cc,0xd703e63a}},	//   _përs, _явля, _заку, _изчи, 
   {{0x69d801de,0x26cce63b,0x9f33804a,0x394000ef}},	//   _šver, medo_, _шеші, fois_, 
   {{0x6ec1000d,0xa2bf00da,0x69078149,0x21249b09}},	//   र्नु, _लॉर्, _añej, nimh_, 
   {{0x39494b3a,0x20049a5e,0xd6db009f,0x24868131}},	// [5690] rlas_, nymi_, жте_, dbom_, 
   {{0xb90603ce,0x394955fa,0x26cc8065,0x08540008}},	//   _यो_, slas_, nedo_, твую, 
   {{0x629502dc,0x26d8663c,0x3940149c,0x9f558063}},	//   mazo, _daro_, bois_, égén_, 
   {{0xa3d6103a,0x63aba6e9,0x399a81a8,0x6b8d267e}},	//   _सनम_, tugn, dīs_, _kwag, 
   {{0x26d824b8,0xc86408db,0x5064354b,0x2fc6806c}},	//   _faro_, _атри, _атра, _npog_, 
   {{0x6295022d,0x60cd0caf,0x60c2e63d,0x2909019b}},	//   nazo, leam, _abom, lkaa_, 
   {{0x6145c0eb,0x2fc680ed,0x60c28640,0x6446b6e5}},	//   нека, _apog_, _bbom, _økin, 
   {{0x63abe63e,0x60cd663f,0x629500de,0x26d80103}},	//   pugn, neam, hazo, _zaro_, 
   {{0x83358163,0x62950643,0x7d04819b,0x26d80e0b}},	//   _знах, kazo, öise, _yaro_, 
   {{0x6d4be640,0x60cd0caf,0x6d5601d7,0x3b548994}},	//   llga, heam, _shya, _акур, 
   {{0x2909036d,0x62955290,0xd12e815e,0x6b8d36b7}},	//   kkaa_, dazo, شمی_, _awag, 
   {{0x28df6641,0xfd120250,0x29d1811b,0x6b8d2e71}},	//   _पोलि, اجد_, _iša_, _bwag, 
   {{0xeb9748cb,0x3f4287e9,0xe72ee642,0x6569836d}},	//   ния_, rður_, _бе_, _mieh, 
   {{0x26cc8207,0x3b0a0008,0x60dbb249,0x6569e643}},	//   cedo_, чего_, ldum, _lieh, 
   {{0xa18a0574,0xa50a039c,0x68fd4ee4,0x7f4186c9}},	//   ябва_, _нека_, _bosd, molq, 
   {{0x60dbe644,0x61e10142,0x26d86645,0x6569a8d2}},	//   ndum, ælla, _saro_, _nieh, 
   {{0x07a3382f,0x237f9123,0x8fa31225,0x26d8060e}},	// [56a0] латн, _ntuj_, лате, _paro_, 
   {{0x60d9941e,0x2912029a,0x62956646,0x7bd60786}},	//   _lawm, shya_, cazo, _isyu, 
   {{0x394000b0,0x6b9b829a,0xdcf48284,0x60cd6647}},	//   pois_, _avug, šači, beam, 
   {{0x26d802ef,0xe57280c6,0xc8ae80c3,0x644989ec}},	//   _waro_, אַס_, _टाइट, _byei, 
   {{0x26d86648,0x98a000a1,0x6569e649,0x249f8199}},	//   _taro_, enić_, _dieh, _ddum_, 
   {{0x399a80f3,0x68eb97ef,0x6449dca1,0x290fddb5}},	//   tīs_, _angd, _dyei, _alga_, 
   {{0x200480a1,0x27e0664a,0xdca6aa6b,0x9966ab3e}},	//   wymi_, lvin_, _пави, нтил, 
   {{0xa9679020,0x60d981df,0x25bb0039,0x81b280b2}},	//   нија_, _cawm, _מצלמ, টবল_, 
   {{0x26ccdb99,0x60d9808b,0x399a81a8,0x212480d8}},	//   tedo_, _dawm, sīs_, rimh_, 
   {{0xdcc90f2c,0x656981ed,0x2ca060a0,0x7afe0123}},	//   िज्ञ, _zieh, _adid_, _nopt, 
   {{0x80bd809b,0x6b8d5ca1,0x26cce64b,0x7bd60b64}},	//   व्हे, _swag, redo_, _asyu, 
   {{0x26cce64c,0x7cff016c,0x2ca080d8,0xa3cd664d}},	//   sedo_, _përq, óidh_, रबल_, 
   {{0x6295664e,0x04670008,0xdceb8284,0x7afe664f}},	//   tazo, этом, šići, _bopt, 
   {{0x27e06650,0xdcfb0162,0x6d428587,0x7b1007b2}},	//   dvin_, ystė, hooa, _räuc, 
   {{0x29090008,0x60d9822a,0xdb0297e5,0x68fd6651}},	//   tkaa_, _yawm, ntoñ, _posd, 
   {{0x58d416d2,0x6b8d020d,0x290f00d8,0x2ca002a1}},	//   лост, _twag, óga_, _gdid_, 
   {{0x62950659,0x6b8d19b9,0x29096652,0xbcfb50e1}},	// [56b0] pazo, _uwag, rkaa_, rméd, 
   {{0x656982ae,0x60cd4ecc,0x81d780b2,0x63af0215}},	//   _sieh, seam, ামত_, mucn, 
   {{0x6b9b8053,0x6449a1c1,0x63bd6653,0x60cd32dc}},	//   _svug, _syei, ltsn, peam, 
   {{0x48ab036d,0x3946822a,0xeb0999d7,0x764a811a}},	//   _этом_, _nkos_, वस्त_, _myfy, 
   {{0xc6a70e21,0x4ea70198,0x98a0085a,0x6569e654}},	//   _први, _прва, wnić_, _vieh, 
   {{0x9f3500f0,0xfe700158,0x65698519,0x8c1c0309}},	//   _регі, _هدف_, _wieh, הודי, 
   {{0x15a8009f,0x9f341583,0x8f3400f0,0x6569d1a8}},	//   _пъти_, _сері, _серц, _tieh, 
   {{0xf9940464,0x98a01041,0x25fe032d,0x60d982a1}},	//   ארק_, rnić_, लहरी_, _qawm, 
   {{0xe0d6827a,0x200b8410,0x60dbe655,0x69c88149}},	//   твы_, áci_, rdum, _epde, 
   {{0xb8e880da,0x55e5818b,0xa2ad0bc2,0x39468da7}},	//   _लॉ_, вооб, _जाग्, _ekos_, 
   {{0x7cff0210,0x60d981df,0xa2ba8353,0x290f8786}},	//   _përp, _tawm, _शॉट्, _tlga_, 
   {{0xb4ac1918,0x68eba3d8,0x2f040172,0xeb9a1096}},	//   खले_, _ungd, _högt_, мим_, 
   {{0x63af0053,0x7afe6656,0x2d4782fd,0x394da40a}},	//   gucn, _popt, lões_, mles_, 
   {{0x394de657,0xa3e283ff,0xe8ff00ef,0x395fe658}},	//   lles_, धित_, _aoû_, lmus_, 
   {{0x320c026b,0xe5798004,0xcb6707e4,0x63bd093c}},	//   ády_, _ўзи_, таре_, atsn, 
   {{0x25de807a,0x2d85b9c9,0xdddc0116,0x394de659}},	//   गिरी_, mple_, _perž, nles_, 
   {{0x394d80ef,0x752432b6,0x39590a63,0x7afe665a}},	// [56c0] iles_, _imiz, _dhss_, _topt, 
   {{0x32078507,0x79818129,0xbcfb0035,0x64560050}},	//   kyny_, _otlw, rmée, _izyi, 
   {{0x8afc80a1,0xe0df034e,0xdbe30429,0x2d9c1435}},	//   _więk, _ikòn_, _rééc, éve_, 
   {{0x64a6c836,0x6da338ef,0xdca68103,0x63a92580}},	//   тада, рица, тади, šene, 
   {{0x69030079,0x2f04007f,0xd467837e,0xdd0c8034}},	//   _võet, _sögu_, вице_, _półn, 
   {{0x394d8569,0x69c881e0,0xf9c68b82,0x39468962}},	//   eles_, _ppde, вщин, _skos_, 
   {{0x2d478432,0x7bc10166,0x6c868a5e,0x7a2304da}},	//   gões_, ălui, _للأم, _kеta, 
   {{0xf9930052,0x395f858f,0x3cffa303,0x31ba80f8}},	//   ברה_, gmus_, _gouv_, rëz_, 
   {{0xab669030,0xa2bf809b,0x2489816f,0x0446e65b}},	//   _авал, ल्ह्, ñame_, _реан, 
   {{0x394de65c,0x75245def,0x7d00b486,0x2ef4804c}},	//   ales_, _amiz, _homs, узор, 
   {{0xd6d793c9,0x394d9bb1,0x6298826b,0xceb30039}},	//   тты_, bles_, mavo, בית_, 
   {{0xd026e65d,0x6298dc5b,0x394db9c9,0x4fc6c60c}},	//   _имей, lavo, cles_, _аска, 
   {{0xdcfb0029,0x6931803d,0xd00f80fe,0x7d00b6fc}},	//   lstī, _دکور, _ولم_, _moms, 
   {{0x63af0053,0x6298e65e,0xb3458077,0x7d00e65f}},	//   rucn, navo, moçã, _loms, 
   {{0x1db69529,0x57578039,0x6728a3d5,0x92942ee2}},	//   _अमित, _שבוע_, midj, расц, 
   {{0x629880de,0x26dcb534,0x0dc798dc,0x3944cd14}},	//   havo, _havo_, _руши_, noms_, 
   {{0x26dc8e93,0x3eb800bc,0x2d4782fd,0xb8db054d}},	// [56d0] _kavo_, _bcrt_, zões_, _घा_, 
   {{0xdcfb0029,0x656d6660,0x3f1411ca,0x6d4f02e8}},	//   kstī, _hiah, адус, llca, 
   {{0x8d740250,0x7bc9e661,0xda94055a,0x3944e662}},	//   لانا, _speu, _өгөө, koms_, 
   {{0x58840bb1,0x394d0208,0x656d6663,0x26dc86a8}},	//   _выра, ċess_, _jiah, _lavo_, 
   {{0xad1c096e,0xaac01131,0x4ac001c7,0x7d00a1d1}},	//   וואר, श्वक, श्वव, _doms, 
   {{0x21291c44,0x23bb82a5,0x6298e664,0x2d4783b8}},	//   liah_, rêj_, gavo, tões_, 
   {{0x27e6b59f,0x80be80cf,0x60dd6665,0x395f9396}},	//   _aron_, ্যন্, _kasm, tmus_, 
   {{0x27e6a1ee,0x212914c7,0xdfd180fe,0x2d478432}},	//   _bron_, niah_, ميع_, rões_, 
   {{0x200903a1,0x60dd6666,0x2d4783b8,0x27e68064}},	//   nyai_, _masm, sões_, _cron_, 
   {{0x26dc8086,0x21293cb1,0x6575016c,0x60dd6667}},	//   _cavo_, hiah_, _kuzh, _lasm, 
   {{0xd2518013,0x4d66157d,0x88bd80a1,0x6d5bc69a}},	//   _انا_, лков, liśm, _khua, 
   {{0x637f8123,0x3944e668,0x644d09ec,0x27e6bb7b}},	//   _tână, coms_, _byai, _fron_, 
   {{0xbebc81a8,0x656d6131,0xef2807de,0x4fa5b590}},	//   rnīr, _diah, lmüş_, _силв, 
   {{0x8f9a896e,0x6d5b81df,0x68fbbf2b,0xe45680c6}},	//   _װיקי, _lhua, ljud, טירט_, 
   {{0x21290481,0x71761b23,0x6d4988c6,0x60dd6669}},	//   fiah_, اهرا, _okea, _basm, 
   {{0xdd008029,0x656d5577,0xdddc01bb,0x6298e124}},	//   ītīb, _giah, _verż, zavo, 
   {{0x6d46666a,0x46ea0537,0x27e60013,0xa2ac0056}},	// [56e0] moka, ндан_, íon_, _जयप्, 
   {{0x6b84666b,0xf0631971,0x6d5f02fb,0x6d5be66c}},	//   _itig, скуп, _èpar, _ahua, 
   {{0x6d5b8b10,0x200905b5,0x6937005d,0x21290645}},	//   _bhua, ayai_, mćen, biah_, 
   {{0x6d46666d,0x6d5b8649,0xb87b1a5a,0xd9100843}},	//   noka, _chua, _caíd, _بیر_, 
   {{0x6298e66e,0x44208028,0x6d5ba169,0x5b2681e2}},	//   tavo, ài_, _dhua, лька, 
   {{0x6d46666f,0x63a4df51,0x533489c5,0x9e6600df}},	//   hoka, šino, јект, _مازن, 
   {{0x6298baf2,0x29026670,0x6728829f,0x6d466671}},	//   ravo, _koka_, vidj, koka, 
   {{0x26dc8ad0,0x2902025b,0x6298e672,0xf9930039}},	//   _savo_, _joka_, savo, זרה_, 
   {{0xe292830b,0x29026673,0x2fc06674,0x35ba010c}},	//   _هذا_, _moka_, ntig_, _उमड़, 
   {{0x2fc002ae,0x212900f6,0x59dc801b,0xf77f82fd}},	//   itig_, ziah_, _मनपर, íça_, 
   {{0x68fb80f9,0x644d124b,0x6d4629a6,0x64410816}},	//   bjud, _syai, foka, əliy, 
   {{0x69dae675,0x2ed1104b,0x27e6e676,0x2fc0009a}},	//   _iste, _हस्त, _tron_, ktig_, 
   {{0x60dd4594,0xc6210624,0xdb1d0019,0xb6c48c30}},	//   _rasm, _मध्य_, ltsé, _көнд, 
   {{0x501b8052,0xe81d8bc3,0x290200de,0x60dd0b15}},	//   _אודו, _बेटा_, _aoka_, _sasm, 
   {{0x13cd80b2,0x212900e5,0x29026677,0x764e01a3}},	//   লিয়, tiah_, _boka_, _nyby, 
   {{0x2fc012fb,0x6d463c1f,0x2d9ea51c,0x60dd02a1}},	//   ftig_, coka, mste_, _qasm, 
   {{0x2fc06678,0x76b90004,0x21291a28,0xdd92805a}},	// [56f0] gtig_, клар_, riah_, _тақы, 
   {{0x69da96bf,0x6d5bd2e4,0xb87b0ed0,0x1957004a}},	//   _oste, _shua, _saíd, тағы_, 
   {{0x2d9e9a5f,0x21290076,0x5c75c46c,0x29023d1d}},	//   nste_, piah_, алет, _foka_, 
   {{0x2d9ee679,0x39a101e2,0x79850027,0x01ba80b2}},	//   iste_, mės_, _ithw, ংবাদ, 
   {{0xc05800b6,0x39a10ad0,0x69dadd47,0x68fb83ad}},	//   _бір_, lės_, _aste, vjud, 
   {{0x3f89667a,0x6d46343a,0x2d9e9338,0x6b7c00c6}},	//   mpau_, zoka, kste_, ערונ, 
   {{0x39a10762,0x6d5be67b,0xd2b80039,0x6d465b7f}},	//   nės_, _thua, אלות_, yoka, 
   {{0x2d9e96bd,0x629700f8,0xd1318830,0xb0f380b2}},	//   dste_, _lexo, تمع_, জস্ব_, 
   {{0x2d9ee67c,0x02a780ba,0x7bcd01c8,0xe8f6804a}},	//   este_, _брем, _npau, рлы_, 
   {{0x39a101e2,0x6d46667d,0x62971f28,0x26d303b9}},	//   kės_, woka, _nexo, nexo_, 
   {{0x6d462a83,0x2d9ea843,0xdce9b572,0x7985667e}},	//   toka, gste_, _lieč, _nthw, 
   {{0x39a10116,0x2b47808d,0x9d46021d,0x00000000}},	//   dės_, lonc_, ремд, --, 
   {{0x6d46667f,0xdce981ac,0x29020f42,0xd456009f}},	//   roka, _nieč, _roka_, ртнь, 
   {{0x6d466680,0x29026681,0x69daad67,0x26c7827e}},	//   soka, _soka_, _yste, _ubno_, 
   {{0x409606a1,0xe2970835,0xc8960e21,0x395d827e}},	//   ират, рас_, ирањ, _khws_, 
   {{0x2fc0577a,0x387f8363,0x6f03a39e,0x776e01df}},	//   ttig_, ncur_, _honc, _sibx, 
   {{0x06d880cf,0xfaa630a1,0x2167067f,0x69371621}},	// [5700] তারি, _капо, рити_, pćen, 
   {{0xef170f95,0x39a101e2,0x2fc06682,0x3ce001c8}},	//   аму_, bės_, rtig_, _haiv_, 
   {{0x629c6683,0x2fc0280e,0x290221b0,0xab5b02ae}},	//   maro, stig_, _toka_, stüc, 
   {{0x5c068852,0x7d040008,0x6281a7f8,0x66031b36}},	//   ияла, _jois, _aflo, änka, 
   {{0x6562e684,0x3ce001c8,0xfbd295a6,0x28df032d}},	//   rmoh, _maiv_, تتا_, _पोटि, 
   {{0xf1a6d39e,0x7d046685,0x6f03ab39,0xa3ce6686}},	//   арин, _lois, _nonc, _रहन_, 
   {{0xbcfb0019,0xe5a321f3,0x316f8a63,0x602881a8}},	//   dmén, _мири, _bigz_, zīmī, 
   {{0x629c6687,0x7d046688,0x58d8c622,0xed5aaa25}},	//   haro, _nois, удия_, _роб_, 
   {{0x6f03e689,0xd7fa8765,0x39a10116,0xc60e824c}},	//   _bonc, туй_, zės_, ान्य_, 
   {{0x2d9e9be1,0xa9a6b629,0x629c668a,0x7b1001ab}},	//   tste_, _вижд, jaro, _bäum, 
   {{0x69dad0f0,0x7bcd01e2,0x6f0380a6,0x7d04668b}},	//   _uste, _spau, _donc, _bois, 
   {{0x7d04613a,0x39a101e2,0x3ce0006c,0x7bc29d1a}},	//   _cois, vės_, _caiv_, otou, 
   {{0x6f0383e9,0x2d9ed00a,0x7d0402cf,0x7bc2e68c}},	//   _fonc, sste_, _dois, ntou, 
   {{0x6e94830b,0x39a10ad0,0x8f9b8273,0x629c033b}},	//   _الثا, tės_, _יידי, garo, 
   {{0x7d0458cd,0x7d1612fb,0x394b0149,0xba080086}},	//   _fois, _flys, _pkcs_, ахте_, 
   {{0x39a10116,0x09c380b2,0x98750bee,0x7bc288c6}},	//   rės_, ্মচা, слац, ktou, 
   {{0x39a101e2,0x25de800f,0x6d4d20ab,0x63a497b2}},	// [5710] sės_, गिकी_, _ikaa, šinj, 
   {{0x02a727d4,0x629c3a6c,0xceb88162,0x657881df}},	//   _трим, caro, ngę_, _kuvh, 
   {{0x5fd88503,0x09f90013,0xdcfc8029,0xa3df071c}},	//   _बैसल, _صفحة_, _strā, णिक_, 
   {{0xbcfb0019,0x26d3668d,0xdb0b86c9,0xd7a6810c}},	//   zmén, sexo_, rugí, _खिंच, 
   {{0x657880f6,0x2bda8758,0x394903b9,0x6d4d24b4}},	//   _luvh, _मैदा, moas_, _mkaa, 
   {{0x97350139,0xc324a313,0x7f945907,0xe296e68e}},	//   _اکرا, омік, _фарх, баш_, 
   {{0x20028008,0xa0a5e68f,0x7582003d,0x3f86817c}},	//   äkin_, байд, _فیلم, _atou_, 
   {{0x629c2769,0xe0d9e690,0x6f03807e,0xeb040b30}},	//   zaro, уви_, _sonc, _रक्त_, 
   {{0x7bc28606,0xa3e298cb,0x6f03996f,0xbcfb0019}},	//   ctou, धिः_, _ponc, tmén, 
   {{0x6d4d333b,0x7d040c9f,0x7d16105c,0x629c4898}},	//   _akaa, _sois, _slys, xaro, 
   {{0x629c6445,0x66e58325,0x7d0443b9,0x3ce001df}},	//   varo, _ҳола, _pois, _paiv_, 
   {{0xcb090c2d,0x7ae1e691,0x629c6692,0x98b00033}},	//   _אל_, _halt, waro, _šaľa_, 
   {{0x7d0423fe,0x7f8580fe,0x66e58241,0x7ae19514}},	//   _vois, _التن, _гола, _kalt, 
   {{0x44630086,0x6d4d41bb,0x249d806c,0xf67980c6}},	//   явяв, _ekaa, hawm_, _גאַמ, 
   {{0x7ae181d0,0x7d044bfa,0x629c0530,0x7b3280a1}},	//   _malt, _tois, raro, sług, 
   {{0x645a008c,0x629c5c2a,0xb87b060e,0x443f808a}},	//   ətin, saro, _raíc, _oxu_, 
   {{0xc6760f36,0x66761702,0x6603010d,0x1eca004c}},	// [5720] مطاب, مدار, änkn, ллаи_, 
   {{0xe646036a,0x1ea90830,0x7529e693,0x629c0004}},	//   безп, لامي_, _amez, qaro, 
   {{0xc05a005a,0x948693c9,0x394901e0,0x645b89e6}},	//   тің_, былд, boas_, _azui, 
   {{0xdca3817f,0x63a41120,0x69de35fb,0x39490217}},	//   заци, _kvin, _ispe, coas_, 
   {{0xd9e082a3,0x7cff016c,0xc30a85cf,0x5c9781e2}},	//   पट्ट, _përz, ледж_, скія_, 
   {{0x7bc282c0,0x60d63601,0x7ae1a64f,0x68e46694}},	//   rtou, leym, _calt, ldid, 
   {{0x7ae19f07,0xfaa684bc,0x7bc2801b,0xf2d31176}},	//   _dalt, _ҳазо, stou, פעה_, 
   {{0x7ae1a26b,0xd13080fe,0x61e1006d,0x29005f0b}},	//   _ealt, ظمة_, ælli, njia_, 
   {{0xfaa68632,0x200d8063,0xaaba8743,0x17fa80d8}},	//   _газо, gyei_, _مدار_, ارعة_, 
   {{0x63a2b526,0x69de4697,0xd6dae695,0x6d4d01b0}},	//   mson, _ospe, ути_, _skaa, 
   {{0x63a46696,0x63a2e697,0x24f90193,0x29e7861c}},	//   _avin, lson, анны_, _gđa_, 
   {{0x2d731199,0x3949011e,0x629a89b8,0x7ae1a00a}},	//   _kćer_, xoas_, _heto, _zalt, 
   {{0x629ae698,0x68e40ee9,0xe0438605,0x07e98019}},	//   _keto, ddid, _енци, _پرنٹ_, 
   {{0xf1dc81b7,0x629a80f8,0xdc378273,0x63a92b22}},	//   _मनान, _jeto, מאכט_, šeno, 
   {{0x63a40180,0x68e2e699,0x80db85a2,0x30a70ff6}},	//   _evin, _kaod, ভার্, йрав, 
   {{0x629ae69a,0x99552313,0x2900016c,0x68e413ab}},	//   _leto, ікац, gjia_, gdid, 
   {{0xdb0f060e,0x752f00a1,0x394903b8,0xb87b016f}},	// [5730] lucí, micz, roas_, _caía, 
   {{0x629ae69b,0x291b0004,0x752f00a1,0x63a29d1a}},	//   _neto, shqa_, licz, dson, 
   {{0xf3cb007b,0x6eca8a42,0xa282003d,0x63a4669c}},	//   _شبکه_, त्यु, _آیفو, _zvin, 
   {{0x752f0066,0x81cc00cf,0x5455809f,0x6aa89725}},	//   nicz, লিশ_, овет, _addf, 
   {{0x629ab24f,0x7ae1e69d,0xdcfc802d,0xe29980a6}},	//   _beto, _palt, _stră, аал_, 
   {{0x3d9546c3,0x69c3e619,0x539c00c6,0x317a13fd}},	//   _мигр, ttne, ניוו, _yupz_, 
   {{0x7ae1e69e,0x7bdf0103,0x56941bce,0x63a2e69f}},	//   _valt, _lsqu, _хаст, ason, 
   {{0x8d84004c,0xdb0f0e75,0xe7a98175,0x753b804f}},	//   _хурд, ducí, авил_, _ujuz, 
   {{0xef19e6a0,0x600681bc,0x69c3e6a1,0x6d4b8019}},	//   ими_, жным_, stne, moga, 
   {{0x629a9b99,0x6b89829a,0x2ca966a2,0xc34b8116}},	//   _geto, _iteg, _adad_, _сябе_, 
   {{0xceb20273,0x29192657,0x752f00a1,0x7bdf0217}},	//   ויי_, _olsa_, ficz, _asqu, 
   {{0x6d4bdfa3,0x752f00a1,0xa3e60ec1,0x629ae6a3}},	//   noga, gicz, फिल_, _zeto, 
   {{0xe72ee6a4,0x636002ae,0x27e90bbe,0x2d5900ef}},	//   _же_, höne, jvan_, péen_, 
   {{0x2ca966a5,0x63a48013,0x3f8de6a6,0x6d4be6a7}},	//   _edad_, áini, mpeu_, hoga, 
   {{0x7bdf08b2,0x420704bc,0x6ee485b6,0x91e329ac}},	//   _esqu, онро_, _رسول, море, 
   {{0x63a403b7,0xf8d981d1,0x63a4be8e,0x78bbe6a8}},	//   _tvin, ढ़िय, šini, nguv, 
   {{0x6d4be6a9,0x68e41151,0xaf061a2c,0xdca4099f}},	// [5740] doga, rdid, опал, _дақи, 
   {{0xab5b05ee,0x0cd685a2,0x65608097,0x98a9085a}},	//   ntül, _সচেত, _shmh, ynać_, 
   {{0x39461417,0x69de66aa,0xec7aa1cb,0x6d4b9b2a}},	//   _мног, _uspe, апе_, foga, 
   {{0xa3ce0d99,0x63a2e602,0xf09f0028,0x629ae6ab}},	//   _रहा_, tson, _hoàn_, _seto, 
   {{0x9346c1bc,0xd403819b,0x225880ca,0x6bd680df}},	//   онде, дящи, _šrk_, تتار, 
   {{0x63600019,0x47d900c6,0xa3bbe6ac,0x37d900c6}},	//   lönb, _פֿרײ, _अमर_, _פֿרע, 
   {{0x65c324c6,0x6d4be6ad,0x629ab2dc,0x63a29f99}},	//   _обра, boga, _veto, sson, 
   {{0x63ad834a,0x984f8085,0x8c469b2e,0x63a2e6ae}},	//   šana, _ağır_, _дебе, pson, 
   {{0x629ae6af,0xdfd080a7,0x4aca010e,0x50b7803d}},	//   _teto, ريد_, िभाव, زديد_, 
   {{0xe5c68e8c,0xcf2680fe,0x7bdf66b0,0xbcfb0035}},	//   осмо, تربي, _rsqu, rmém, 
   {{0x667b0115,0xd5b781da,0xa3e2913a,0x6d4380ef}},	//   יטיק, ося_, धिक_, énag, 
   {{0x6eca03f2,0x7d02af47,0xd49b04bc,0x27e90083}},	//   स्तु, njos, шро_, yvan_, 
   {{0xdee6b3c2,0x66e684bc,0x1ae400cf,0x4ae701e2}},	//   _моди, _мода, খানে_, оўва, 
   {{0xb87b011e,0x6d4b972f,0xdce40a63,0x672a81c2}},	//   _caín, zoga, _dunđ, _umfj, 
   {{0x31c44027,0x7bc60b14,0x39838214,0x657c66b1}},	//   мств, atku, _kısa_, _nurh, 
   {{0x2eed29fc,0x6d4b811e,0x78a082d7,0x27e91543}},	//   _şef_, xoga, namv, tvan_, 
   {{0x752d66b2,0x6d4bab09,0xdce40105,0x7d028bbe}},	// [5750] _imaz, voga, _gunđ, djos, 
   {{0x27e90f89,0x368b4f3c,0x7c22882b,0xa92801d2}},	//   rvan_, рсан_, dzor, _požá, 
   {{0x57b78560,0x657c182d,0x673a8e45,0xab5b01ab}},	//   _आम्ह, _curh, intj, ntüm, 
   {{0xbfa3812f,0x98a000ca,0x6f07085a,0x752d02fe}},	//   _biế, viić_, _wojc, _jmaz, 
   {{0x6d4be6b3,0x7ae5041a,0x69c74dc0,0x4fc466b4}},	//   roga, _kaht, ltje, _осра, 
   {{0x37c280cf,0x316943a3,0x673a81f0,0x657c068e}},	//   ্টার, lmaz_, jntj, _furh, 
   {{0x34959bbf,0x5ee100b2,0x69c766b5,0x7ae50e53}},	//   _навр, নাদে, ntje, _maht, 
   {{0xe8f9b331,0x7ae5041a,0x31690a08,0x39a580f3}},	//   сли_, _laht, nmaz_, rēs_, 
   {{0x63a9003b,0x69c705a7,0x60c9843e,0x6b89ccdd}},	//   šenj, htje, rfem, _uteg, 
   {{0x1dd21ede,0xa2b4b82f,0xef19978c,0x752d66b6}},	//   _सहमत, _обуч, смо_, _amaz, 
   {{0x69c700f8,0x7d1be6b7,0x69c501df,0xb87b66b8}},	//   jtje, _klus, _nqhe, _raín, 
   {{0xb87b03b9,0xdce4043e,0x673a96f3,0x69c700c0}},	//   _saín, _punđ, antj, dtje, 
   {{0x7d09e6b9,0x2bdf032d,0x69c700fa,0x777d03ad}},	//   _moes, _पैदा, etje, _nusx, 
   {{0xa3ae8938,0x752d41d6,0x692c1503,0x394de6ba}},	//   _किस_, _emaz, rşem, loes_, 
   {{0x7d1b8371,0xab27047b,0x7bc666bb,0x6263281a}},	//   _olus, чора_, stku, евра, 
   {{0x04460086,0x7d09afc8,0x752d0854,0x657a0035}},	//   _нейн, _noes, _gmaz, _éthi, 
   {{0xf09f010b,0x80dd007a,0x69c700fa,0x656466bc}},	// [5760] _toàn_, _पसरे, atje, _ihih, 
   {{0x7d1b87d7,0x752d01ac,0x394de6bd,0x65640050}},	//   _alus, _zmaz, hoes_, _hhih, 
   {{0x7d098ea5,0xf2970309,0xfebd85a2,0x98a480ce}},	//   _boes, _מכיר_, _অসাধ, limą_, 
   {{0xdd8f1367,0x7d1ba6d9,0x2d870ca1,0x7c228109}},	//   اون_, _clus, ínea_, tzor, 
   {{0xf8b30c2d,0x629e66be,0x98a48116,0x63a666bf}},	//   _אשר_, _kepo, nimą_, nskn, 
   {{0xada612f9,0x7d1be6c0,0x7c22e6c1,0x657c0008}},	//   _нагл, _elus, rzor, _turh, 
   {{0x7c228063,0x7d1d06a4,0x394d811a,0x6b5200c0}},	//   szor, ërsk, foes_, lægs, 
   {{0x629e66c2,0xbcfb0068,0xfce38775,0x98a48116}},	//   _lepo, rmék, _посо, kimą_, 
   {{0x98a48116,0x6d4080f6,0x4422810d,0x61e18a1c}},	//   jimą_, _ijma, _åk_, _esll, 
   {{0x629e3824,0x2486e6c3,0x65644e9f,0x78a082d7}},	//   _nepo, lcom_, _ahih, samv, 
   {{0x2d988700,0x27208028,0x1cd90116,0x78a080bb}},	//   ère_, _lòng_, одны_, pamv, 
   {{0x656402d7,0x2486e6c4,0x394d82fd,0x291f8da9}},	//   _chih, ncom_, coes_, chua_, 
   {{0x61dc8b30,0x399a8116,0x65641d4f,0x26da02b9}},	//   _मनुष, lūs_, _dhih, kepo_, 
   {{0x26da0301,0x629e66c5,0xbcfb00fe,0x81cf85a2}},	//   jepo_, _cepo, iméi, শির_, 
   {{0x629e28a6,0x68e61344,0x6588801b,0xb87b011e}},	//   _depo, _bakd, _běhe, _faíl, 
   {{0x69c7577a,0x672e0208,0xe63b8039,0x752d66c6}},	//   rtje, _ambj, _לתוכ, _umaz, 
   {{0x7ae50107,0x69c74456,0xc05b00f0,0x7d09e6c7}},	// [5770] _taht, stje, сів_, _roes, 
   {{0x6d4f1b2e,0x27208028,0x629e059a,0x316900f3}},	//   loca, _dòng_, _gepo, smaz_, 
   {{0x7d09a71b,0x692c12b6,0x6f1c1c86,0x753d07b2}},	//   _poes, kşeh, _dlrc, onsz, 
   {{0x33d5804a,0x7d1d00f8,0x291f81df,0x6ec1282b}},	//   дікт, ërsh, xhua_, र्जु, 
   {{0x3b0989e0,0x96eb24cb,0xdb1b82fd,0x63601f55}},	//   жело_, _льва_, _aquá, löna, 
   {{0x63ad80f3,0x6d4f00d8,0x7d098d55,0x60cd055a}},	//   šano, hoca, _woes, lfam, 
   {{0x7d098622,0x2fc966c8,0xe9d980f0,0x6145804c}},	//   _toes, ltag_, іки_, мека, 
   {{0xa3ce2f5f,0x7d1ba67c,0x2d838170,0x290b008d}},	//   _रहल_, _ulus, íjem_, _joca_, 
   {{0xb8d583f0,0x63a48013,0x2fc9249b,0x6b8d600e}},	//   _जय_, áint, ntag_, _ntag, 
   {{0xee399e98,0x6d59e6c9,0x290b378b,0x05a98008}},	//   жно_, llwa, _loca_, овой_, 
   {{0x6aa38b91,0xdb26807b,0x6d4f66ca,0x9d465f66}},	//   manf, _تولی, foca, денд, 
   {{0x60c28013,0x629e66cb,0x63a9807f,0x3015829d}},	//   _gcom, _sepo, _kven, _одер, 
   {{0xeb974a2a,0xa2c4800d,0x249f817c,0x629e3ee0}},	//   мия_, _राम्, _meum_, _pepo, 
   {{0x63a60088,0x60dbc51d,0x68e9ac14,0x6aa3925c}},	//   rskn, leum, lded, nanf, 
   {{0x6b8d5bfc,0x68e61ba9,0x60cd66cc,0xa50a3957}},	//   _etag, _pakd, ffam, _мека_, 
   {{0x68e9a0c5,0x249f8e00,0x63a9a40a,0x26da0010}},	//   nded, _neum_, _oven, wepo_, 
   {{0x2fc90347,0x8fa30482,0x07a35d38,0xcece8106}},	// [5780] gtag_, кате, катн, _mộng_, 
   {{0x27208028,0x6d599917,0x3636003d,0xdb1b811e}},	//   _vòng_, elwa, وراس, _opuñ, 
   {{0x68e666cd,0x26da3035,0xa3e60f2c,0x60cd0cce}},	//   _takd, repo_, फिक_, bfam, 
   {{0x290b66ce,0x249f8540,0x68e980c0,0xe45a9cb5}},	//   _goca_, _ceum_, jded, оже_, 
   {{0x27ed863c,0x249f8199,0xc3da803d,0x68e9e6cf}},	//   jven_, _deum_, تباط_, dded, 
   {{0x60c28086,0x78a44fe9,0x6d4f0284,0xbcfb2dff}},	//   _scom, laiv, zoca, rméi, 
   {{0x63a9ca4a,0x81cc00cf,0x27ed80fa,0x7b1001ed}},	//   _even, লিক_, even_, _häus, 
   {{0x8c3d824a,0xcece8028,0x63a901ac,0x2ca00073}},	//   _beşd, _cộng_, šeni, _neid_, 
   {{0x27e066d0,0x64a3e6d1,0x5ee100b2,0xcece8279}},	//   nwin_, _шата, নারে, _dộng_, 
   {{0x221694c8,0x44268010,0x63a4e6d2,0xf40405a2}},	//   _офер, mzo_, šins, উনার_, 
   {{0x27e01fd8,0x1d350deb,0x6b8d1f99,0x442681e9}},	//   hwin_, ення, _stag, lzo_, 
   {{0x60dbb220,0x660336fb,0x6b809f60,0x291d86e4}},	//   ceum, änki, _kumg, _glwa_, 
   {{0x4426e6d3,0x7a13800d,0x290b0607,0x1016806f}},	//   nzo_, _větš, _roca_, _تباد, 
   {{0x290b66d4,0x6d4f66d5,0xdb0b810d,0xbcfd812f}},	//   _soca_, soca, stgö, _nhũn, 
   {{0xd90f0f2a,0x290b66d6,0xc1dc809b,0x09dc8056}},	//   لید_, _poca_, _मनोग, _मनोय, 
   {{0x58d40c89,0xa2d580da,0x2fc92248,0xa3ae8108}},	//   кост, _मॉन्, ttag_, _किं_, 
   {{0x3fbc80cf,0x40341ca8,0x290b0c0e,0xe7bc80b2}},	// [5790] _অনুষ, ветс, _voca_, _অনুয, 
   {{0x44268232,0x63bd0238,0x2d870207,0x7ae88984}},	//   dzo_, musn, íneo_, _nadt, 
   {{0xc1750c89,0x63a9809a,0xb8e500cf,0x68e99ed1}},	//   _площ, _sven, _এস_, yded, 
   {{0x61e50daa,0xb4b98964,0x7afae271,0x7d0d66d7}},	//   _ishl, चले_, _antt, _joas, 
   {{0xdb1d0142,0xcece801c,0x7ae8e6d8,0x7d0d66d9}},	//   rtsæ, _rộng_, _badt, _moas, 
   {{0xfbb200a1,0x31669047,0xdcf58166,0x8f9a055c}},	//   _जिसम, _ahoz_, _buză, _מישי, 
   {{0x24808053,0x6d5986e0,0xd37880ca,0x636066da}},	//   žima_, plwa, _dić_, könn, 
   {{0x7d0d0012,0x27ed80d7,0x3fe58b9c,0xfa7802f9}},	//   _noas, tven_, ежив, ועות_, 
   {{0x61f88038,0x68e9c056,0x20198019,0x8c3dc953}},	//   _ďalš, rded, ási_, _beşe, 
   {{0x60dbe6db,0x26c11155,0x2ca066dc,0x29028341}},	//   seum, ngho_, _seid_, ökar_, 
   {{0xed5a1830,0xa2c49820,0x27e014b4,0x7778e6dd}},	//   зон_, _रात्, zwin_, _divx, 
   {{0x6aa19b9a,0xf2c90080,0xa3e403f0,0x67218bbe}},	//   _helf, _לע_, _ननद_, shlj, 
   {{0x2d9c3f2c,0x63bd29a6,0xdb06026b,0x7bcb8842}},	//   ávez_, gusn, lské, ntgu, 
   {{0xada58f10,0xe9ff8028,0x66e282d4,0x5ecf00b2}},	//   _закл, _giảm_, _боша, _হোসে, 
   {{0x44268021,0x3ea5ab69,0xdb06003e,0xaa430b7c}},	//   zzo_, malt_, nské, герл, 
   {{0x63bd09bb,0x3ea5e6de,0x316d82d2,0xb4b9a830}},	//   busn, lalt_, nmez_, चलो_, 
   {{0x63ad8f4e,0x81d580cf,0x5975024f,0xd175001d}},	// [57a0] šanj, িটি_, тыру, тыры, 
   {{0xe9e58028,0x6fb31367,0x27e00a4c,0xff7a80c6}},	//   _đúng_, املا, rwin_, פטעמ, 
   {{0x8236004e,0x2d9c2828,0xa0a62517,0xdd8f1ae3}},	//   _سردا, ève_, _панд, مول_, 
   {{0x3ea5ae24,0x3ce9022a,0x4426e6df,0xb81f8076}},	//   halt_, _xaav_, tzo_, यनाम_, 
   {{0x3940653f,0x26c8004a,0x80c9009b,0x3ea5abfe}},	//   mnis_, _оған_, _हॉटे, kalt_, 
   {{0x4426c7f6,0xf651011d,0x853d0116,0x79818dfe}},	//   rzo_, ائے_, gsėj, _bulw, 
   {{0x6aa1cacc,0x3f82022d,0x8cc100a1,0x394066e0}},	//   _delf, _huku_, _वालो, onis_, 
   {{0x2c578066,0xdcfc9831,0x6d440ca2,0x394043b9}},	//   _będą_, _kurč, _njia, nnis_, 
   {{0x9346ac47,0x0b469711,0x63bd026b,0xdcfcd51d}},	//   _знае, _знан, xusn, _jurč, 
   {{0x3f820105,0x6d4706bb,0x394066e1,0x2ca68347}},	//   _muku_, čkam, hnis_, laod_, 
   {{0x394066e2,0xd36f9b23,0xf1d48079,0x613b019b}},	//   knis_, _اهل_, _दहिन, nälä, 
   {{0x6aa1863c,0xa0a68692,0x272401c2,0xc8798610}},	//   _zelf, _чадд, _hönd_, weşe_, 
   {{0x8c3da807,0x7d0d66e3,0x3ea5e6db,0xa2d58079}},	//   _teşe, _voas, balt_, _मॉड्, 
   {{0x63bd19f1,0x394066e4,0x61230079,0x6d5602ee}},	//   rusn, enis_, _mõle, _ekya, 
   {{0x63bd19f1,0x3f822b30,0xf09f0106,0x39404bdd}},	//   susn, _auku_, _hoài_, fnis_, 
   {{0x365b8039,0x13f52452,0x0e5b8039,0x63600019}},	//   _מכונ, _азия, _מדוב, lönl, 
   {{0xb4dd00d5,0xb90903ce,0x3f820269,0xdb1d1e4a}},	// [57b0] ड़ी_, _यस_, _cuku_, ttsä, 
   {{0x2007003a,0x6d5d66e5,0xce6b1bd1,0x26deaf4d}},	//   ćni_, llsa, пред_, neto_, 
   {{0xdb1d00f9,0x394002ae,0xd5bb06f1,0xf09f0106}},	//   rtsä, bnis_, яса_, _loài_, 
   {{0x6aa1e6e6,0xdb06026b,0x3952028b,0x26dee6e7}},	//   _self, vské, coys_, heto_, 
   {{0x81d580cf,0x26de8643,0x49048587,0xdb1d01ab}},	//   িয়া_, keto_, वानो_, ptsä, 
   {{0x26dee6e8,0x3ce98bfc,0xdb060170,0x7bcbaeeb}},	//   jeto_, žav_, tské, rtgu, 
   {{0x3ea58073,0x6aa196a3,0x2d8500ef,0x9412008a}},	//   valt_, _velf, _île_, _deyə_, 
   {{0x68ed4c96,0xdb06026b,0x63ad009a,0x3ea581ed}},	//   ndad, rské, _ovan, walt_, 
   {{0x3ea58c3e,0xa3ae80a1,0x6aa1c04b,0xf8bf0019}},	//   talt_, _किए_, _telf, _elég_, 
   {{0x39401d69,0x6569e6e9,0x68ed0048,0x657b80db}},	//   znis_, _hheh, hdad, _hiuh, 
   {{0x63ad0d52,0x68fd0088,0xa3e98795,0xdc3401ac}},	//   _avan, _onsd, यिक_, rúča, 
   {{0x3ea58073,0x3835865b,0x2d8320d8,0x40878086}},	//   salt_, _инер, _muje_, _чужб, 
   {{0x68ed1c29,0x26dee6ea,0x3ea5dd6f,0x68eb8128}},	//   ddad, beto_, palt_, _iagd, 
   {{0x68ed03b8,0x26dee6eb,0x68eb9bb0,0x656f01df}},	//   edad, ceto_, _hagd, amch, 
   {{0x3f822726,0xfaa366ec,0xa2c49669,0xf2a32c00}},	//   _suku_, расо, _रास्, рисп, 
   {{0x6d441a28,0xb14366ed,0x68ed0473,0xf1b280c6}},	//   _ujia, ансл, gdad, יסל_, 
   {{0x68eb9bb0,0x70830a2d,0x2fcdd218,0x3ea330b0}},	// [57c0] _magd, ргуз, nteg_, _bejt_, 
   {{0x39405bd9,0x3f82039f,0x667602e5,0x290fe6ee}},	//   snis_, _vuku_, ندار, _loga_, 
   {{0x63ad23a0,0x644984e0,0x2d83029f,0x2d55922c}},	//   _zvan, _axei, _cuje_, våer_, 
   {{0x3f8266ef,0x68eb90dc,0x290fd3b0,0x6b84425b}},	//   _tuku_, _nagd, _noga_, _kuig, 
   {{0xe7bc8a87,0x99418034,0x0fbc85a2,0x65698fa4}},	//   _অন্য, kół_, _অন্ধ, _dheh, 
   {{0x6569b646,0x60c466f0,0x6b840c9f,0x26de8065}},	//   _eheh, lgim, _muig, xeto_, 
   {{0xf1a3acf1,0x290f9cf5,0xf66501e5,0x6b841f6e}},	//   арын, _boga_, _берү, _luig, 
   {{0x60c466f1,0x23b200e3,0x26dee6f2,0xe9ff8279}},	//   ngim, _जिंद, weto_, _chằm_, 
   {{0x68ebae9e,0x26dee6f3,0x5aca8fbe,0x2fc04cfb}},	//   _dagd, teto_, _олам_, nuig_, 
   {{0xd6daa4c2,0xa3e78e78,0x63ad10f1,0x2480016c}},	//   фти_, _बनत_, _rvan, _agim_, 
   {{0x63ad2ca6,0x55754484,0x68ed11f8,0xc9d590ac}},	//   _svan, лгот, ydad, _مملک, 
   {{0xb4dd00d5,0x69da86eb,0x439512f9,0x6b8416af}},	//   ड़े_, _ipte, ламс, _buig, 
   {{0xe72f807b,0x26dee6f4,0x02c98079,0xaed48e95}},	//   صصی_, peto_, _रामभ, _болш, 
   {{0x777c02a5,0x2d871ceb,0x6b840304,0x59c6ac79}},	//   _nirx, ínek_, _duig, रंपर, 
   {{0x987e07fa,0xaad201d2,0x8c3dc910,0x98a90034}},	//   _açık_, द्धक, _meşa, niać_, 
   {{0x741508f7,0xbcfb3f56,0x60c466f5,0x290f81e0}},	//   _موبا, rmés, ggim, _xoga_, 
   {{0x68ed273a,0x691c80ef,0x195830e3,0xadea89af}},	// [57d0] rdad, _réel, таты_, टिकन_, 
   {{0xa2c4aa1a,0x63a9003e,0x6569bd97,0x68ed66f6}},	//   _राष्, šens, _sheh, sdad, 
   {{0x394685cb,0x6b8401f0,0x3375804a,0x3cff8076}},	//   _ojos_, _zuig, ңгер, ळाले_, 
   {{0x99f60052,0x2d590035,0x2fc066f7,0xa3d70076}},	//   _עזרה_, mées_, buig_, _सहा_, 
   {{0xd00691db,0x63a08324,0x2d5900ef,0x8c3dc953}},	//   _ال_, _cwmn, lées_, _beşa, 
   {{0x56942313,0xe1f00068,0x68eb8142,0x6b6581e2}},	//   _варт, _اسی_, _sagd, ыкла, 
   {{0x2d5902c0,0x68eb98bd,0x65698504,0x1cbb80fe}},	//   nées_, _pagd, _theh, _يارب_, 
   {{0x00e58abb,0xb4dd002a,0x89d688f7,0xa9669560}},	//   ужин, ड़ो_, اوير_, лища_, 
   {{0x7ff58830,0x7bcd01df,0x6ec703f0,0xa3e782f4}},	//   اسبا, _nqau, ालपु, _बनि_, 
   {{0x3cff81df,0x6b840015,0x8e09ca2a,0x38668128}},	//   _hnuv_, _ruig, енов_, _dzor_, 
   {{0x290f8025,0xdca65304,0x64a666f8,0x68ebe6f9}},	//   _toga_, лани, лана, _tagd, 
   {{0xa3e780d5,0x2f16012b,0x6b840741,0xdcfc80f3}},	//   _बना_, _hægt_, _puig, _kurā, 
   {{0xf7f481a1,0xdcf900f3,0x9f4066fa,0x78a9b84a}},	//   _پسند, _atvē, rviú_, maev, 
   {{0x395fe6fb,0xb6a58692,0x69ce4e0a,0xbea583ad}},	//   llus_, _сикл, ttbe, _сакк, 
   {{0x321e026b,0x2d5900ef,0xc3328309,0x395f8331}},	//   áty_, gées_, מוך_, olus_, 
   {{0x69ce30ac,0x6b840c8c,0x2fc066fc,0x46cfad9f}},	//   rtbe, _tuig, tuig_, त्रह, 
   {{0x69ce66fd,0x60c466fe,0x321e026b,0x96961309}},	// [57e0] stbe, rgim, šty_, греш, 
   {{0x26c580f6,0xa2e6281c,0x613e81a8,0x75360170}},	//   nglo_, _соод, rīli, _hmyz, 
   {{0x629c2891,0x777c04e0,0x7524005d,0x2d590035}},	//   mbro, _virx, _kliz, cées_, 
   {{0xe45f00f9,0x569302bb,0x6281989a,0xdee30fbe}},	//   mför_, _ҳаёт, _aglo, _қоси, 
   {{0xbd2d0273,0x628f8123,0x6d42bcee,0x98a90034}},	//   וואָ, _şcoa, rnoa, wiać_, 
   {{0xbda60275,0xab5b02d2,0x7cfb0656,0x6d4ae6ff}},	//   _محرو, ltür, _kärä, éfab, 
   {{0xe45f00f9,0xe6079b1d,0xdce28259,0x8c3d81b2}},	//   nför_, _اش_, jmoć, _veşa, 
   {{0x3914967d,0x8c3d824a,0xdce280d7,0x60f88086}},	//   рмир, _weşa, dmoć, тния_, 
   {{0xed3580ce,0xa3ae8562,0x68e0e700,0x629c41e2}},	//   _тэрэ, _किट_, remd, kbro, 
   {{0x47349a2b,0x68e0b9fe,0x75244d2e,0x38668170}},	//   рнос, semd, _aliz, _vzor_, 
   {{0x0f5704fc,0xc8798093,0xd6d7cec9,0x629c0a6c}},	//   ריים_, reşa_, уты_, dbro, 
   {{0xd9fe007a,0x6281805d,0xac191248,0x9e770039}},	//   _उपजत_, _zglo, вому_, טגיה_, 
   {{0x3866868c,0xbcfb0530,0x658881d2,0xddcb915b}},	//   _uzor_, eléc, _těho, čišt, 
   {{0x75246701,0x56948637,0xa5c4805a,0x2d5900ef}},	//   _eliz, _такт, _көме, tées_, 
   {{0xa3ab823b,0x34950188,0x78a6028d,0x673ae702}},	//   _कौन_, _кайр, _bekv, mitj, 
   {{0x6aaa9e94,0x31606703,0x38c80a1c,0x2d5900ef}},	//   haff, gliz_, луун_, rées_, 
   {{0x2d5902c0,0x6aaaac83,0x26ca00bc,0x656d0f8d}},	// [57f0] sées_, kaff, _bcbo_, _ihah, 
   {{0x291e00f8,0xbcfb01e0,0xa2c2004a,0x673a80bc}},	//   ëtar_, bléc, _мәск, nitj, 
   {{0xdfd4005a,0x395fe704,0x3f86811e,0x61f700bf}},	//   _қоры, ylus_, _luou_, _urxl, 
   {{0x661a8766,0x057482e5,0xb87b011e,0x26d86705}},	//   iytk, ماند, _saíu, _ebro_, 
   {{0xe3758bb3,0xd7e680fe,0x63af00d8,0xab5b02d1}},	//   алды, _بك_, nscn, rrüf, 
   {{0x645a0123,0x212900e5,0x41b59fc7,0x6aaae706}},	//   ştig, lhah_, асит, gaff, 
   {{0xaa49809f,0x2f164ac1,0xdb0b8018,0x395f8079}},	//   ъпка_, _vægt_, nsgé, tlus_, 
   {{0xe8f98ad9,0xd175805a,0xa2d58562,0x63bd2e70}},	//   тли_, шылы, _मॉर्, krsn, 
   {{0x68ef6707,0xa2cd81cf,0x6915811e,0x2eee817c}},	//   _macd, _साप्, _sáes, _baff_, 
   {{0xe80d0611,0x628184c2,0x21292c43,0x2eee82fb}},	//   _सपना_, _uglo, hhah_, _caff_, 
   {{0x52848013,0x60b581a1,0x75240246,0xed462af1}},	//   _المك, _نمائ, _pliz, иноп, 
   {{0x7ae3e708,0x69c38324,0x1fb98a54,0x31600108}},	//   lent, mune, _алды_, xliz_, 
   {{0xa09a8273,0x2129007b,0x656d28ec,0x8fa589a3}},	//   _סיסט, dhah_, _dhah, _тале, 
   {{0x661a8fb9,0xa3c7010c,0x290d8043,0xfaa33093}},	//   bytk, _उमर_, ljea_, жаро, 
   {{0x63bd0015,0xa2cd8a42,0xbb43216f,0x6d498217}},	//   arsn, _सान्, церк, _ojea, 
   {{0xe45f08b4,0x684615e6,0x629c6709,0x21291e3d}},	//   rför_, анба, sbro, ghah_, 
  
   {{0x7ae3e70a,0x3ea7e70b,0xb8ee0c74,0x69c3b71b}},	// [5800] kent, _kent_, _रा_, hune, 
   {{0x2d87a480,0x69c3b747,0x6d5b9552,0x656d00e5}},	//   _kune_, kune, _akua, _zhah, 
   {{0x7208011d,0x2d878039,0x6d4733ad,0x2129510d}},	//   _صفحہ_, _june_, čkav, bhah_, 
   {{0x63a43868,0x69c3e70c,0xeb9ac35f,0x63648741}},	//   _kwin, dune, вид_, tòno, 
   {{0x7ae3cd4a,0x68e4670d,0x290200bb,0xb92a801c}},	//   fent, meid, _inka_, _thuế_, 
   {{0x7ae389e5,0x63a40cf9,0x68e42c52,0x8c1b0052}},	//   gent, _mwin, leid, כוני, 
   {{0x44209dcb,0x1bed1640,0x69c3e70e,0x2d87de81}},	//   ši_, _चैनल_, gune, _nune_, 
   {{0xa3d70e78,0x6d461e29,0x68e443c8,0x2eee8b31}},	//   _सहल_, jnka, neid, _saff_, 
   {{0x8f46b823,0x673ab329,0x3ea7dbad,0x42ea90f3}},	//   иход, titj, _bent_, _имао_, 
   {{0x68e44688,0x656d5184,0x63bd003b,0x2d87802d}},	//   heid, _shah, vrsn, _bune_, 
   {{0x69c3e70f,0x673a9069,0x6d930208,0x68e46710}},	//   cune, ritj, _għad, keid, 
   {{0x673ad43a,0x63a4037a,0x6aa8843a,0xb87b06b0}},	//   sitj, _bwin, _hedf, _maír, 
   {{0x3ea7bbed,0x69de0ca5,0xa2cd8b30,0xd79480fe}},	//   _fent_, _appe, _साम्, _التخ, 
   {{0x3ea7e711,0x8857804a,0x63a40e45,0x3cfd802a}},	//   _gent_, _тиіс_, _dwin, _रोने_, 
   {{0x68e400fe,0x656d0504,0x63a41f2f,0x6aa88f76}},	//   feid, _thah, _ewin, _medf, 
   {{0x644d01ea,0xd3a704eb,0xdb1d05e1,0xa3e78079}},	//   _txai, _кроп, musí, _बनल_, 
   {{0xc05b0d38,0x7ae3a111,0xdd92805a,0x6448008a}},	// [5810] тів_, yent, _уақы, şdir, 
   {{0x7ae3e712,0x6d5be713,0x30778039,0x21291e25}},	//   xent, _skua, שתמש_, shah_, 
   {{0xb87b6714,0x7ae3e715,0x68e42428,0xa3c98365}},	//   _país, vent, beid, लून_, 
   {{0x7ae382eb,0x21200053,0x753d0019,0x67051820}},	//   went, ckih_, nisz, राहक_, 
   {{0x7ae3e716,0x1c398a54,0x4c958103,0xc6510019}},	//   tent, ызды_, _ҳибс, _کہاک, 
   {{0x69c39728,0x972510ac,0x8ccc9461,0x2126ca76}},	//   tune, _افسو, _हाथो, _aloh_, 
   {{0x27e96717,0xd2b80309,0x3495a389,0xdbdd0507}},	//   lwan_, בלות_, _габр, dšív, 
   {{0x69c39e00,0x3ea7997e,0x78ad3aab,0x0905a5ef}},	//   rune, _sent_, naav, спин, 
   {{0x69c38d1f,0x6d5980a1,0xe8f68241,0x46838103}},	//   sune, mowa, слы_, оқла, 
   {{0x2d87e718,0x69c3aa7d,0x291fab36,0x6d59a125}},	//   _pune_, pune, skua_, lowa, 
   {{0x9985830b,0x2ca91d42,0x27e90363,0x7997006c}},	//   _الصو, _bead_, hwan_, _ntxw, 
   {{0x753d0068,0xeb9a37bc,0x6d598066,0x2ca912dc}},	//   gisz, лим_, nowa, _cead_, 
   {{0x6b8980cf,0x68e40029,0xdcf580f3,0x27e96719}},	//   _jueg, veid, _atzī, jwan_, 
   {{0x2d8782a5,0x60c9ae24,0x6e9580fe,0x27e963a0}},	//   _tune_, lgem, _الغا, dwan_, 
   {{0x6d598066,0x6b8980b2,0x21200ecf,0x68e4671a}},	//   kowa, _lueg, tkih_, teid, 
   {{0x6ed3a507,0x628f8123,0x27e9305b,0x88861ca8}},	//   ब्रु, _şcol, fwan_, слаж, 
   {{0x6d598066,0xa3c9800f,0x636486e0,0x27e94c89}},	// [5820] dowa, लूम_, wònm, gwan_, 
   {{0xd9f785d9,0x7bc606d0,0xbeaa003d,0x2fd2010d}},	//   ंटात_, muku, اهان_, rtyg_, 
   {{0x7bc6671b,0x248d026b,0x7d040208,0xc33300c6}},	//   luku, žeme_, _knis, _מוז_, 
   {{0x6d598066,0xab5b0186,0x2ee595b7,0x395d827e}},	//   gowa, crüb, helf_, _nkws_, 
   {{0x6b81817e,0x60c9cb94,0x23d695fd,0x7d04671c}},	//   _bilg, dgem, сцер, _mnis, 
   {{0x81e180cf,0xff478267,0xf1a68b59,0x2d5c8149}},	//   দিন_, _رخ_, брин, tíes_, 
   {{0x6d59c38c,0x248980d7,0x7bc6671d,0x3eaa011e}},	//   bowa, žama_, huku, _iebt_, 
   {{0x3eaa063c,0x6b898728,0xf8ba0b30,0xa49180dd}},	//   _hebt_, _fueg, ेलिय, _قیمت, 
   {{0x2ca9671e,0x0c26a4f6,0x3eace71f,0x7bc66720}},	//   _read_, _уман, tadt_, juku, 
   {{0x75228068,0x7d0437a3,0x6b81af31,0x2ca91aa3}},	//   lkoz, _anis, _gilg, _sead_, 
   {{0xf8b884a0,0xa2cd81aa,0x9f4006c9,0x27e900f6}},	//   _көп_, _सात्, lvió_, zwan_, 
   {{0x7bc622a2,0xf8bf01e0,0x27e9013b,0x7522936f}},	//   fuku, _alén_, ywan_, nkoz, 
   {{0x6b818103,0x673e00ca,0x6d438429,0x78ad5c48}},	//   _yilg, kipj, énai, vaav, 
   {{0x2fc06721,0x6d599005,0xab5b01ab,0x87b7825e}},	//   drig_, zowa, drüc, _פלוס_, 
   {{0x2d8a060e,0x78ad3b10,0x6d59804f,0x2fc00c63}},	//   _nube_, taav, yowa, erig_, 
   {{0x27e96722,0x6d472b66,0x7bc632fc,0x61fa24e0}},	//   twan_, čkas, buku, ætla, 
   {{0x506737ab,0x78ad036d,0xc86760ab,0x636d8803}},	// [5830] ства, raav, стви, núnc, 
   {{0x27e90497,0x78ad3098,0x6b898685,0xa2cd9820}},	//   rwan_, saav, _rueg, _साध्, 
   {{0x6d598066,0x4ea40162,0x6ed8001b,0xe7ea80a1}},	//   towa, ярта, न्धु, _जैसा_, 
   {{0x2ee58a44,0x7ae76723,0x2fc06724,0xab5b01ab}},	//   zelf_, lejt, brig_, brüc, 
   {{0x6d598066,0x69d500b4,0x39496725,0x2d9802c0}},	//   rowa, ltze, mnas_, _etre_, 
   {{0x6d598066,0xa3aa92b9,0x612a026b,0x6b818004}},	//   sowa, _खबर_, _výle, _qilg, 
   {{0x69d500b4,0x80ac00cf,0x3495c147,0x5ea780b2}},	//   ntze, _ছাত্, _мавр, _খালে, 
   {{0x39493c65,0x3f8b0081,0x7bc60dd8,0x69d50109}},	//   nnas_, _kucu_, yuku, itze, 
   {{0x60c9e726,0x6b81cafd,0x2d8a005d,0x26ce80bc}},	//   rgem, _tilg, _zube_, _bcfo_, 
   {{0x8c3d824a,0x60c9b6e8,0x3cfd80da,0x3cdc001b}},	//   _leşk, sgem, _रोते_, ग्ने_, 
   {{0xf1dda507,0x3f8b0881,0x39496727,0x36699afe}},	//   _महिन, _lucu_, knas_, рано_, 
   {{0xed5a0e06,0x7bc636b7,0x7d164d60,0x63a48123}},	//   ром_, tuku, _qoys, ţine, 
   {{0xdbf406d7,0x27e9868e,0xbcfb6728,0xc17893fb}},	//   इटेड_, _èan_, plén, _اصلا_, 
   {{0x59dd8964,0x41dd800c,0xf1dd800c,0xa3ab8f5a}},	//   _महार, _महास, _महान, कीय_, 
   {{0x69c71862,0x7bc638d1,0x6372006d,0x753b8371}},	//   guje, suku, hæng, _omuz, 
   {{0x7bc6305b,0x3f8b00bf,0x09be85a2,0x2fc06729}},	//   puku, _bucu_, _আহমা, trig_, 
   {{0x78ab8068,0x3f8b1637,0x2d8a08a3,0x2fc00a1b}},	// [5840] _megv, _cucu_, _sube_, urig_, 
   {{0x69c722e3,0xe6b781c7,0x39496218,0x2fc04906}},	//   buje, _आयोज, anas_, rrig_, 
   {{0x75228068,0x0caa8103,0x3949058f,0x7529868e}},	//   tkoz, атли_, bnas_, _blez, 
   {{0xdca3961b,0x6364875d,0xed5a819b,0xab5b01ab}},	//   даци, mòni, шое_, prüc, 
   {{0x636480a6,0x7522e72a,0xfbcf902a,0xa2948994}},	//   lòni, rkoz, نتو_, палі, 
   {{0x7529e72b,0x9f400728,0x3940672c,0xada6672d}},	//   _elez, rvió_, liis_, _магл, 
   {{0xcebf01d2,0x6364875d,0x9f400149,0xdd920aa8}},	//   _úřad_, nòni, svió_, _آور_, 
   {{0x39402e9e,0x48149daf,0x7529e72e,0x315780d8}},	//   niis_, змис, _glez, يجية_, 
   {{0x8c438bb3,0xc17304fc,0xfbd1801b,0x78ab81a8}},	//   _жете, וחה_, _समयम, _degv, 
   {{0xa3df823b,0x6d4d01f0,0xf8bf02ef,0xdb061801}},	//   _तहत_, _sjaa, _alél_, nskä, 
   {{0x7ae71e01,0x2d850019,0x7bc2e72f,0x61230079}},	//   vejt, _élet_, lrou, _sõlm, 
   {{0xe4e7036a,0x69c70b02,0xc0c7ba97,0x2480a52e}},	//   ціон, vuje, _душе_, žimu_, 
   {{0x39498284,0xdb06010d,0x39402897,0x29068050}},	//   čast_, kskä, diis_, _inoa_, 
   {{0x4f57806f,0x7c2f87fa,0x6364875d,0x98a380ce}},	//   _وجود_, _ücre, fòni, ėją_, 
   {{0xd13b0574,0x7ae76730,0x3a25007f,0x3f8b6731}},	//   аха_, rejt, álp_, _sucu_, 
   {{0x69d50386,0x2d9ee732,0xdc2b007b,0x2d848079}},	//   rtze, mpte_, _نسخه_, _nime_, 
   {{0x39493c99,0x7ae700f8,0x69c76061,0x76b9134a}},	// [5850] rnas_, pejt, suje, йлар_, 
   {{0x2d8482c0,0x26cc9c03,0x3f8b0183,0x6e6718dc}},	//   _aime_, ngdo_, _vucu_, отеж, 
   {{0xa2c488bd,0x7529e733,0x394000db,0x272980e9}},	//   _राज्, _plez, biis_, _júna_, 
   {{0x2d848215,0x5c75b0a1,0x394006a0,0x6f18e25f}},	//   _cime_, плет, ciis_, _lovc, 
   {{0x03a59fe3,0x7bc29bb1,0x3cfc03dd,0x60cd004f}},	//   чило, grou, ילאנ, mgam, 
   {{0x6f18803b,0x60cd6734,0x6b8d447c,0xdefb0be9}},	//   _novc, lgam, _muag, _тым_, 
   {{0x291947ad,0x6d5d0190,0x2729807f,0xf62800f0}},	//   _kosa_, kosa, _núna_, _діти_, 
   {{0x753b80bb,0x637200c0,0x3cf50034,0x24896735}},	//   _umuz, mæne, इयों_, _ngam_, 
   {{0x853d01e2,0x6d5d6736,0xd90c807b,0x2572026b}},	//   ipėd, dosa, شیو_, nále_, 
   {{0x24890649,0xc61480b2,0x636d81c2,0x6b9be737}},	//   _agam_, াননা_, búna, _itug, 
   {{0xf8bf00b0,0xf9f9815e,0x6d5d6738,0x98cb0034}},	//   _além_, _دفاع_, fosa, िलाए, 
   {{0x63a9e739,0x29190659,0xbcfb673a,0x60cd016c}},	//   _kwen, _nosa_, blém, jgam, 
   {{0x63a98206,0x0c233e95,0x8c3d86c8,0x60db975e}},	//   _jwen, емян, _beşi, mfum, 
   {{0xe29709db,0x63a99d60,0x68e9a205,0x3b0a0008}},	//   зар_, _mwen, leed, щего_, 
   {{0xc6928273,0x394002eb,0x63a98640,0x6d4b949b}},	//   _טאג_, tiis_, _lwen, knga, 
   {{0x3991e73b,0x29191581,0x60cd10dc,0x55ba8052}},	//   _más_, _cosa_, ggam, _המקו, 
   {{0x29190484,0x8ca20066,0x68f60324,0x39400587}},	// [5860] _dosa_, _क्यो, rdyd, riis_, 
   {{0x68e9a68f,0x7bc29b91,0x63648741,0x6d4be73c}},	//   heed, vrou, pòni, enga, 
   {{0x39918a93,0xceb28039,0x2919673d,0x442201b0}},	//   _nás_, גיב_, _fosa_, lyk_, 
   {{0x7bc29b7f,0x6372006d,0x6b8d01df,0x63a981c5}},	//   trou, sænd, _yuag, _bwen, 
   {{0x68e9e73e,0x8c3d8214,0x63a9868e,0x442200ce}},	//   deed, _yeşi, _cwen, nyk_, 
   {{0x6d4be73f,0xf1a6d188,0x2d9ee740,0x6b9b80fe}},	//   anga, прин, ypte_, _dtug, 
   {{0xdca6e741,0x2d84804d,0xa2cd8f2c,0x64a6b3bc}},	//   _нави, _time_, _सार्, _нава, 
   {{0x079884c7,0x44226662,0x3991a4dd,0x7bc2e742}},	//   овић_, kyk_, _dás_, prou, 
   {{0x6d5d24a7,0x63a9d313,0xb8d4810c,0x69c3e743}},	//   vosa, _gwen, _जज_, arne, 
   {{0x539b8c2d,0x79862160,0x6d42e744,0xb4bc86d7}},	//   _לימו, _likw, lioa, _आयु_, 
   {{0x6d5d6745,0x3991be33,0x7c2286e0,0x60cd02d2}},	//   tosa, _gás_, lyor, ygam, 
   {{0xab5b01ed,0x6b8d01df,0x7aeae746,0x6d42ac22}},	//   grün, _puag, left, nioa, 
   {{0x63a982a5,0x645a1e77,0x7c22e747,0x8c3d8214}},	//   _xwen, ştin, nyor, _peşi, 
   {{0x6d5d29d2,0x6b8d01df,0x79860097,0x29196748}},	//   sosa, _vuag, _aikw, _sosa_, 
   {{0xe9ff810b,0x291916d3,0x69d88437,0xd6db8309}},	//   _phẩm_, _posa_, ntve, _החול, 
   {{0x3eaee749,0x613101a3,0x29190129,0x7aead08c}},	//   _heft_, _målg, _qosa_, heft, 
   {{0x291901e0,0x798601b0,0x7aea824a,0x752d01cb}},	// [5870] _vosa_, _dikw, keft, _ilaz, 
   {{0x9f4dd432,0xc98713b7,0x76b9004a,0x51873bb1}},	//   rveç_, _нуми, ілер_, _нума, 
   {{0x27ed8246,0x63a9e74a,0xe9ff801c,0x6b9be74b}},	//   zwen_, _swen, _thẩm_, _stug, 
   {{0xe8eb011d,0x3eae8039,0x3991e74c,0x6d428ccf}},	//   _اردو_, _left_, _rás_, gioa, 
   {{0x6d9331af,0x68e985a2,0x29d724ed,0xdb06259f}},	//   _għan, veed, lça_, rrkö, 
   {{0x3eaeacfe,0x69d8e74d,0x7aea806d,0x39918170}},	//   _neft_, ftve, geft, _pás_, 
   {{0x29d7674e,0x44221cae,0xdce43a08,0x68e9ac91}},	//   nça_, zyk_, _uhić, teed, 
   {{0x39918791,0x6d42802d,0x212b80a1,0xc2e905a2}},	//   _vás_, cioa, óch_, খাটি_, 
   {{0x27ed8a44,0x68e98387,0x69dc8172,0xf1b80208}},	//   uwen_, reed, _ären, ġġi_, 
   {{0x27ed8a49,0x7d1b8052,0x752d2077,0x29d70214}},	//   rwen_, _hous, _alaz, kça_, 
   {{0x752d0a41,0xc3328039,0x7bcb921f,0x7d1b8f28}},	//   _blaz, _שוב_, lugu, _kous, 
   {{0xc3292d79,0x7d1bb57d,0x3f9f819b,0xd46a32dc}},	//   _דו_, _jous, ppuu_, жиме_, 
   {{0x394dd43a,0x7af70103,0x7bcb9840,0xd90f8019}},	//   mnes_, _baxt, nugu, _لیں_, 
   {{0x7d1be74f,0x6d4280b4,0x09e60b29,0x44226750}},	//   _lous, zioa, могн, ryk_, 
   {{0x394d929b,0x7bcba048,0x442228c9,0x3f8f8191}},	//   ones_, hugu, syk_, _hugu_, 
   {{0x752d6751,0x394de752,0x7d1b8008,0x7c228004}},	//   _glaz, nnes_, _nous, yyor, 
   {{0xef1a1ade,0xa0671972,0x394de753,0xdb0b8019}},	// [5880] ома_, дата_, ines_, zsgá, 
   {{0x7bcbc410,0xe7e580a1,0xe6a80de3,0x8c4301ed}},	//   dugu, _कहना_, गरेज, ößer, 
   {{0x2d9c0210,0x7d1bcf0c,0x3f878073,0x3f8fe754}},	//   ëve_, _bous, _minu_, _lugu_, 
   {{0x7d1ba653,0x53d205b1,0x395f80a6,0xdce28105}},	//   _cous, _तमाश, jous_, ploč, 
   {{0x6d428cc9,0x7bcbe755,0x7d1be756,0x394da52e}},	//   rioa, gugu, _dous, dnes_, 
   {{0x394d97e4,0x7d098dca,0x3f8781f7,0x6d42e757}},	//   enes_, _enes, _ninu_, sioa, 
   {{0x7aeae758,0x7c228b14,0x7bcb80f3,0x38668766}},	//   reft, syor, augu, _syor_, 
   {{0x69d8a51c,0x394d8f23,0x69ca82ae,0x92ae80b2}},	//   rtve, gnes_, rufe, কলে_, 
   {{0x6d40aca5,0x3f87839f,0x6f1c35cc,0x3f8f8105}},	//   _imma, _binu_, _korc, _cugu_, 
   {{0x752d0053,0x3f8f8124,0x394d9bf3,0x7d09807e}},	//   _slaz, _dugu_, anes_, _znes, 
   {{0x3f87e759,0xd6d7b186,0x6f1c0d52,0x395f90f4}},	//   _dinu_, фты_, _morc, bous_, 
   {{0x2ca69d0d,0x394d8183,0x3f87807f,0xa00a80fe}},	//   nbod_, cnes_, _einu_, _وقال_, 
   {{0x248d0131,0x7b670f4c,0x27328028,0x7af70103}},	//   žemo_, дтве, _nâng_, _paxt, 
   {{0x6131037c,0x6d9301d0,0xf047842b,0x3f878183}},	//   _måle, _bħal, _تعمی, _ginu_, 
   {{0x7af70816,0x6d408103,0x386d008d,0xb3458432}},	//   _vaxt, _omma, _šer_, liçã, 
   {{0x29d7289c,0x752d003b,0x6376e75a,0x3944cd14}},	//   rça_, _ulaz, lând, nims_, 
   {{0xc984308c,0x6f1c0996,0xb8f71669,0x7d1be5a7}},	// [5890] тури, _borc, _सा_, _rous, 
   {{0xce6b038f,0x6f1c675b,0x394de75c,0x6d40c6c4}},	//   оред_, _corc, znes_, _amma, 
   {{0x7d1baf63,0x6d9331af,0x6f1c5ba9,0x2ef802ae}},	//   _pous, _għal, _dorc, _darf_, 
   {{0x63ad2a07,0x629a8172,0x20020265,0x7bcbe75d}},	//   _kwan, _afto, _frki_, tugu, 
   {{0x68ed0f3a,0x290b002d,0x5f1195c5,0xbbeb9367}},	//   mead, _inca_, ताम्_, ترام_, 
   {{0x63ad404e,0x68ed0094,0x26e380cf,0x7bcbe75e}},	//   _mwan, lead, _কোনো_, rugu, 
   {{0x7d1be75f,0xe0d18013,0x394de760,0x4429e761}},	//   _tous, هزة_, tnes_, ša_, 
   {{0x21296762,0x3f878073,0x68ed6763,0x394d82c0}},	//   nkah_, _sinu_, nead, unes_, 
   {{0x394d8060,0x8b678250,0xd7e6819b,0x63ad0027}},	//   rnes_, _قائم, емые_, _nwan, 
   {{0x27e408b4,0x68ed27bf,0x395fe764,0x394dd5d7}},	//   _ämne_, head, sous_, snes_, 
   {{0x21290b62,0x63ad268f,0x3944c1aa,0x395fe765}},	//   kkah_, _awan, bims_, pous_, 
   {{0x63ad1bff,0x645a0093,0x68ed4ec2,0x67b98313}},	//   _bwan, ştim, jead, _فاتح_, 
   {{0x78279d1b,0x69c1026b,0xd00984bc,0x236580bf}},	//   _تعال, álen, _хеле_, _kklj_, 
   {{0x27328012,0x63ad283b,0x643a80c6,0x3d06a8b3}},	//   _când_, _dwan, לערנ, _सोने_, 
   {{0x63ad2021,0xc7b98019,0x212917bc,0xc0e61a59}},	//   _ewan, lső_, fkah_, новк, 
   {{0x68fbbce5,0x6f1c6766,0x68ed0d3e,0x6376802d}},	//   ndud, _sorc, gead, mâne, 
   {{0x291d864b,0x63ad6767,0x2d916768,0x68f9e769}},	// [58a0] _mowa_, _gwan, _auze_, _mawd, 
   {{0x248de76a,0x2732bb12,0x399508ea,0x2cbf82ef}},	//   _agem_, _vâng_, _fås_, _adud_, 
   {{0xfad7096e,0x63ad676b,0xaac983f2,0x02c983ca}},	//   _אויך_, _zwan, _राजक, _राजभ, 
   {{0x8fa65978,0x0b8aa46e,0x68ed065e,0x69dc1cc8}},	//   _паме, пски_, cead, mtre, 
   {{0x69dc2ec2,0x6f1c676c,0x69ce676d,0xead4ae47}},	//   ltre, _torc, lube, воль, 
   {{0x6d462111,0xbcfb0a5e,0x61310764,0x451605a2}},	//   hika, rléi, _våle, াসিক_, 
   {{0x69dc676e,0x6d4646cd,0x394480a6,0x2d91068c}},	//   ntre, kika, tims_, _guze_, 
   {{0x6d462896,0x6d40ab5b,0x63a2b7d2,0x3f8a676f}},	//   jika, _umma, ppon, _hibu_, 
   {{0x6d466770,0x3944e771,0x69c70677,0x656280db}},	//   dika, rims_, zrje, mooh, 
   {{0x63ad4c25,0xb34580b0,0x3f8a0010,0x69ce6772}},	//   _rwan, riçã, _jibu_, kube, 
   {{0x4426b80e,0xa0a69972,0xb3458077,0x63ad5d3d}},	//   lyo_, _заед, siçã, _swan, 
   {{0x80e00a87,0x7afae773,0x6d466774,0x68e28533}},	//   _পোস্, _hatt, gika, _ubod, 
   {{0x7afae775,0x4426cf8d,0x48fb0b45,0x27e68039}},	//   _katt, nyo_, _लोगो_, _upon_, 
   {{0x4426a077,0x25724a8c,0x7afa8519,0xa3e88e9c}},	//   iyo_, rála_, _jatt, _बहन_, 
   {{0x68ed6776,0x31c41c10,0xdb04060e,0x4ac980da}},	//   tead, лств, _avió, _राघव, 
   {{0x442682ee,0x69c700f8,0x21292563,0x63ad6777}},	//   kyo_, rrje, ukah_, _twan, 
   {{0x21290363,0x63ad3bbc,0x2d91005d,0xa3e50073}},	// [58b0] rkah_, _uwan, _suze_, _नहि_, 
   {{0x7afa8c3e,0x4426e778,0x68ed5989,0x2129182d}},	//   _natt, dyo_, sead, skah_, 
   {{0xceb38273,0x69ce091e,0x69dc00fe,0x212900e5}},	//   ריע_, cube, ctre, pkah_, 
   {{0xa567803d,0xa3e5002a,0x888300df,0x63b98027}},	//   ردان, _नहा_, _میزن, tswn, 
   {{0x7bdd6779,0x27ff01e0,0x4426e77a,0x7afa9f99}},	//   ntsu, _éun_, gyo_, _batt, 
   {{0x6d462322,0xbbd186ee,0x7bdd677b,0x02c2909a}},	//   zika, _समीक, itsu, айшо, 
   {{0x44268e41,0x62880f63,0x6d46677c,0x7afa8255}},	//   ayo_, ždov, yika, _datt, 
   {{0x4426a698,0x25be007f,0x6009973e,0x63bbcd49}},	//   byo_, _ætla_, дним_, _tvun, 
   {{0x7afae77d,0x4426829a,0x7bcf00d7,0xe739824f}},	//   _fatt, cyo_, jucu, деп_, 
   {{0x7d0d2cf9,0x7afac4c7,0x6d46677e,0xd2f78068}},	//   _anas, _gatt, wika, _سکتا_, 
   {{0x64a6677f,0xed5a427e,0x6ea78068,0x6147847f}},	//   кана, дон_, ونکہ_, _cèlè, 
   {{0x2cb20816,0xd24e803d,0x637682fd,0x7afa9858}},	//   _qeyd_, _بچه_, râne, _zatt, 
   {{0x317f8214,0x7afacfab,0x78a9b5cc,0x6135b7f1}},	//   mmuz_, _yatt, mbev, _pálf, 
   {{0x03a3036d,0x69dc6780,0x8ca2120d,0x7d0d48c8}},	//   риро, ttre, _क्रो, _enas, 
   {{0x6d466781,0x3f8a6782,0x80e000b2,0xf2d283f3}},	//   pika, _ribu_, _পোষ্, יעם_, 
   {{0x69dc3b7b,0xada28974,0x78a983c5,0x3f8a0ac8}},	//   rtre, _таъл, nbev, _sibu_, 
   {{0xf8b28273,0x7bcf05ca,0x54a500d8,0xa9671e62}},	// [58c0] ישן_, cucu, _صحيف, тита_, 
   {{0x442680fd,0x61230079,0x9bb70039,0x798be783}},	//   vyo_, _sõlt, _שהיה_, _ligw, 
   {{0x7afa9bba,0xb606833b,0x65628bed,0x7bdb8a1c}},	//   _ratt, _ibáñ, tooh, _aquu, 
   {{0x442681d5,0x7afa91b6,0xb4ccb985,0x629c23b6}},	//   tyo_, _satt, लले_, lcro, 
   {{0x30751bef,0xd8430170,0x7afa8cff,0x3205844e}},	//   _бурс, ročí_, _patt, _arly_, 
   {{0x4426b2d4,0x46a31a2c,0x7afab844,0x63768432}},	//   ryo_, _варв, _qatt, dânc, 
   {{0x7afa88b4,0x442698bd,0xf7430826,0x3cfd8079}},	//   _vatt, syo_, _теро, _रोके_, 
   {{0x7afae784,0x4426820e,0x5ec700b2,0x637682fd}},	//   _watt, pyo_, র্দে, fânc, 
   {{0xe80505d9,0x56948ff9,0x798b8324,0x05559683}},	//   रिया_, лапт, _digw, _стря, 
   {{0x6131018a,0x7d0d1625,0xa2d70d4a,0x21ce808a}},	//   _måla, _snas, _बाध्, _məhz_, 
   {{0x7d0d00db,0x2d8c8063,0x27240341,0xa37b0da7}},	//   _pnas, _édes_, _höns_, ntõe, 
   {{0xc4bf06df,0x779289dc,0x64bf0353,0x5d642a7d}},	//   ्लेख, _پیدا, ्लेश, итяз, 
   {{0x637b024a,0xd6d282e5,0xe9ff8106,0xdb04016f}},	//   nîng, _نقش_, _thảm_, _aviñ, 
   {{0x7520822a,0x2d879357,0x7bdd16bf,0x56938116}},	//   _lomz, ínez_, rtsu, _кашт, 
   {{0x442d003a,0x27360142,0xa92300e9,0x7bdd6785}},	//   še_, _mænd_, áľov, stsu, 
   {{0x39989418,0x2fc96786,0x7d0d1431,0x75208103}},	//   _més_, trag_, _unas, _nomz, 
   {{0xaad2800f,0xdb0603d5,0x6aa26787,0x987521f3}},	// [58d0] _सांक, lský, _şofe, улац, 
   {{0x6d440066,0x656f6788,0x0dcb0229,0xa2f507c5}},	//   _zmia, llch, дуди_, _споч, 
   {{0xdb06003e,0x2baf0076,0x39988429,0xe8df812f}},	//   nský, जीरा, _nés_, hiền_, 
   {{0xdcfc808a,0xf6538309,0x60c29a40,0xe7952501}},	//   _vurğ, בצע_, _ndom, _ماسک, 
   {{0x798b81bb,0xfbdf6789,0xd103a9eb,0xbcfb2885}},	//   _rigw, ntê_, _शोषण_, llés, 
   {{0x6135807f,0xab6481e2,0x63768432,0xf9900184}},	//   _mále, авіл, vânc, _دبی_, 
   {{0xa96988f3,0x21698ce3,0x68fd0116,0xdb060170}},	//   ника_, ники_, _kasd, jský, 
   {{0x637683b8,0xdb060170,0xe9ff8106,0x6c858019}},	//   tânc, dský, _chạm_, _ملزم, 
   {{0x6135826b,0x1c0700a1,0x78a981eb,0x68fd678a}},	//   _nále, शिफल_, rbev, _masd, 
   {{0x656f2070,0x78a9ad29,0x60c2e78b,0x6376995f}},	//   elch, sbev, _edom, rânc, 
   {{0x0d865153,0x45860d41,0x63bd3a8f,0x200691f4}},	//   ллон, лгов, essn, _eroi_, 
   {{0x03a60c5c,0xaadf9306,0xfbdf01b2,0x3949678c}},	//   лимо, प्रक, ftê_, jias_, 
   {{0x66e58599,0x290fb6a6,0xeb972c05,0xdee58370}},	//   _бола, _inga_, лия_, _боли, 
   {{0xcc3a80c6,0xa3d50079,0x656f0540,0xdd8e868e}},	//   געשט, _हमर_, alch, _کوي_, 
   {{0xa2db82a3,0xbcfb00a6,0x394910e1,0x69d4009b}},	//   _नान्, glés, fias_, बंधी, 
   {{0x394915b9,0x68fd011e,0x6569cc63,0x81b585a2}},	//   gias_, _casd, _nkeh, _জমা_, 
   {{0xb4d0007a,0xc8b504ce,0x4f0a004a,0x656660ff}},	// [58e0] शली_, рссы, ннан_, mokh, 
   {{0x63a4570d,0x88830482,0x6566678d,0xe8d0800d}},	//   _itin, служ, lokh, _सञ्च, 
   {{0x394915d3,0xf8bf678e,0x6135826b,0x6b96678f}},	//   bias_, _clés_, _zále, _huyg, 
   {{0x394944c2,0xa37b03b8,0x68fd662d,0xac97803d}},	//   cias_, rtõe, _gasd, هنما_, 
   {{0x77f28e35,0x26f3807a,0xa37b0077,0x7afe0f24}},	//   _अनेक_, _असूर_, stõe, _kapt, 
   {{0xf746036d,0x81c900cf,0x290fb8d1,0x08fc00cf}},	//   _сего, োবর_, _anga_, _একটু_, 
   {{0x27e06790,0x82970052,0xe9ff8028,0x41e680fe}},	//   ltin_, נדקס_, _phạm_, استف, 
   {{0x29006791,0xd01080fe,0xdb060e63,0x20068265}},	//   ndia_, قلب_, vský, _proi_, 
   {{0x3d118365,0x47348510,0xfbdf024a,0xfaa6c5ac}},	//   णारे_, инис, xtê_, _базо, 
   {{0x138a80fe,0xdb060170,0xd6da998a,0x4ad303ff}},	//   _أخرى_, tský, хти_, _ताइव, 
   {{0x2293830b,0x63a46792,0x49ca8003,0xaa938851}},	//   _المس, _atin, _член_, _المث, 
   {{0x39496793,0xdb0611b3,0x9f49012b,0x27e06746}},	//   xias_, rský, hvað_, ktin_, 
   {{0x39491f28,0x394684e0,0x7afe4905,0xbf9b03b8}},	//   vias_, _imos_, _bapt, _prêm, 
   {{0xa3c9807a,0x3946827e,0xfbdf01b2,0x6b960214}},	//   लूट_, _hmos_, rtê_, _duyg, 
   {{0xfbdf02a5,0x2d9c00b0,0x5fc70073,0x13d18b45}},	//   stê_, ível_, _लिहल, _सम्भ, 
   {{0x27e03214,0x290000a6,0xddcb0208,0xbcfb0063}},	//   ftin_, gdia_, ċiżj, rlés, 
   {{0x3949139c,0x7afe002d,0x481503ad,0x3f8e89ec}},	// [58f0] rias_, _fapt, шмас, _kifu_, 
   {{0x39496794,0xaadc009b,0x657bd192,0x63600063}},	//   sias_, _बायक, _shuh, köny, 
   {{0x39492deb,0x637b0093,0x68fd0103,0x3946811e}},	//   pias_, rînd, _tasd, _omos_, 
   {{0xc56b8061,0xe7e582f4,0x68e40a5e,0x80dc0056}},	//   رحال_, _कहला_, cfid, _फाये, 
   {{0x7afe07fa,0x78ad6795,0x6e95219d,0x61fa82fe}},	//   _yapt, mbav, _вигу, _astl, 
   {{0x9f52817c,0xa3d6059b,0x569428c9,0xeb969f17}},	//   _èyè_, ांत_, _гарт, шиш_, 
   {{0x2bd18611,0x657b80f8,0x316b008d,0x8c4781b2}},	//   _समका, _thuh, _kkcz_, _beşê, 
   {{0xa925bdaf,0x3125d7be,0x63a203df,0x5ec705a2}},	//   рдил, рдиг, _éong, র্শে, 
   {{0x6d4be796,0x2f55a6bd,0x61fa8d76,0xead59588}},	//   miga, итос, _estl, _возь, 
   {{0x3cff9123,0x5745cbbe,0x6d4bc789,0x64578093}},	//   _hauv_, рноб, liga, şxis, 
   {{0xd2518067,0xbb8480fe,0x6285826b,0x3cff822a}},	//   _بنا_, _اللي, ýhod, _kauv_, 
   {{0xeb9a00c4,0xd0118013,0x6d4b8e60,0x7afe6797}},	//   ким_, _ولا_, niga, _sapt, 
   {{0xe72e860d,0xed5706f1,0x2d82263d,0x3cff827e}},	//   _де_, роя_, rmke_, _mauv_, 
   {{0xa3e88611,0x6d4ba170,0x3cffe798,0x46a58223}},	//   _बहस_, higa, _lauv_, _такв, 
   {{0xc3328039,0x98a06799,0x6d4bcf8d,0xa2d706df}},	//   חום_, nkić_, kiga, _बार्, 
   {{0x29002cd8,0x10a60d08,0x27e0679a,0x18a612c4}},	//   udia_, риан, ttin_, раам, 
   {{0x6d4be79b,0x6723e79c,0x7afe109a,0x63a4679d}},	// [5900] diga, _konj, _tapt, _utin, 
   {{0x27e0433f,0x613108b4,0x4a460656,0xdb0601c2}},	//   rtin_, _håll, _внов, rskó, 
   {{0x48e63892,0xdb2402e5,0x6723c155,0x98a004c2}},	//   _конв, _نوکی, _monj, jkić_, 
   {{0xb64c8273,0xfce6c35d,0x6723e79e,0xb4c2800d}},	//   עגאָ, родо, _lonj, ूले_, 
   {{0x63868a63,0x2ca982ba,0x3cff81df,0x752401cb}},	//   агда, ñada_, _dauv_, _moiz, 
   {{0x69ce0a44,0x31c68d66,0xa9c6a7d4,0x05c580da}},	//   orbe, асив, асик, _विंब, 
   {{0xd24f846c,0x6d4bb14a,0xd90d8267,0xdce280ca}},	//   ونه_, biga, کین_, looč, 
   {{0x3f8e80f6,0x7524421c,0xbcfb01d2,0x6723d030}},	//   _sifu_, _noiz, jlép, _aonj, 
   {{0x6723e79f,0xd0e28758,0x53a38325,0x69c18214}},	//   _bonj, क्षण_, _матб, _evle, 
   {{0x6723e7a0,0x80a690c2,0x257580f9,0x2d9867a1}},	//   _conj, _ट्रे, håll_, _kure_, 
   {{0x3eb80068,0x6723803a,0x7d009edf,0x2d983ca5}},	//   _mert_, _donj, _kams, _jure_, 
   {{0x7d00e7a2,0x35473e98,0x2d9867a3,0x3cff827e}},	//   _jams, рхов, _mure_, _xauv_, 
   {{0x6abc0324,0x69c867a4,0x69ce0a1b,0xb79690f3}},	//   farf, áden, erbe, _трећ, 
   {{0x6d4bc5bd,0x98a919bf,0x6d5d0035,0x6abc2f85}},	//   ziga, rkač_, érab, garf, 
   {{0x75240103,0x6135d9c5,0x48dd86ce,0xff7b83f3}},	//   _foiz, _hála, क्को_, _שטומ, 
   {{0x2d520024,0x75240109,0x6723816c,0x7d00a46f}},	//   všeg_, _goiz, _zonj, _nams, 
   {{0x3eb85bcf,0x3cff822a,0x69ce5b9b,0xe9ff8106}},	// [5910] _bert_, _rauv_, arbe, _thầm_, 
   {{0x3eb859e7,0x6135e7a5,0x2d9867a6,0x3cff822a}},	//   _cert_, _mála, _bure_, _sauv_, 
   {{0xd006842b,0x2bc986d7,0x3cff81c8,0x368b3cf4}},	//   _کل_, _रिहा, _pauv_, тсан_, 
   {{0xe1f020f4,0x7d00a926,0x2d9867a7,0x3cff81c8}},	//   _کسی_, _cams, _dure_, _qauv_, 
   {{0xa3b285d9,0x6d4b89e6,0xfc058826,0xfc3f001b}},	//   झील_, riga, спло, nzí_, 
   {{0x6d4b92ea,0x3eb867a8,0x3da70077,0x2d520524}},	//   siga, _gert_, _враб, pšeg_, 
   {{0x2d980124,0x6d4be7a9,0x7d00816c,0x3cff822a}},	//   _gure_, piga, _fams, _tauv_, 
   {{0xe8f9ccc2,0x672386e0,0xe9a880fe,0x98a00533}},	//   ули_, _sonj, جدون_, rkić_, 
   {{0xb8ffa266,0x6d498b09,0x2d980124,0xdee58cc5}},	//   _ता_, _imea, _zure_, бопи, 
   {{0x636d860e,0x2fcdda0b,0x69d53fb2,0x3f9967aa}},	//   gúnt, rreg_, kuze, _musu_, 
   {{0x3ea102ae,0x6723d3fe,0x37a800b2,0x3f9167ab}},	//   icht_, _vonj, _ওয়ার, _mizu_, 
   {{0xc329004d,0x69d5003a,0x3ce3007a,0xb8958013}},	//   _או_, duze, ट्ले_, _الإع, 
   {{0x394de7ac,0x6abc007f,0x3f99004f,0x291f9af0}},	//   mies_, tarf, _nusu_, mjua_, 
   {{0xfaa35744,0x673a80fa,0xeb973307,0x7af567ad}},	//   заро, chtj, сир_, gezt, 
   {{0x2bd1800f,0xbb432fe4,0x200b01e9,0x43433aea}},	//   _समझा, черк, _arci_, черв, 
   {{0x3a2500f9,0x399c01fb,0x3eb867ae,0xa3e88e2d}},	//   älpa_, _vís_, _sert_, _बहल_, 
   {{0x4e961389,0x46ea1b24,0x3d1567af,0x2d980039}},	// [5920] مشار, лдан_, धारे_, _sure_, 
   {{0x6d49b00d,0x3f9904c2,0x60dd0269,0x2fc067b0}},	//   _amea, _dusu_, _ecsm, rsig_, 
   {{0xd0f983ca,0x394dcb94,0xa3d60073,0x3eb867b1}},	//   ्याण_, kies_, ांव_, _vert_, 
   {{0x61fe003b,0x3ea10013,0x394de7b2,0xd910007b}},	//   _ispl, acht_, jies_, _تیر_, 
   {{0x200b029f,0x6ed893d2,0x394de7b3,0xe607804e}},	//   _grci_, _मालु, dies_, _کش_, 
   {{0x29021751,0xf6d5036a,0x8fa3009f,0x2d9867b4}},	//   _haka_, _міся, _харе, _ture_, 
   {{0x7d00e7b5,0x394de7b6,0x29021d4f,0x84c4804a}},	//   _tams, fies_, _kaka_, _дәлд, 
   {{0x212007ad,0xf99304fc,0x2d920083,0x6d5b89b8}},	//   njih_, הרה_, _niye_, _gjua, 
   {{0x290267b7,0x3d1c0560,0x74548068,0x7af50063}},	//   _maka_, याने_, _بھائ, yezt, 
   {{0x613589b9,0x19ba95ba,0xcafc83ff,0x7bc2834e}},	//   _vála, _будь_, _एसिड_, msou, 
   {{0x394de7b8,0xd9469c4a,0x2d98c35b,0x25a78065}},	//   bies_, _лежи, êre_, _ctnl_, 
   {{0xd7fe010b,0x673a8210,0x2902345e,0x69d5505c}},	//   _đăng_, shtj, _naka_, vuze, 
   {{0x2d9207fa,0x7d7b8039,0x716580fe,0xdb09807f}},	//   _diye_, טרטג, _بالك, _kveð, 
   {{0x799aa714,0x637f82fd,0x613ccaa8,0xdce902d2}},	//   _kutw, cênd, _bélg, ılıy, 
   {{0x290267b9,0xa2db99d7,0x61fe011e,0x61358e5b}},	//   _baka_, _नास्, _cspl, _máln, 
   {{0x69d50ba7,0xa3d60f5a,0x799ad98d,0x2904e72c}},	//   ruze, ांश_, _mutw, ndma_, 
   {{0x61fe67ba,0x645a07fa,0x76b90daa,0x63b60324}},	// [5930] _espl, ştir, илар_, _gwyn, 
   {{0xec380052,0x3ea102ae,0x394dd2ff,0x6d49e7bb}},	//   _לאחר_, ucht_, zies_, _smea, 
   {{0x2ca982ba,0x3f91029f,0x70950014,0x290267bc}},	//   ñado_, _vizu_, _манф, _faka_, 
   {{0x3ea102ae,0x5c758775,0x200b1527,0x3d1c00c9}},	//   scht_, олет, _trci_, याये_, 
   {{0xb6078a93,0x582b0103,0x320c80db,0x3ebe920e}},	//   _koší, _сўнг_, _ardy_, katt_, 
   {{0x29020889,0x85bb1351,0x55bb00df,0x394dbec9}},	//   _zaka_, _مارس_, _مطرح_, wies_, 
   {{0x394de7bd,0x290267be,0x7aea01ed,0x3d1c054d}},	//   ties_, _yaka_, _öfte, यामे_, 
   {{0x5d548746,0x17c984bc,0x6d49b75e,0x81ea80b2}},	//   _екст, агии_, _umea, মিং_, 
   {{0x394d8b7a,0x200b803e,0x320c813b,0xe8df8106}},	//   ries_, íci_, _erdy_, hiện_, 
   {{0x394d905f,0x63a98077,0x656bb7d2,0x2d921be9}},	//   sies_, _iten, logh, _siye_, 
   {{0x2d923f7f,0x6d59892f,0x799aae71,0x637f8432}},	//   _piye_, onwa, _gutw, gêne, 
   {{0x29038029,0xdb060172,0x6d4f67bf,0x6b9bd59b}},	//   ējas_, nskö, gica, _kuug, 
   {{0x3ebee7c0,0xae17815e,0x4ae0809b,0x69c50af6}},	//   batt_, _گذشت, _नामव, _avhe, 
   {{0x29020283,0x3b0a0008,0x63a9a2a2,0x273b824a}},	//   _saka_, шего_, _mten, _bêne_, 
   {{0xcb1287a6,0x290267c1,0x68f60008,0xdb06010d}},	//   ולם_, _paka_, teyd, kskö, 
   {{0x60dbe7c2,0x6f039637,0x63a9a695,0x6138007f}},	//   ngum, _hanc, _oten, _bíla, 
   {{0x6f03e7c3,0xfe780116,0x574a5e75,0x2120007e}},	// [5940] _kanc, _šį_, азам_, rjih_, 
   {{0xef1718e4,0x290267c4,0x69c3e7c5,0x67218183}},	//   ому_, _waka_, ksne, njlj, 
   {{0x2902608d,0xe4d309dc,0x60db80bf,0x7d1667c6}},	//   _taka_, _عقید, kgum, _knys, 
   {{0x7bc2a070,0x186a1e0a,0xb4db075d,0x7d04163b}},	//   tsou, _вами_, liàr, _jais, 
   {{0x7d0467c7,0x06cc00b2,0x25ad0170,0x69c101d2}},	//   _mais, র্ষি, _čele_, šlet, 
   {{0x7d0467c8,0x79a69174,0x6b9b8128,0xf1a68613}},	//   _lais, орие, _duug, орин, 
   {{0x63a9e7c9,0xd13aaf40,0x7bc2c131,0x613ce7ca}},	//   _eten, ихи_, ssou, _léle, 
   {{0x7d0467cb,0x2bd285b7,0x442f811a,0x26c700e9}},	//   _nais, _सिपा, byg_, ónov_, 
   {{0x6f0380f6,0xd83a80ce,0x290280e9,0x25720170}},	//   _banc, рэй_, ľka_, nálu_, 
   {{0x290298d4,0x6d4f67cc,0x6f03ae8d,0x6135811e}},	//   žka_, wica, _canc, _fálo, 
   {{0x6d4f16b9,0x7d0467cd,0x3ebee7ce,0x613c8019}},	//   tica, _bais, ratt_, _péld, 
   {{0x7d04298d,0x3ebee7cf,0x25a5011e,0x996582c3}},	//   _cais, satt_, _élle_, _етіл, 
   {{0x6d4f11b7,0x6135acb3,0x60c0ae94,0x6442e01f}},	//   rica, _zálo, mamm, nzoi, 
   {{0xdcfc81e2,0x6f03e7d0,0x491281d2,0x48f481d2}},	//   _turė, _ganc, थाको_, ्यको_, 
   {{0x7d045cb4,0xd90f007b,0x6138293e,0x637f83b8}},	//   _fais, نید_, _síla, lênc, 
   {{0x7d042133,0xa2d718e0,0x6edd0d6d,0x6f03e42a}},	//   _gais, _बाक्, _पाहु, _zanc, 
   {{0xe572096e,0x6d4d67d1,0x273b824a,0x4fd52a7d}},	// [5950] _אַז_, _imaa, _wêne_, яжат, 
   {{0x7d04029f,0x6131072c,0x273b859e,0xb87b011e}},	//   _zais, _måli, _têne_, _acíc, 
   {{0x2d9ce7d2,0x69d8e7d3,0x6b9b854d,0x442fab56}},	//   _juve_, juve, _suug, wyg_, 
   {{0x2fc68025,0x442f88b4,0x61358149,0x9f428093}},	//   _ovog_, tyg_, _cáll, îkê_, 
   {{0x18350273,0x656be7d4,0x613583b9,0xfaa58f95}},	//   _זאָל_, rogh, _dáll, пало, 
   {{0x637f8077,0xa635005a,0x2d9cd262,0xd6d85c42}},	//   dênc, _енгі, _ouve_, _мтс_, 
   {{0xe5c41046,0x6d4d1610,0x69d8e7d5,0x6f038c5b}},	//   _осто, _omaa, guve, _ranc, 
   {{0x7982d4f9,0x25720019,0x6b9b82fa,0x69c396f3}},	//   _chow, nált_, _tuug, rsne, 
   {{0x6f03a726,0x63a9e7d6,0x79828097,0x2bd2800f}},	//   _panc, _uten, _dhow, _सिया, 
   {{0x7d0467d7,0x613100f9,0x6d4d0ca7,0x6f038103}},	//   _sais, _dåli, _amaa, _qanc, 
   {{0x613c82c0,0x3669ce1f,0xe8020562,0xb9e780f0}},	//   _séle, сано_, _रैना_, _фізи, 
   {{0xed5a00eb,0x6f038dcb,0x60c0cf07,0x78bd38cd}},	//   сом_, _wanc, camm, _nesv, 
   {{0x6f03e7d8,0x7d0467d9,0xc95284fc,0x637f8432}},	//   _tanc, _vais, _אמא_, cênc, 
   {{0x613c8068,0x200f8116,0x26c120d8,0xdb0600e9}},	//   _véle, _irgi_, jaho_, jskô, 
   {{0x7d0467da,0x78bd0a6f,0xd2520063,0x613801d2}},	//   _tais, _besv, رنر_, _díln, 
   {{0x25aa86c9,0x5fc70073,0x7d040c8c,0x75299659}},	//   íble_, _लिखल, _uais, _noez, 
   {{0x78bd67db,0xf8bf0065,0xaa8a004e,0xd7f907c5}},	// [5960] _desv, _toén_, _گندم_, жує_, 
   {{0xdfcf00a7,0x869a195f,0x78a401e9,0x7bc66288}},	//   ايل_, стат_, sciv, msku, 
   {{0x1a9b0273,0x7bc60eb9,0x4a9b00c6,0x6edd0079}},	//   _לייע, lsku, _לייג, _पारु, 
   {{0x63768012,0xc4868d39,0xbf9b00ef,0xdb0d007f}},	//   mâni, плек, _prêt, _hvað, 
   {{0x26c121bc,0x61358068,0x7bc667dc,0xa8068065}},	//   baho_, _váll, nsku, _mañó, 
   {{0x7982e7dd,0x69d8a6c2,0xfc3f0530,0x6135811e}},	//   _show, tuve, ncía_, _dálm, 
   {{0x2fc68025,0xa50a809f,0x60c0e7de,0x200f8109}},	//   _svog_, _лева_, tamm, _argi_, 
   {{0xd13080fe,0x637f83b8,0x613101a3,0x7bc65f7c}},	//   ئمة_, tênc, _påli, ksku, 
   {{0x60c08eb9,0x394000e5,0x7af883d0,0x2d9c9bcd}},	//   ramm, ihis_, pevt, _suve_, 
   {{0x60c0bf1a,0x637f80b0,0x6b66906f,0x6d4d03c5}},	//   samm, rênc, _экза, _smaa, 
   {{0x2cad0e75,0x637f83b8,0x6d4d0128,0x3d118076}},	//   ñedo_, sênc, _pmaa, णाचे_, 
   {{0x2fc68053,0xc27b8115,0x4a7b80c6,0xa8068728}},	//   _tvog_, _פראי, _פראב, _cañó, 
   {{0x39405569,0x7bc612f1,0x78bd0a6c,0xdfcf80d8}},	//   dhis_, gsku, _resv, _مين_, 
   {{0x3b05982b,0x2d9ce7df,0x661c88af,0x9abc8208}},	//   _xalq_, _tuve_, ärks, _soċj, 
   {{0x637683b8,0x81ea80b2,0xde5780f0,0x6131072d}},	//   gâni, মিক_, _наші_, _målv, 
   {{0x6d4d48b7,0x3940085e,0x26c167e0,0xa3cd8353}},	//   _umaa, ghis_, waho_, _शटल_, 
   {{0xb9051918,0x656f0066,0xb4d926f9,0x77980325}},	// [5970] _ना_, moch, ाली_, зкур_, 
   {{0x656f67e1,0x63ad6299,0xd24e0068,0x09b280b2}},	//   loch, _itan, اچی_, _ঘটনা, 
   {{0x7529e7e2,0x273f01b2,0x26c1059d,0x2002267c}},	//   _poez, _nîne_, raho_, _eski_, 
   {{0x6d5d0048,0x656f67e3,0xdced04c2,0x39401ea9}},	//   nnsa, noch, _okač, chis_, 
   {{0xdfc68c85,0x2919002d,0x2d520bfc,0x69c886b3}},	//   _جي_, _insa_, kšen_, _avde, 
   {{0x68e2a69b,0x63ad0010,0x656f67e4,0x273f024a}},	//   _acod, _mtan, hoch, _bîne_, 
   {{0x656f67e5,0xd01585b7,0x69c700f0,0x752980fa}},	//   koch, तम्भ_, nsje, _toez, 
   {{0x56940448,0x7bc6168b,0x29090010,0x20d585cf}},	//   _част, ysku, ndaa_, фікс, 
   {{0x6006925e,0x69d502ae,0x798980e5,0x3d1c00c9}},	//   дным_, hrze, rmew, यासे_, 
   {{0x27e967e6,0x212b3713,0x02a7af95,0x33398f2a}},	//   itan_, _loch_, _храм, _بزرگ_, 
   {{0x63ad67e7,0x7a3580fe,0x69d50034,0x2919013b}},	//   _atan, _تفاص, jrze, _onsa_, 
   {{0x212b0354,0x62818131,0x27e967e8,0x69c767e9}},	//   _noch_, _izlo, ktan_, dsje, 
   {{0x27e90cb7,0x68ed00fe,0x394fe7ea,0x3d1e0439}},	//   jtan_, dfad, _imgs_, _बचीं_, 
   {{0x6f076061,0x29190906,0xdce400d7,0x63ad00db}},	//   _najc, _ansa_, _okić, _dtan, 
   {{0xe297244b,0x394067eb,0xfc3f2f9c,0x27e90124}},	//   дар_, this_, rcía_, etan_, 
   {{0x656f5177,0x27e967ec,0x29190a67,0x63bbb05a}},	//   coch, ftan_, _cnsa_, _owun, 
   {{0x212b035b,0xa494007b,0x27e90347,0xb8f6000d}},	// [5980] _doch_, _سیست, gtan_, _सय_, 
   {{0x3940027e,0x613c80ef,0x3d1c009b,0x6281839f}},	//   shis_, _méla, यावे_, _ozlo, 
   {{0x27e9025f,0xd9460189,0xa3d6256d,0x614606a1}},	//   atan_, _жени, ांक_, _жена, 
   {{0x69dc1e4f,0x7afc67ed,0xa2aa010c,0x27e90347}},	//   mure, lert, जुर्, btan_, 
   {{0x27e967ee,0x0edd809b,0x598308cf,0x68fbe7ef}},	//   ctan_, _मांड, _шлюб, deud, 
   {{0x656f67f0,0x7afc4287,0x68e2dfae,0xbfa58106}},	//   zoch, nert, _scod, _việ, 
   {{0x6298003e,0x656f1547,0x255601a8,0x9f4b055a}},	//   _úvod, yoch, nāls_, _escó_, 
   {{0x7afc67f1,0x3f980124,0x3d069379,0x60c460aa}},	//   hert, _hiru_, _सोचे_, naim, 
   {{0xbcfb03e9,0x69dc67f2,0x6d5d5177,0xe2ca9700}},	//   nnée, hure, éram, _млад_, 
   {{0x3ce10073,0x613c80ef,0x656f67f3,0x60c467f4}},	//   _काहे_, _déla, woch, haim, 
   {{0x60c421ea,0x68ed0214,0x61380065,0xd5b78d6e}},	//   kaim, yfad, _píll, мся_, 
   {{0xb4d9000c,0x613c812b,0x2bd2809b,0x27e94e9a}},	//   ाले_, _féla, सळपा, ytan_, 
   {{0x656f67f5,0x7afc67f6,0x2d52222e,0x69a480a1}},	//   roch, fert, pšen_, _चंडी, 
   {{0x656f2094,0xf64f811d,0x69d50066,0x7afc5ab4}},	//   soch, ائی_, trze, gert, 
   {{0x69dc4a5a,0x439417df,0xda780632,0x656f58c4}},	//   gure, тарс, дят_, poch, 
   {{0x60c403a1,0x69c744b3,0x3f9867f7,0x6138118d}},	//   gaim, rsje, _airu_, _fílm, 
   {{0xe8119089,0x6b97037f,0x68ed5a9a,0x27e963a0}},	// [5990] ़िया_, _tixg, rfad, utan_, 
   {{0x212b06e4,0x27e967f8,0x69d50066,0xc8088028}},	//   _woch_, rtan_, prze, _mở_, 
   {{0x27e967f9,0x212b063c,0x7bdd6792,0x7bc9ae70}},	//   stan_, _toch_, lusu, _sveu, 
   {{0x27e967fa,0x29190e3b,0x613581d2,0x27ff811a}},	//   ptan_, _unsa_, _válk, ywun_, 
   {{0x7bdd392f,0x9f9a8008,0x27ff0086,0xc8088106}},	//   nusu, nään_, _èun_, _nở_, 
   {{0xfbd0840c,0x63a08012,0x3f980120,0xc2c580d8}},	//   شته_, _dumn, _giru_, ريبي, 
   {{0xa4d5836a,0xe1f1919c,0xe296d8d6,0x2ca08265}},	//   _пові, است_, наш_, žida_, 
   {{0x7bdd67fb,0x7afc1580,0x9f9a836d,0x6d42e7fc}},	//   kusu, zert, kään_, choa, 
   {{0x68fbe7fd,0x7ae567fe,0x69dc80f0,0x0bd580d8}},	//   reud, _ocht, _åren, _سياح, 
   {{0x200de7ff,0x7bdd6800,0x6135807f,0x7c84a715}},	//   rvei_, dusu, _máli, _русе, 
   {{0x7afc15c1,0x06cc00cf,0x7d09949b,0x752d6801}},	//   vert, র্কি, _kaes, _boaz, 
   {{0x7ae5639c,0x7afc568d,0x613101a3,0xc0e9803d}},	//   _acht, wert, _måls, _رفتن_, 
   {{0xd90f8529,0x752d0bae,0x7afc6802,0x3ce10c2e}},	//   _میں_, _doaz, tert, _कारे_, 
   {{0x69dc4b9a,0x7d098504,0x06d500b2,0xa8568039}},	//   ture, _laes, স্তি, _אינה_, 
   {{0x26c5caa9,0x7afc6803,0x60c45be1,0x6376a4d0}},	//   malo_, rert, taim, mânt, 
   {{0x7ae52788,0x395fe804,0x26c582d9,0x69dc2fd6}},	//   _echt, nnus_, lalo_, rure, 
   {{0x7afc1b52,0xfaa613d3,0x61359a5a,0x69dc0618}},	// [59a0] pert, _папо, _cáli, sure, 
   {{0xe2058028,0x38660208,0x60c46805,0xbcfb00ef}},	//   _đóng_, ħor_, saim, rnée, 
   {{0x63a08025,0x1f3683dd,0x6d4295b0,0x60c44a3b}},	//   _sumn, ערער_, thoa, paim, 
   {{0x80be823b,0x26c5bbaa,0x9f40075d,0x53e689a3}},	//   _एजें, halo_, stià_, ецка, 
   {{0x26c5d69a,0x3f9800e5,0x7d09a6ba,0x6135e806}},	//   kalo_, _tiru_, _daes, _gáli, 
   {{0xdd318816,0x4908000d,0x06d580b2,0x23a601ac}},	//   _təşk, ाएको_, ত্তি, _môj_, 
   {{0xc8088028,0x3ce10034,0x61358170,0xf7770309}},	//   _sở_, _काले_, _záli, _נעלי_, 
   {{0x7d1b8269,0x395f809a,0x2d5200ac,0xab5b0587}},	//   _gnus, gnus_, ušel_, tsük, 
   {{0xb908d440,0x6d408413,0x752d0064,0x26c58504}},	//   _बा_, _ilma, _roaz, falo_, 
   {{0x26c5b63a,0x47349096,0x78a981e9,0x9f9a819b}},	//   galo_, тнос, acev, vään_, 
   {{0x0f570052,0x7d09839d,0x613103cd,0x2bd30bf5}},	//   תיים_, _yaes, _målr, _तिहा, 
   {{0x9f9a825b,0x273f02a5,0x637b024a,0x3ce1009b}},	//   tään_, _mîna_, mîni, _काळे_, 
   {{0x26c5e807,0x29578273,0xdb00816c,0x637b024a}},	//   balo_, _אסאך_, _numë, lîni, 
   {{0xdb008172,0xf8b8001c,0xd9f4809b,0x60c2e808}},	//   _utmä, _đĩa_, _आहात_, _heom, 
   {{0x6d40917f,0x6b9a835b,0x2bd30073,0x0a681401}},	//   _olma, _mitg, _तिवा, ерти_, 
   {{0x9f9a8008,0x99980ca0,0x7bdd6809,0x798d00db}},	//   sään_, екст_, pusu, umaw, 
   {{0x671c1108,0x518409b2,0x637b01b2,0xa3d28102}},	// [59b0] नांक_, уура, hîni, _विष_, 
   {{0x6d40cd9d,0x6135b7b0,0xa3d605c9,0x4de4802a}},	//   _alma, _váli, _हित_, _कमाई_, 
   {{0x78a20507,0x7d09809f,0x317200bf,0x3160047f}},	//   žova, _paes, boyz_, bniz_, 
   {{0x60c29e01,0x613587a2,0x6285016b,0x2fcb008d}},	//   _neom, _hálv, _izho, _tvcg_, 
   {{0x26c58371,0x69d89845,0xdeb302c3,0x9f4003b9}},	//   yalo_, erve, _бұзы, stiá_, 
   {{0x2d520131,0x6d40e80a,0x69da0217,0x613c868e}},	//   všem_, _elma, áteg, _bélo, 
   {{0x290b376c,0xa969972b,0x78a98123,0x63768123}},	//   _kaca_, мика_, tcev, vânt, 
   {{0xdd948ceb,0x290b029f,0x26c5a47d,0x1a68803d}},	//   _басы, _jaca_, walo_, رینی_, 
   {{0x33f49fc1,0x290b1dd2,0x395fe80b,0xfbd0803d}},	//   _مسلس, _maca_, rnus_, _هتل_, 
   {{0xee399031,0x637b059e,0xddd88116,0xa2db944a}},	//   дно_, bîni, _gyvū, _नाट्, 
   {{0x26c5e80c,0x0d8604ec,0x99d49367,0x69d88131}},	//   ralo_, клон, _متنا, crve, 
   {{0xb4ac0e78,0x26c5e80d,0x2129680e,0x70528267}},	//   गडे_, salo_, jjah_, انیا, 
   {{0x06cc00b2,0xafe5afa7,0xc7a482c3,0x26c302ef}},	//   র্টি, _ролл, _биік, _oejo_, 
   {{0xd5d1007a,0xeb970574,0x4375680f,0x290d8124}},	//   _हिंज, кия_, густ, ldea_, 
   {{0x27ed8354,0x290b046a,0xeb971910,0xdb00847f}},	//   lten_, _baca_, тир_, _dumè, 
   {{0x290db75e,0x60c281e0,0x27ed80cc,0x7bcb8341}},	//   ndea_, _xeom, oten_, ksgu, 
   {{0x27ed83d4,0x290b0cc1,0x672e0301,0x26c321ae}},	// [59c0] nten_, _daca_, _pobj, _bejo_, 
   {{0x27edd5be,0x5fd4809b,0x249f897e,0x6fd48034}},	//   iten_, _दिसल, _agum_, _दिसं, 
   {{0x26c36810,0xe7fe075c,0x290b6811,0x27ede812}},	//   _dejo_, _उनका_, _faca_, hten_, 
   {{0x27edd9a8,0x63a41f68,0x6b9ae813,0x6dac07de}},	//   kten_, _kuin, _sitg, _ağac, 
   {{0x27ede814,0x69da00d7,0x5ed980b2,0x290024d0}},	//   jten_, šted, ব্যে, meia_, 
   {{0x63a46815,0x60c29b09,0x27e02546,0x27ed872c}},	//   _muin, _seom, muin_, dten_, 
   {{0x2d9684a0,0x44208012,0x27ede0b6,0x61ee0842}},	//   _арас, ţi_, eten_, ntbl, 
   {{0x68e44c70,0x27eddb9b,0x645a024a,0x69caca36}},	//   ngid, ften_, ştiy, rsfe, 
   {{0x60c28f6b,0x53a6b707,0xc9530c2d,0xed5786f1}},	//   _veom, _разб, ימה_, _рот_, 
   {{0x6b9aa596,0x77918267,0x7792803d,0x291d8129}},	//   _uitg, مینا, جیتا, _enwa_, 
   {{0xdb0083e9,0x27e0292b,0x27ede816,0xfaa3a152}},	//   _numé, huin_, aten_, _тахо, 
   {{0x61359a5a,0xa9278116,0x63a4226b,0x27e06817}},	//   _sálv, gužė, _buin, kuin_, 
   {{0x0ee23af6,0x27ed863c,0x4426e818,0x63a44b43}},	//   _पांड, cten_, nxo_, _cuin, 
   {{0x44269b69,0x63a40649,0x6d460a00,0x290b288d}},	//   ixo_, _duin, ahka, _saca_, 
   {{0x4f9b8039,0x671f800f,0x6135d071,0x2ba5010c}},	//   _קבוצ, बारक_, _válv, _गंवा, 
   {{0x63a40d0d,0xe807809b,0x6d4663e7,0x6285007e}},	//   _fuin, वटचा_, chka, _vzho, 
   {{0x64a580b6,0x4034036d,0x27e000a6,0x21290b14}},	// [59d0] қала, аетс, guin_, rjah_, 
   {{0x7d0d2ee4,0x4439341c,0xa6cc00b2,0x02b73bd4}},	//   _haas, mys_, র্ঘট, _अभिभ, 
   {{0x7d0d6819,0x4439681a,0xa3df0d64,0x27ed8124}},	//   _kaas, lys_, दूर_, zten_, 
   {{0x27eddf7c,0x65628a63,0x27e002b1,0x2d5203d0}},	//   yten_, gnoh, buin_, všek_, 
   {{0x7d0d0f57,0x443926c6,0x27ed88af,0x4ea710b8}},	//   _maas, nys_, xten_, _арба, 
   {{0x7d0d07b8,0x7ae381df,0x7bcb8a6c,0x799d5eb2}},	//   _laas, ugnt, rsgu, _hisw, 
   {{0x2b8981ac,0x799d0010,0x61386000,0x4999b12e}},	//   júce_, _kisw, _síli, нтия_, 
   {{0x7d0d285f,0x6009e81b,0x09f680fe,0x78ad681c}},	//   _naas, еним_, افية_, ncav, 
   {{0x290ddc7b,0xe8f6c011,0xbea5824f,0x6d59a0ed}},	//   rdea_, улы_, лапк, miwa, 
   {{0x6d59e81d,0xfb8783da,0x4439681e,0x257c85e1}},	//   liwa, _рыбн, dys_, víli_, 
   {{0x7d0d19ad,0xa01b0008,0x439482bb,0x3f9ce81f}},	//   _baas, _hyöd, _тафс, _divu_, 
   {{0x6d5996d4,0x6d4630c1,0x63a454a3,0x101585b6}},	//   niwa, uhka, _puin, _مبتد, 
   {{0x63a4403b,0x290007ef,0xd45607c5,0x44392150}},	//   _quin, veia_, утнь, gys_, 
   {{0x6d462b89,0x6d598318,0x60c982ef,0x03a32b64}},	//   shka, hiwa, laem, сиро, 
   {{0x6d59ae2b,0x6135bc3e,0xc5d580f0,0x1f6602bb}},	//   kiwa, _fált, _сіль, ҳкам, 
   {{0x63a46820,0x2bdc010c,0x2d95106f,0x7d0d6821}},	//   _tuin, _बिपा, _крыс, _gaas, 
   {{0xe8168bda,0x6d440010,0x6d56029a,0x2900576b}},	// [59e0] तिया_, _ilia, _imya, reia_, 
   {{0x06d580b2,0x613c8063,0x27e037d4,0x60c98c02}},	//   ত্রি, _célj, ruin_, haem, 
   {{0x2bc68056,0x7d0d124e,0x6d446725,0x290003e2}},	//   रीना, _yaas, _klia, peia_, 
   {{0x6d59a021,0xd7d4800f,0x44268a01,0x6135807f}},	//   giwa, _दिलच, txo_, _máls, 
   {{0x69ce3d0c,0x27e05597,0x9f40019b,0x6562e822}},	//   lsbe, quin_, ttiä_, rnoh, 
   {{0x4426e823,0x46a320ca,0x6f019190,0xfbdc67af}},	//   rxo_, _гарв, jelc, _बिनम, 
   {{0x6d5993f4,0x3f9ce824,0x6d444d14,0x26790166}},	//   biwa, _rivu_, _olia, _астэ_, 
   {{0x3d0e0d99,0x69ce292b,0x4fd4a443,0x3f9c8008}},	//   ियों_, isbe, ажит, _sivu_, 
   {{0x3b868ce8,0x69c1b44a,0xddcfe825,0xbc6684c7}},	//   _благ, _ewle, _češn, _свак, 
   {{0x17f78013,0x3706bced,0xbb76a28a,0x69ce01eb}},	//   ارية_, учив, _субъ, ksbe, 
   {{0x6d442c23,0xb52100c1,0x44396826,0xab938013}},	//   _blia, यालय_, wys_, _اللغ, 
   {{0x44392d50,0x6d440caf,0x628880f3,0x3ce68643}},	//   tys_, _clia, _izdo, ngov_, 
   {{0x61358068,0x7d0d1136,0x3f9c8036,0x6d440064}},	//   _vált, _vaas, _tivu_, _dlia, 
   {{0x44396827,0x799d0522,0x7d0d381a,0x56948a53}},	//   rys_, _sisw, _waas, _калт, 
   {{0x7d0d6828,0x443f0029,0x613c8068,0x44396829}},	//   _taas, šu_, _nélk, sys_, 
   {{0x6d44662d,0x78ad00d7,0x6d5982ef,0x62888170}},	//   _glia, ucav, xiwa, _mzdo, 
   {{0xd6db1417,0x2bdc2548,0x7d02e82a,0x78ad682b}},	// [59f0] ете_, _बिया, deos, rcav, 
   {{0x6d599536,0x78ad62f4,0x248900bf,0x628889d8}},	//   wiwa, scav, _izam_, _ozdo, 
   {{0x78a28215,0x6d598318,0x539a0039,0xa01b019b}},	//   _ogov, tiwa, _שיתו, _syöd, 
   {{0xf8b10c0b,0x613c801b,0x6138342d,0xf8bf03df}},	//   _ذکر_, _délk, _sílv, _coét_, 
   {{0x6d59e82c,0x9f4900fe,0x7bcf2f86,0xd0069d1b}},	//   riwa, ltaí_, nscu, _بل_, 
   {{0x39490077,0x6d59b189,0x78a2e82d,0x2fcd8215}},	//   lhas_, siwa, _agov, vseg_, 
   {{0xdea4007b,0x2ba19353,0x2d87e82e,0x6925829e}},	//   _ایمی, _ओंका, ïnes_, имка, 
   {{0x3949160d,0x7c39e82f,0xb4f98273,0xa3d60353}},	//   nhas_, pywr, _שפּי, _हिल_, 
   {{0x9f490013,0x248900bf,0x657b8128,0xaae78a85}},	//   htaí_, _nzam_, _ikuh, _مساو, 
   {{0xff51803f,0x6d446830,0x2d8d80db,0x777701bb}},	//   تخب_, _slia, _hhee_, noxx, 
   {{0x3267a772,0x6d446831,0x4d661bcb,0x23ab8142}},	//   _став, _plia, иков, _høj_, 
   {{0xed5a2eb8,0x20191c17,0x2fcd8269,0x69ce03b7}},	//   том_, _orsi_, pseg_, vsbe, 
   {{0x5ed000b2,0x6569b83b,0x39490395,0x212d8708}},	//   স্টে, _mjeh, dhas_, mjeh_, 
   {{0x290fe832,0x60c649dd,0x3ce6a620,0x66e282f0}},	//   _haga_, _sekm, zgov_, _доша, 
   {{0x290fb013,0x61e3e3e8,0x7e7980c6,0x637f82fd}},	//   _kaga_, nunl, _באַז, gêni, 
   {{0x6d5d02c0,0x98a31207,0x69ce42e0,0x39490d0d}},	//   érat, жите, rsbe, ghas_, 
   {{0xb4e2007a,0x6f0e006c,0x290fe833,0x46ea0103}},	// [5a00] दली_, _pabc, _maga_, кдан_, 
   {{0x6844005a,0x290f8362,0x61e39799,0xdce981ac}},	//   анға, _laga_, kunl, _cieľ, 
   {{0x26c7e834,0x60c60bfc,0x3869812b,0x39490089}},	//   _meno_, _tekm, _þarf_, bhas_, 
   {{0x39496835,0x290fbadc,0x2d8d80f6,0x2d9f8097}},	//   chas_, _naga_, _chee_, _ciue_, 
   {{0x7d02e836,0xb6a600f0,0xe3af94f9,0x7c22011e}},	//   reos, _вигл, ورو_, _áord, 
   {{0x26c7e837,0x386085c3,0x68f6011a,0xc60c85a2}},	//   _neno_, _žiro_, lfyd, ষমতা_, 
   {{0x290fe838,0x613ce839,0xf8aa10af,0xe60784de}},	//   _baga_, _héli, _कलाय, _بش_, 
   {{0x213f8363,0x290fd24a,0x3940683a,0x29120399}},	//   gkuh_, _caga_, nkis_, ndya_, 
   {{0x8ad699df,0x290fe83b,0x1ae6836d,0x8c438aa7}},	//   _نتائ, _daga_, _возм, _дете, 
   {{0x61fe036a,0x6618826b,0x26c78bfc,0xaae0824c}},	//   _oppl, _prvk, _ceno_, _नाटक, 
   {{0x290fe83c,0x628881a8,0x2480047f,0x2d680533}},	//   _faga_, _uzdo, _ayim_, rđen_, 
   {{0x78a2803b,0x290fb7a3,0x25a00064,0x26c78399}},	//   _ugov, _gaga_, _ciil_, _eeno_, 
   {{0x61fe4cef,0x94870ceb,0xcb220bda,0x26c780de}},	//   _appl, рынд, मांड_, _feno_, 
   {{0x2904e83d,0x394681df,0x0ebade4a,0x290fcaa8}},	//   lema_, _hlos_, _руды_, _zaga_, 
   {{0x26cc9151,0x39491f98,0x98c709e4,0x7bcf683e}},	//   mado_, thas_, исал, sscu, 
   {{0x26cc852f,0x3ce101aa,0xa37b02fd,0x394057ec}},	//   lado_, _काटे_, drõe, gkis_, 
   {{0x6d5d4251,0xf0938273,0x613cd0e1,0x9f4900d8}},	// [5a10] misa, ַנע_, _céli, staí_, 
   {{0x6d5d683f,0x26cc852f,0x613c82c0,0x2904d557}},	//   lisa, nado_, _déli, hema_, 
   {{0x3d1c0365,0x2b8981ac,0x65698269,0xadf51ac8}},	//   याचे_, júca_, _pjeh, спеш, 
   {{0x26cc9f28,0x613cbc0d,0x84b7804a,0x39406840}},	//   hado_, _féli, рғау_, ckis_, 
   {{0x26cca111,0x2904e841,0x290f8ce7,0x98a90533}},	//   kado_, dema_, _raga_, njač_, 
   {{0x60cd45a6,0xdb040013,0x6d5d6842,0x26ccc874}},	//   laam, _stiú, hisa, jado_, 
   {{0x26cc9151,0x3ce80365,0xdb042cee,0xdd9b8b86}},	//   dado_, _झाले_, _quié, _аша_, 
   {{0x61e38214,0x6b4b0019,0x23ab806d,0x2904e843}},	//   runl, _függ, _tøj_, gema_, 
   {{0x6d5d6844,0x290f87ef,0x25a007ee,0x26cca8a6}},	//   disa, _vaga_, _riil_, fado_, 
   {{0x26cca73a,0xbb8580fe,0x60cd437d,0x15b990ea}},	//   gado_, _الطي, haam, лымы_, 
   {{0x212d9287,0x63a98010,0x60cd3669,0x6d5d33dd}},	//   pjeh_, _huen, kaam, fisa, 
   {{0x6d5d4f8d,0x63a9822d,0x60cd04bb,0x26c7b78b}},	//   gisa, _kuen, jaam, _weno_, 
   {{0x814c896e,0xe72e836d,0x517480fe,0x417480fe}},	//   _בעאַ, _ее_, _بالأ, _بالس, 
   {{0x98a0029f,0x7fb480dd,0xe1f804bc,0x26cc966c}},	//   ljić_, _بلوچ, аҳо_, cado_, 
   {{0x25a00bed,0x5ede05a2,0xaa435e15,0x39403538}},	//   _tiil_, ন্ডে, перл, tkis_, 
   {{0x68e9bc63,0x6d5d48a3,0x6281e845,0x98a00d69}},	//   nged, cisa, _mylo, njić_, 
   {{0x75242db6,0x7d060008,0x394005d6,0x67350533}},	// [5a20] _iniz, meks, rkis_, _bozj, 
   {{0x2bab800f,0xa3ab8bda,0xdb0e0008,0x39402982}},	//   _चढ़ा, _गढ़_, äkär, skis_, 
   {{0x61fe5f3e,0xa75a896e,0x27f26846,0xb8ee00b2}},	//   _uppl, נדער, styn_, _রা_, 
   {{0x63a99848,0x26cc852f,0x7d066847,0xeabf8106}},	//   _buen, zado_, neks, _đùa_, 
   {{0x63a9929b,0x26cca111,0xdb040048,0x6b46807f}},	//   _cuen, yado_, _stiù, _aðga, 
   {{0xf7678283,0x63a98124,0x6d5d2e9c,0x26cc8bdf}},	//   _را_, _duen, zisa, xado_, 
   {{0x26cc9151,0x6d5d6848,0x2904ddd6,0x68e99593}},	//   vado_, yisa, tema_, fged, 
   {{0x2be08503,0x3d1819b2,0x63a986c9,0x7d066849}},	//   _निपा, _बोले_, _fuen, jeks, 
   {{0x26cc852f,0x2904a09c,0x27e009fb,0x26ca157a}},	//   tado_, rema_, nrin_, _kebo_, 
   {{0x290480fd,0x60cd684a,0x6d5d684b,0x3ae8807b}},	//   sema_, zaam, wisa, _خبری_, 
   {{0x26cc8226,0x6d5d684c,0x877b0080,0xa3e4859b}},	//   rado_, tisa, ראיי, पूर_, 
   {{0x26cca88d,0x27e0660f,0xdb0284e0,0x26ca01ac}},	//   sado_, krin_, mpoñ, _lebo_, 
   {{0x4096830b,0xb8968013,0x60cd45a6,0x63a18103}},	//   _الشر, _الشع, vaam, _yiln, 
   {{0x26ca03ce,0x6d5d684d,0x27e0684e,0x60cd3c9b}},	//   _nebo_, sisa, drin_, waam, 
   {{0x69da003b,0x237e8269,0x6fa207b0,0x673532c5}},	//   šten, _mktj_, _कंजू, _rozj, 
   {{0x8e838013,0x195810ea,0x26d81fa2,0x7d060214}},	//   _عليه, басы_, _adro_, ceks, 
   {{0x60cd644f,0x4735684f,0xdb0181b2,0x5887019b}},	// [5a30] raam, онас, _dilê, сыва, 
   {{0x60cd26ea,0xff6601b2,0x2b5a011e,0x6b4b07b2}},	//   saam, şîna_, _gmpc_, _büge, 
   {{0x63a98e7c,0x26ca060e,0x368b0ff6,0x6d4b811a}},	//   _suen, _debo_, усан_, thga, 
   {{0x63a1a1c4,0x63a99848,0x27e0016c,0xe4cb803d}},	//   _siln, _puen, brin_, ابان_, 
   {{0x63a1863b,0x25ad00d7,0x63a98569,0xe78702bb}},	//   _piln, _čelu_, _quen, _гуво, 
   {{0x6d4b8004,0x41b58c89,0x7ae78612,0x3da72257}},	//   shga, осит, сюдж, _граб, 
   {{0x63a18ad0,0x68e98d55,0xdb008530,0x26c10265}},	//   _viln, tged, _atmó, mbho_, 
   {{0xf0a984b6,0x13a7803d,0x63a9d0ae,0x628183d5}},	//   шкил_, _هنری_, _tuen, _vylo, 
   {{0xe81c1089,0xfbe086df,0xbcfb026b,0x68e9e850}},	//   निया_, _नियम, mnéh, rged, 
   {{0xf77187db,0x75240081,0x68e9e851,0xbcfb026b}},	//   باب_, _sniz, sged, lnéh, 
   {{0x2bdc1379,0x27e01cee,0xdced00e9,0xa2ba03f2}},	//   _बिहा, zrin_, _diaľ, ्रस्, 
   {{0x2bc6950f,0xc3290052,0xbcfb026b,0x2fdf868b}},	//   रीवा, _בו_, nnéh, prug_, 
   {{0x613c8ca1,0x395fe852,0x656d0497,0x6d5b80bc}},	//   _célu, mius_, _djah, _mmua, 
   {{0x395fe853,0x7d066854,0x394d80b0,0xdb0182fd}},	//   lius_, seks, lhes_, _silê, 
   {{0xfaa36855,0xe29a2058,0x69dc90bd,0x7d064543}},	//   даро, рав_, _året, peks, 
   {{0x2bcf832d,0x27e06856,0xa2ba009b,0xbcfb1ee9}},	//   _सौभा, trin_, ्रह्, jnéh, 
   {{0xdb018210,0xbcfb0a5b,0x60cb8019,0x79846857}},	// [5a40] _cilë, dnéh, _megm, rliw, 
   {{0x27e06858,0x6d49e859,0x25e0a328,0xdee3685a}},	//   rrin_, _alea, _किमी_, дофи, 
   {{0x395f8116,0x10a6339e,0xe4a68741,0xb87b0a5e}},	//   kius_, _минн, орло, _scít, 
   {{0x6d49ba15,0x4c86b155,0x92a6885a,0x27e0040f}},	//   _clea, олев, zyłą, prin_, 
   {{0x394d833d,0xa01b685b,0x26ca00e5,0x6d498c8c}},	//   dhes_, _szöv, _tebo_, _dlea, 
   {{0x6d428122,0xac0781e5,0x248d8269,0x8c1b0039}},	//   skoa, юнча_, _dzem_, יוני, 
   {{0x2d80447c,0x8fa30dc7,0xbcfb2337,0x6d49afe3}},	//   _okie_, _царе, bnéh, _flea, 
   {{0x6d498c94,0x394de85c,0x684080fe,0xa01b0008}},	//   _glea, ghes_, _nádú, _myön, 
   {{0xf99307a6,0xdb028818,0xff068e79,0x60cbe85d}},	//   ורה_, spoñ, оянн, _degm, 
   {{0x656d13fd,0x2d8682a6,0x9abc808b,0x35af032d}},	//   _sjah, lloe_, _inċo, _जूड़, 
   {{0x69da001b,0x2bc6871c,0xceb30309,0xd01305a2}},	//   átel, रीरा, וית_, সময়_, 
   {{0xd90e80dd,0x394d97c5,0x395f8e3a,0x8fa690e6}},	//   _شیخ_, ches_, cius_, _даде, 
   {{0xd7ef80fe,0x69da3fa3,0x98a901ac,0xa6d500b2}},	//   _لكن_, štel, tiaľ_, স্টট, 
   {{0xada580e9,0x2bdc001b,0x2d8680bc,0x23b08429}},	//   _skúš, _बिरा, hloe_, _màj_, 
   {{0xdb018fa2,0x95cadd38,0x656d6063,0x613c9435}},	//   _dilè, _тула_, _tjah, _félt, 
   {{0xa3e80076,0xed580a6a,0x98a90033,0x656d02a8}},	//   मूह_, _мој_, siaľ_, _ujah, 
   {{0xbcfb0a5b,0x657d5192,0x2ca96335,0x271405a2}},	// [5a50] vnéh, mosh, _igad_, ঠানো_, 
   {{0xa2950612,0x3ea7072c,0x6d49885e,0x657d3d97}},	//   _напі, ønt_, _slea, losh, 
   {{0x6d49e85e,0xbcfb026b,0xa01b0019,0x63ad685f}},	//   _plea, tnéh, _gyön, _huan, 
   {{0x63ad00fd,0x395f8741,0xaae709dc,0x02b3801b}},	//   _kuan, xius_, _اسکو, ँड्न, 
   {{0x69d51074,0xbcfb026b,0x395f8162,0x2bc6801b}},	//   lsze, rnéh, vius_, रीला, 
   {{0x27e92563,0xbcfb0170,0x21396860,0x248480f6}},	//   muan_, snéh, _hosh_, _dymm_, 
   {{0x395f9bfb,0x27e9174c,0x2bd78365,0x4429802d}},	//   tius_, luan_, _ठिका, ţa_, 
   {{0x2bdc000f,0xdd94805a,0xff5f0610,0x26000034}},	//   _बिला, _жасы, _xwîn_, _रहती_, 
   {{0x395fb2c6,0x27e96861,0x657d6862,0x6d4f1a64}},	//   rius_, nuan_, dosh, dhca, 
   {{0x6738e863,0x395f8116,0x2ca96864,0xa069804a}},	//   _covj, sius_, _agad_, _қала_, 
   {{0x27e9153c,0x656b9c3d,0x62852c80,0xdce98d87}},	//   huan_, ongh, _nyho, _lječ, 
   {{0xa3d70066,0x27e91fe1,0x657d6865,0x656be866}},	//   ाओं_, kuan_, gosh, nngh, 
   {{0x63ad129b,0x9fd600cf,0x27e9077e,0x63a50885}},	//   _cuan, _সঙ্গ, juan_, _bihn, 
   {{0x27e93062,0x63ad6867,0x63bba2a2,0xa026807f}},	//   duan_, _duan, _mtun, stöð, 
   {{0x6b5008b4,0x62850360,0x21390004,0x3cff826b}},	//   _lägg, _cyho, _bosh_, _obuv_, 
   {{0x25e08365,0x68ed525b,0x55da8273,0x38608524}},	//   _किती_, ggad, _פֿונ, _žiri_, 
   {{0x63ad3ab0,0xb4d80bf9,0x200d834e,0xb904449e}},	// [5a60] _guan, ाणी_, nwei_, _नय_, 
   {{0x7d1657b6,0xdce98301,0x442053c3,0xa01b0008}},	//   _hays, _dječ, _iri_, _työn, 
   {{0x7d164799,0x63bbe868,0x6285011a,0x7bc983d9}},	//   _kays, _atun, _gyho, _aweu, 
   {{0x8fa6109f,0x27e90484,0x6d466869,0x92e880b2}},	//   _наме, buan_, nkka, _বসে_, 
   {{0x7d1658de,0x293700c6,0x6d460008,0x9f44cd50}},	//   _mays, _זאכן_, ikka, sumé_, 
   {{0x60c401e2,0x656b8013,0x7bc98324,0x63bb80db}},	//   lbim, angh, _dweu, _dtun, 
   {{0xf107823b,0xbcfb0013,0xdb05024a,0x21390103}},	//   वजूद_, snéi, _bihê, _yosh_, 
   {{0x4420686a,0xb6a313a1,0xdb05024a,0x7d1600db}},	//   _ori_, _числ, _cihê, _nays, 
   {{0x67389287,0xb904cd0f,0x6f088149,0xebe384d9}},	//   _povj, _भए_, tedc, _потп, 
   {{0x69d5347b,0x63ad05b5,0x4427010b,0xa8570052}},	//   ysze, _ruan, _ăn_, פייה_, 
   {{0x44204661,0x657d686b,0x63ad09d0,0x27e9686c}},	//   _ari_, tosh, _suan, zuan_, 
   {{0x27e9686d,0x4420686e,0xd843026b,0x63ad0214}},	//   yuan_, _bri_, ničí_, _puan, 
   {{0x63ad2224,0x657d686f,0x44206870,0x9f400396}},	//   _quan, rosh, _cri_, ntió_, 
   {{0xdce99287,0x69d515c3,0x44206871,0x6d460008}},	//   _rječ, tsze, _dri_, akka, 
   {{0x442025ca,0xb909801c,0x2bd913d2,0xdce98677}},	//   _eri_, _nghề_, _भटका, _sječ, 
   {{0x27e96872,0x6285003e,0x69d56873,0x60f901e2}},	//   tuan_, _vyho, rsze, ўная_, 
   {{0x6d4d6874,0x69d50019,0xf4850184,0x36d50175}},	// [5a70] _ilaa, ssze, _تاثی, дозр, 
   {{0x27e96875,0x2bcf81ff,0x68ed6876,0xdce982cf}},	//   ruan_, सीफा, sgad, _vječ, 
   {{0xfbaf00cf,0x63bb86bc,0x6d4d13bf,0x27e9466f}},	//   _কবিত, _stun, _klaa, suan_, 
   {{0x27e90363,0xb4e7aceb,0x6562811b,0x5fdd82f4}},	//   puan_, पले_, gioh, _मिलल, 
   {{0xe1f1807b,0xfc46801c,0x26dc8a63,0xdb0181b2}},	//   چسب_, _đích_, _odvo_, _dilî, 
   {{0xaabf0561,0x6b500172,0xdb0983d2,0xd040808a}},	//   ्रिक, _vägg, _önün, qamə, 
   {{0xa3b409fe,0xe2968b92,0x60cf5be3,0xdb018093}},	//   _जून_, маш_, _kecm, _filî, 
   {{0xa0a5c026,0x18a591ec,0x3a3a810d,0x673c810d}},	//   майд, майм, äppa_, örjn, 
   {{0x24c500b2,0x63bb8447,0xaabf0102,0x75298a39}},	//   ্লাহ, _utun, ्राक, _inez, 
   {{0xf8aa0758,0x6d4d475d,0x6b4f8142,0xe8aa03f0}},	//   _कल्प, _alaa, _bøge, _कल्च, 
   {{0x75298259,0xfce658fa,0x6d4d419d,0x6ad380b2}},	//   _knez, моно, _blaa, _সাপো, 
   {{0x442020f8,0xb4d80365,0x9a8489b2,0x9f400530}},	//   _pri_, ाणे_, _чуул, rrié_, 
   {{0x6b5000f9,0x6d460008,0x753b811e,0x6b4b02f4}},	//   _läge, rkka, _mouz, _süga, 
   {{0x889a8039,0x753b83b9,0x7989e877,0x06e300b2}},	//   _ובני, _louz, llew, ন্তি, 
   {{0x03a333e3,0x26c5dfa3,0xbcfb0396,0x6b5003f7}},	//   тиро, mblo_, mién, _näge, 
   {{0x316d82c0,0xbcfb0149,0x61e10063,0xa01b019b}},	//   nnez_, lién, álla, _työl, 
   {{0x44206878,0x07a604bc,0xbf8a801c,0x60c46879}},	// [5a80] _uri_, даан, _đoạn_, rbim, 
   {{0x75298191,0xbcfb0728,0x6d4d0269,0x49ba4617}},	//   _anez, nién, _zlaa, _واجد_, 
   {{0x753ba64a,0x2be0810c,0xe29a2138,0x6b50010d}},	//   _bouz, _निहा, _фан_, _vägd, 
   {{0x25e08066,0xe8df801c,0x448a9e08,0x2fc01d1a}},	//   _किसी_, _trộm_, обен_, ppig_, 
   {{0xdca3e87a,0x753baf63,0xa2a095ad,0x32058128}},	//   ваци, _douz, गेन्, _aply_, 
   {{0x9f40110d,0x629c8170,0x316d8122,0x7989804f}},	//   rtió_, _úrok, enez_, elew, 
   {{0x9f4000a6,0xbcfb033b,0xdee3078a,0xdb00a49b}},	//   stió_, dién, _јоси, _rumä, 
   {{0xd1308013,0x316d80ef,0xa8149317,0xb8148251}},	//   امة_, gnez_, едиш, едиј, 
   {{0x6b4f8022,0x673c0e53,0x36d48abb,0xd0078077}},	//   _søge, _korj, нопр, дење_, 
   {{0x6d4d1169,0xeeeb001c,0x9989868b,0x4b269b23}},	//   _slaa, _đừng_, ćaš_, _تعرف, 
   {{0x6d4d13bf,0x8a06805a,0x673c0bfc,0x7989a85e}},	//   _plaa, _ізде, _morj, blew, 
   {{0xc866ada0,0x69d8e87b,0xe3c701e0,0xc5f880f3}},	//   _отли, msve, íños_, rtē_, 
   {{0x63a8e87c,0x69d8a2f9,0x6d4d1d0d,0x7bc2e87d}},	//   _kidn, lsve, _vlaa, npou, 
   {{0xbcfb06c9,0x673c019b,0x69d8b941,0x798082b9}},	//   cién, _norj, osve, lomw, 
   {{0xe8168f21,0xd13b446c,0x442d0123,0xf1a7687e}},	//   तिका_, оха_, ţe_, дран, 
   {{0x69d8e71f,0x3568004a,0xac954c7f,0x6d4d1a76}},	//   isve, _орын_, _пайш, _ulaa, 
   {{0x6b5008b4,0xb8e7007a,0x2be08625,0x70590a1c}},	// [5a90] _säge, _उभ_, _निषा, чаар_, 
   {{0x7529e87f,0x753be880,0xa91d87ad,0x3d00009b}},	//   _snez, _souz, može, ष्ठे_, 
   {{0xa91daa33,0x753b800d,0x58d51e4b,0x7d0b8019}},	//   lože, _pouz, _понт, tegs, 
   {{0x2be08611,0x23e0807a,0x6b5030ff,0x656f1625}},	//   _निशा, _निशद, _väge, nnch, 
   {{0x7bc4802d,0x7d0b8427,0x656f6881,0x29196882}},	//   ţiun, regs, inch, _iasa_, 
   {{0xb3e085d9,0xfbe08503,0x98af8066,0x2919022d}},	//   _निरख, _निरम, _mogą_, _hasa_, 
   {{0x2369803b,0x2006802d,0x4b380039,0x69d8aae0}},	//   đaj_, _apoi_, ורגל_, gsve, 
   {{0x39491970,0x56941647,0x29193ec1,0x6e941660}},	//   nkas_, _раст, _jasa_, _рису, 
   {{0x29192285,0x2d8b2086,0x60068e71,0x24895823}},	//   _masa_, dlce_, еным_, _nyam_, 
   {{0x29196883,0x656f0077,0xa91d8284,0x27e28170}},	//   _lasa_, ench, dože, ákna_, 
   {{0x248905b5,0x2b898038,0x8d6623df,0xdee584bc}},	//   _ayam_, júci_, евне, _ҷоли, 
   {{0x92c100cf,0x63a88533,0x2d8400ef,0xdb018c65}},	//   ুলো_, _zidn, ôme_, _milí, 
   {{0xf9928130,0x66f0237d,0x3949039d,0x2ca4010d}},	//   _ערד_, _चालक_, dkas_, ämd_, 
   {{0x212b0086,0x883a8039,0xa91da811,0x2919001a}},	//   _anch_, _מתנו, sožd, _aasa_, 
   {{0x291906b1,0xdb0f00d8,0xbcfb2418,0x27ed963b}},	//   _basa_, ádái, gnés, luen_, 
   {{0x61358019,0xa91d8170,0x386d0269,0xa3c1802a}},	//   _pály, bože, _žera_, ूठा_, 
   {{0xd0072105,0xc7264bc3,0x25bf005d,0x27ede884}},	// [5aa0] нете_, ндай, _čula_, nuen_, 
   {{0xe1fa025b,0x80ac05d9,0x65666885,0x2d8239d7}},	//   _его_, _झलके, likh, loke_, 
   {{0x291903bf,0x644667c6,0xd9465d38,0x63a8e886}},	//   _fasa_, lyki, _зени, _ridn, 
   {{0x39496887,0x3a250142,0x41bb0039,0x27ed9f89}},	//   ckas_, ælpe_, _מצטע, kuen_, 
   {{0x66150019,0x7d046888,0x9cd70309,0x60d66889}},	//   _eszk, _mbis, תונה_, maym, 
   {{0x69d898f8,0x60d603ad,0x2d8221c3,0x27ed963b}},	//   tsve, laym, hoke_, duen_, 
   {{0x7d04688a,0xfce6817f,0x63a8e88b,0x7bc2e88c}},	//   _obis, _пово, _vidn, spou, 
   {{0x7afb0025,0x63a8aca4,0x69d8a834,0xeeeb001c}},	//   đuti, _widn, rsve, _đứng_, 
   {{0x63a880f9,0x27edb119,0x25a9688d,0x213d80bf}},	//   _tidn, guen_, _rial_, _dowh_, 
   {{0xd6da88f9,0x4424e88e,0x7d04422b,0x25a91bf7}},	//   чти_, _irm_, _abis, _sial_, 
   {{0x2489046a,0xa3d319d7,0xdb05024a,0x79809e0d}},	//   _syam_, हीन_, _bihî, pomw, 
   {{0xb4eb0938,0x6566013b,0xeabf812f,0xa91d83d0}},	//   मले_, gikh, _đùi_, tože, 
   {{0x2919151e,0xd4040084,0x5c040162,0x9abc8199}},	//   _rasa_, ляри, ляра, _anċi, 
   {{0x291900fd,0x7d0402ee,0x61e10063,0x7c241387}},	//   _sasa_, _ebis, állo, _drir, 
   {{0xb9e4036a,0x26d10401,0xa01b0008,0x2d82688f}},	//   літи, _rezo_, _työk, boke_, 
   {{0xf99300fe,0x44248094,0xa91d829f,0xfc46801c}},	//   ابس_, _orm_, pože, _đính_, 
   {{0xb8d919b2,0x39490283,0x7a138816,0x23cf89fe}},	// [5ab0] _चल_, rkas_, _vətə, _सौंद, 
   {{0x39496890,0x2919028b,0xa8a40c98,0x7d1d00b9}},	//   skas_, _wasa_, урск, ldss, 
   {{0x19590a48,0x26d109bb,0x3f81016c,0x27ed8122}},	//   _жаны_, _vezo_, rohu_, zuen_, 
   {{0x7d1d2570,0x44248a63,0x59b618fe,0xbc68004e}},	//   ndss, _brm_, _आंतर, _آمین_, 
   {{0x798d6891,0xe3b8804a,0x7d1d6892,0x752d0ca2}},	//   mlaw, ебі_, idss, _mnaz, 
   {{0x798d1537,0x8c42d45d,0x656602d7,0x04428077}},	//   llaw, реше, zikh, решн, 
   {{0x5c74805a,0x7bd9ac65,0x56942d25,0x69da0bfc}},	//   _ұлтт, sswu, _барт, štev, 
   {{0x27ed80b4,0x8d848741,0x798d02b1,0x7d1d2cab}},	//   tuen_, _бууд, nlaw, jdss, 
   {{0x5b159afe,0x2d82139f,0xa91d807e,0x27e96893}},	//   _имат, voke_, tožb, nran_, 
   {{0x7d1b89e5,0x27edddab,0x752d29f4,0x4f22819b}},	//   _haus, ruen_, _anaz, адьб, 
   {{0xf1d18188,0x27e91a64,0x6b83e894,0x7d1be895}},	//   _төлө, hran_, mong, _kaus, 
   {{0x25e913d2,0xaa649a91,0x7d1be896,0x64462b34}},	//   _चटनी_, _стук, _jaus, tyki, 
   {{0x2d822c85,0x27ede897,0x7d1be898,0x65666899}},	//   roke_, quen_, _maus, rikh, 
   {{0xe29a3fef,0x7d1be89a,0x27e9689b,0x6b83e89c}},	//   даг_, _laus, dran_, nong, 
   {{0x27e930bc,0x798d011a,0xdb088927,0x2d820e0b}},	//   eran_, flaw, _didè, poke_, 
   {{0x7d042aeb,0x0c26167e,0x27e9689d,0x7d1b90c9}},	//   _ubis, _амин, fran_, _naus, 
   {{0xef1a1e62,0xa0671afe,0x18674d5a,0x684309fc}},	// [5ac0] мма_, вата_, вати_, анта, 
   {{0x6b838f5b,0x998d003b,0xe3c4055a,0x798600db}},	//   jong, ćeš_, _ирүү, _wkkw, 
   {{0x7d1be89e,0xd5b901c6,0x6b838c02,0xf2d30c2d}},	//   _baus, есі_, dong, _דעת_, 
   {{0x44248b00,0x69de8249,0xdb0083cd,0x69dc0615}},	//   _prm_, špek, _humø, msre, 
   {{0x3f8c81c2,0xe9058610,0x69dc1ed8,0x6b83d1bb}},	//   yldu_, _çûye_, lsre, fong, 
   {{0x6b83c115,0xf8bf028b,0x232785fd,0xf4130309}},	//   gong, _anéh_, кочи_, יפד_, 
   {{0xd24f8830,0x69dc0f3c,0x672e010d,0xbebc80f3}},	//   ينه_, nsre, _inbj, ldīg, 
   {{0xdce2803b,0x7d1b9d32,0x6f1c689f,0xdce60116}},	//   dnoć, _gaus, _harc, mokė, 
   {{0x64a38c1f,0x6d408b10,0xdca394fa,0x5d678ded}},	//   _вата, _ioma, _вати, _ритм_, 
   {{0x7d1b8025,0xa2c186df,0x6d40b7a3,0x656468a0}},	//   _zaus, रुद्, _homa, _amih, 
   {{0x6d40b7a2,0xa4d508cf,0x69dc0284,0x13d780b2}},	//   _koma, лоні, jsre, _সময়, 
   {{0x27e968a1,0xb4bf01b7,0x670203ff,0x7d02e8a2}},	//   yran_, ेरे_, र्तक_, nfos, 
   {{0x6d40e8a3,0xa3b8810c,0x201880f3,0x18369b1d}},	//   _moma, _घूम_, āris_, _جراح, 
   {{0x36d48da1,0x52bf000c,0x6d40e8a4,0x2bb50034}},	//   _сокр, ्रेस, _loma, ंदबा, 
   {{0x27e968a5,0x25bf0284,0x96f78313,0xead4014f}},	//   wran_, _čulo_, _شعور_, рось, 
   {{0x27e968a6,0x6d40e8a7,0x44f516b1,0x6b50051f}},	//   tran_, _noma, _спис, _väga, 
   {{0x6f1c0a3d,0x9b450c0b,0x798d05b5,0x6b8381d5}},	// [5ad0] _barc, _منظو, rlaw, yong, 
   {{0x5b15036d,0x27e968a8,0x7d1be8a9,0x7c2297a2}},	//   _смот, rran_, _saus, dvor, 
   {{0x3ea700f9,0x6d4093da,0x2367843e,0x27e94176}},	//   änt_, _boma, vinj_, sran_, 
   {{0x6d40e8aa,0x68e288d6,0x6b83e8ab,0x69c768ac}},	//   _coma, _ndod, wong, mpje, 
   {{0x6f1c68ad,0xdfc68830,0x2bdc0c2e,0x6b4f872c}},	//   _farc, _دي_, _बिछा, _døgn, 
   {{0x7bdd6654,0x6d40808b,0x64599569,0x7afc81ab}},	//   issu, _eoma, rzwi, _örtl, 
   {{0xa3d30365,0x6a859878,0x6d40844e,0x45d40008}},	//   हीत_, ылка, _foma, _восс, 
   {{0x4a7380b6,0x6b83e8ae,0x6d40e8af,0x31690122}},	//   лықт, song, _goma, niaz_, 
   {{0xa3e0800d,0x43958741,0x5c75a1f3,0x2367c629}},	//   _थिए_, _баас, _слат, pinj_, 
   {{0xee398982,0x6d40e8b0,0xdb01811e,0xdce2b58f}},	//   ено_, _zoma, _filá, tnoć, 
   {{0x9d46464d,0xf8d3007a,0x8c4287fa,0x7bdf68b1}},	//   генд, तराय, _öğre, _avqu, 
   {{0x69dc072c,0x6d408ced,0xbc1a406d,0x6d880149}},	//   vsre, _xoma, нігі_, eñar, 
   {{0x2d8f830b,0xdce2805d,0xe297004a,0x27e981e0}},	//   ilge_, snoć, ғат_, _ían_, 
   {{0x291d8628,0x69dc196e,0x291f8122,0x205602c3}},	//   _hawa_, tsre, ldua_, ңтар, 
   {{0x291dcac4,0x20190212,0x41b50188,0x7bdd0036}},	//   _kawa_, _assi_, истт, assu, 
   {{0xdb08e8b2,0x291d81fc,0x291f8491,0x394d95fe}},	//   _vidé, _jawa_, ndua_, nkes_, 
   {{0x6d40a180,0x27ffa855,0x291dc772,0x248d81c8}},	// [5ae0] _roma, ntun_, _mawa_, _nyem_, 
   {{0x6d40e8b3,0x6b4f8142,0x291dd9b1,0x3ea6025c}},	//   _soma, _søgn, _lawa_, гизг, 
   {{0x25ade8b4,0x20190086,0x394d8255,0x6f1c3982}},	//   _biel_, _essi_, kkes_, _varc, 
   {{0xed578325,0x7c22e8b5,0x6f1c2ad8,0x291d820e}},	//   лох_, tvor, _warc, _nawa_, 
   {{0x0b8a80cb,0x938a9309,0x291202a5,0x3f858208}},	//   нски_, нска_, meya_, kolu_, 
   {{0x2bb7000f,0x291268b6,0x7c22c5cf,0x2d87e5d2}},	//   _इंसा, leya_, rvor, îner_, 
   {{0x2be080c1,0x2741800d,0x39422cbb,0x3f85e8b7}},	//   _निका, _méně_, _koks_, dolu_, 
   {{0xdb018068,0x2912024a,0x64a69662,0xdca691bc}},	//   _vilá, neya_, _баба, _баби, 
   {{0xdefaa930,0xcaf69c98,0x200068b8,0xed578a54}},	//   нын_, _مساب, ntii_, _сот_, 
   {{0xade58439,0x26da6768,0x25adcb90,0x3f8599ab}},	//   _किशन_, napo_, _ziel_, golu_, 
   {{0xd5b7836d,0x1d352313,0xa37b0077,0x55750d66}},	//   лся_, ання, nsõe, игот, 
   {{0xc27b8464,0xa91db52f,0x2b4100e5,0x2912024a}},	//   _ארבי, ložn, _sohc_, jeya_, 
   {{0xdfd4805a,0xfd1f009f,0x26da1e0d,0x7bdd00ef}},	//   _толы, rdì_, kapo_, ussu, 
   {{0x77f78052,0x6b4f806d,0x909780f0,0xae050073}},	//   _עמוד_, _nøgl, _світ_, _रहलन_, 
   {{0x31c42fed,0xf99301a1,0x291de8b9,0x26da004f}},	//   йств, مبر_, _yawa_, dapo_, 
   {{0x201903d4,0x69c700f8,0x386983d0,0x5187075d}},	//   _pssi_, rpje, _žari_, ууга, 
   {{0x69c768ba,0xc05b00f0,0xbebc81a8,0xc6f936ac}},	// [5af0] spje, хів_, mdīb, кнах_, 
   {{0xbebc8029,0x7a0a8816,0x2bcf95ad,0x25ade8bb}},	//   ldīb, _mətb, _सौगा, _siel_, 
   {{0xc332015c,0x69da0533,0x25ade8bc,0xcf938273}},	//   _ווי_, šter, _piel_, צטע_, 
   {{0x2019027e,0x442968bd,0x7d1f01bb,0xdb268184}},	//   _tssi_, _kra_, _jaqs, یونی, 
   {{0x291d9e6f,0x25adc2bc,0x60cd4a64,0x26da022d}},	//   _rawa_, _viel_, mbam, bapo_, 
   {{0x69c500f8,0x03a5aa5a,0x291d8010,0xdcfbb83b}},	//   _kthe, шило, _sawa_, _okuć, 
   {{0x44295f9e,0x25ade3c5,0xba77803d,0x2d7880ca}},	//   _lra_, _tiel_, داشت, mčen_, 
   {{0x442968be,0x6009affc,0x3fe596df,0x6d988065}},	//   _ora_, вним_, ажив, ríac, 
   {{0x3f858995,0x394d9226,0x656bbf91,0xa91d861c}},	//   tolu_, rkes_, migh, božn, 
   {{0x69c5004d,0x753d0066,0x6f658dec,0x291de8bf}},	//   _othe, ejsz, рвоз, _wawa_, 
   {{0x644bb5cb,0x27ffe8c0,0x7bc42ee3,0xed5a099f}},	//   lygi, stun_, _stiu, вон_, 
   {{0x44291d57,0xe1f0803f,0x6e21052f,0x3f85e8c1}},	//   _bra_, _رسم_, _álbu, solu_, 
   {{0xf77090ac,0x7d09e8c2,0x998480fe,0x69c5197e}},	//   _کان_, _mbes, _النو, _athe, 
   {{0x442960ad,0x60dba9dc,0xbea5909d,0x656be8c3}},	//   _dra_, laum, _калк, high, 
   {{0x29d38012,0xc5d5836a,0x4429371c,0x2912024a}},	//   nţa_, _тіль, _era_, teya_, 
   {{0x44292059,0x92d600cf,0x1c461ddc,0x60db8010}},	//   _fra_, হলে_, _вним, naum, 
   {{0x29122dea,0x656ba948,0x657d0019,0x1f6604eb}},	// [5b00] reya_, digh, érhe, акам, 
   {{0x66e61e62,0x291268c4,0x200068c5,0x7d09dad3}},	//   рожа, seya_, rtii_, _abes, 
   {{0x27ed835b,0x5805005a,0x200068c6,0x67020b30}},	//   hren_, _қорғ, stii_, र्षक_, 
   {{0x44290ad0,0xa37b02fd,0xe7ef009b,0x6d4468c7}},	//   _yra_, rsõe, _चमचा_, _joia, 
   {{0x4ada1989,0xa37b03b8,0x9f520008,0x6b4b0079}},	//   _बजाव, ssõe, ttyä_, _sügi, 
   {{0x27e024a0,0x27ede8c8,0x69dc87c5,0x6d445b67}},	//   msin_, dren_, _ærek, _loia, 
   {{0x6d560068,0x27edd813,0x27e01ab0,0xa91de8c9}},	//   _olya, eren_, lsin_, rožn, 
   {{0xa01b0008,0xdb160106,0xf1269e07,0x8c468c30}},	//   _työt, _quyê, рько, _кебе, 
   {{0x27e068ca,0xdce984b1,0x27ede8cb,0x26d80ca2}},	//   nsin_, _sjeć, gren_, _kero_, 
   {{0x27e0358a,0x26d80c88,0x44294e4a,0x9abc8199}},	//   isin_, _jero_, _rra_, _baċe, 
   {{0xe8fae8cc,0x27e00866,0x27ed9e87,0x2176a5e9}},	//   _але_, hsin_, aren_, _кудр, 
   {{0x442968cd,0x9975836d,0x56949f16,0xa2ca88bd}},	//   _pra_, _лучш, _қайт, _स्त्, 
   {{0xae43807b,0x69c51e50,0x442680bf,0x6b5001ed}},	//   مپیو, _sthe, nvo_, _tägl, 
   {{0x442907b8,0xfbdf024a,0x26d85ff0,0x6d5658c9}},	//   _vra_, rsê_, _nero_, _elya, 
   {{0x996708db,0xa3b898e0,0xdcfb8284,0x7d1f1778}},	//   атал, _घूस_, _ukuć, _taqs, 
   {{0x442968ce,0x4426803b,0x6d4468cf,0x75208c4e}},	//   _tra_, kvo_, _goia, _namz, 
   {{0xd6db0077,0x26d83f7b,0x60cd68d0,0x61ee5729}},	// [5b10] вте_, _bero_, rbam, arbl, 
   {{0x26d8060e,0xbf0201a2,0x2be0800c,0x2d788265}},	//   _cero_, र्लभ_, _निजा, učen_, 
   {{0x6d59aaaf,0x69c50232,0x44268495,0xa3d30076}},	//   thwa, _uthe, evo_, हीर_, 
   {{0xa2cb007a,0x27edab27,0x6d4403b9,0x27e068d1}},	//   _त्त्, yren_, _xoia, bsin_, 
   {{0x442982ba,0x2fc6827e,0xf1a40f69,0x27e068d2}},	//   ía_, _ntog_, _фрэн, csin_, 
   {{0x6d59e8d3,0x26d8323a,0x6b74e8d4,0xa3e88056}},	//   shwa, _gero_, олчу, _मटर_, 
   {{0x216990db,0x25b845d9,0xa01b0576,0x2fc682ef}},	//   лики_, _gurl_, _työs, _atog_, 
   {{0xc692096e,0x27edb42a,0x991580f0,0xf8bf161e}},	//   _זאל_, tren_, ські, _inés_, 
   {{0x27eda788,0x60db86bc,0x26d81e2b,0x7f438149}},	//   uren_, raum, _yero_, _ponq, 
   {{0x27ed80b4,0x26c10889,0x7520a736,0x3333011e}},	//   rren_, ncho_, _zamz, _nnxx_, 
   {{0x2295830b,0xe81c810c,0xb87b001b,0xaa9580fe}},	//   _الاس, _बैठा_, _sdíl, _الاث, 
   {{0x05561ccf,0x27e00008,0x27eda241,0x8d56296d}},	//   стоя, ysin_, pren_, сточ, 
   {{0x6c7980c6,0xdb0d0149,0x7f43e8d5,0x6569e8d6}},	//   ראָפ, _atañ, _tonq, _mmeh, 
   {{0x66018d7c,0x2be0809b,0x61f51adf,0x316d91b0}},	//   ptlk, _निघा, fuzl, liez_, 
   {{0x450d00cf,0x26d8059d,0x44269eb2,0xfbd200dd}},	//   ষয়ক_, _rero_, zvo_, _کتب_, 
   {{0xf99f68d7,0x26d868d8,0x27e029d2,0x31bc0019}},	//   _chè_, _sero_, tsin_, _víz_, 
   {{0x26d868d9,0x61431b0f,0x41270574,0x98a34fec}},	// [5b20] _pero_, чета, щото_, зите, 
   {{0x27e068da,0xa01b0008,0x6569b34e,0x60d98093}},	//   rsin_, _pyör, _ameh, _lewm, 
   {{0x27e03afd,0x26d80b73,0x14c8803d,0x869a4261}},	//   ssin_, _vero_, لهای_, утат_, 
   {{0x44268f42,0xdb08826b,0xb5fa80c6,0xd5fa80c6}},	//   tvo_, _vidí, טלעכ, טפער, 
   {{0x307541e9,0x2a6e0269,0x6d98811e,0x7522e8db}},	//   _дурс, _žfbh_, bían, rdoz, 
   {{0x8c1b0039,0x6d9883b9,0xa3da0353,0x64a6a47e}},	//   טוני, cían, डीय_, _ғаза, 
   {{0x316d80ef,0x201d868e,0x9f5f8035,0x92588741}},	//   fiez_, _aswi_, ctué_, райт_, 
   {{0x657b8210,0xa5170365,0xa3d82ef5,0x394000bf}},	//   _gjuh, _तसेच_, ाठा_, njis_, 
   {{0x25bf0053,0x64a7009b,0x386066b1,0xada38229}},	//   _čuli_, _गणेश, nzir_, _хатл, 
   {{0xdbd426a2,0xa91d808d,0xb35680dd,0x161d001b}},	//   _núñe, nožj, _دیتا_, फिचर_, 
   {{0xab5b07ef,0xb0b80587,0x00000000,0x00000000}},	//   nqüe, _अलंग, --, --, 
   {{0x9f470a93,0x316de8dc,0x386000bf,0x06971176}},	//   čné_, ciez_, kzir_, מדים_, 
   {{0x94870546,0xa3d30689,0x589680dd,0x25a068dd}},	//   сынд, हीं_, _اجاز, _dhil_, 
   {{0x39469e5b,0x0eba87c7,0x3860121a,0x661c806d}},	//   _hoos_, _суды_, dzir_, ærks, 
   {{0xe5c685fd,0x26dee8de,0x3946e8df,0x6d988530}},	//   _усло, mato_, _koos_, vían, 
   {{0x26dee8e0,0x4fd50103,0x25a0276d,0x7a0a82d1}},	//   lato_, жжат, _ghil_, _xəta, 
   {{0x3946806c,0x656f68e1,0x26c1034e,0x7d0d68e2}},	// [5b30] _moos_, mich, tcho_, _ibas, 
   {{0x656f68e3,0x26de8346,0x2d8b0086,0x26c168e4}},	//   lich, nato_, loce_, ucho_, 
   {{0x6d989aae,0x26c168e5,0xf99f2ff4,0x7de702c3}},	//   rían, rcho_, _thè_, сізд, 
   {{0x656f68e6,0xbcfb03e9,0x2d8b68e7,0x7ae8e065}},	//   nich, ciét, noce_, _addt, 
   {{0x26deac59,0x7d0d60b8,0xbcfb68e8,0xdce601a8}},	//   kato_, _mbas, liés, nikā, 
   {{0x2329d473,0x656f3a57,0xbcfb0019,0xdea4004e}},	//   роки_, hich, gnéz, _کیمی, 
   {{0x9f49030b,0x656f68e9,0x7d0d19c3,0x6d5d00f6}},	//   nraí_, kich, _obas, khsa, 
   {{0x7c2d68ea,0x3946e8eb,0x47c586c5,0x4fe9ac13}},	//   _orar, _coos_, обив, амин_, 
   {{0x5fe2108a,0xa91d803e,0xf8ae807b,0x6d5d0a67}},	//   _पिछल, ložk, نکه_, dhsa, 
   {{0x7d0d1d39,0x26dee8ec,0x8e09a772,0x442d8540}},	//   _abas, gato_, анов_, _ire_, 
   {{0x6e45e8ed,0xb8ff80cf,0x656f68ee,0x7c2d68ef}},	//   ценз, _তা_, fich, _arar, 
   {{0xdb0d012b,0x63bbe8f0,0x656f68f1,0xdce600f3}},	//   _stað, _kuun, gich, fikā, 
   {{0x66e5957b,0x26dee8f2,0xbcfb3c59,0x63bb8079}},	//   _дола, bato_, viét, _juun, 
   {{0x26de8574,0x63bbe8f0,0x7813010c,0x7d0d0079}},	//   cato_, _muun, डबैक_, _ebas, 
   {{0x9f4900fe,0x656f68f3,0x6d5d0336,0xed5a436a}},	//   graí_, bich, bhsa, _вой_, 
   {{0x442de8f4,0x68fbe8f5,0xe8ca2d0f,0x6723e8f6}},	//   _ore_, ngud, ргал_, _hanj, 
   {{0x442d858f,0xbcfb0cdf,0xdbd40065,0x63bb8399}},	// [5b40] _nre_, riét, _túñe, _nuun, 
   {{0x44205fdc,0x6723ce6f,0x75243266,0xb3580068}},	//   _isi_, _janj, _haiz, _ایسا_, 
   {{0x442d8757,0xe61a3843,0xbcfb03c3,0x7bc9e8f7}},	//   _are_, рде_, miér, _ateu, 
   {{0x6723d700,0x442da13b,0x629e0bfc,0xa01b0008}},	//   _lanj, _bre_, _izpo, _työp, 
   {{0x3946e8f8,0x442dafbd,0x752468f9,0x60c40024}},	//   _roos_, _cre_, _maiz, mcim, 
   {{0x394684fd,0x442da6a0,0x656f68fa,0x60c40259}},	//   _soos_, _dre_, zich, lcim, 
   {{0x442d8386,0x26de8574,0x3946cdaa,0x660323ce}},	//   _ere_, vato_, _poos_, _опра, 
   {{0xdb088b0f,0x442da0a2,0x442068fb,0x75245634}},	//   _didá, _fre_, _osi_, _naiz, 
   {{0x6723cde5,0xb4e6a226,0x442d8ecf,0x656f68fc}},	//   _banj, पणी_, _gre_, vich, 
   {{0x69f28bb3,0x656f0eef,0x68fb8065,0x67238217}},	//   _жүкт, wich, agud, _canj, 
   {{0x26deae11,0x39469e29,0x656f68fd,0xdd9547ff}},	//   rato_, _toos_, tich, заны, 
   {{0x26deca84,0x60c40131,0x6d42b7c9,0xe7f38076}},	//   sato_, jcim, njoa, _आमचा_, 
   {{0x656f68fe,0x26dee8ff,0x6723852a,0x6d988396}},	//   rich, pato_, _fanj, víal, 
   {{0x656f6900,0x68e0e8a1,0x7c2d016c,0x6d989f28}},	//   sich, lamd, _vrar, díam, 
   {{0x656f4f25,0x75242a44,0x44202133,0x80dd80b2}},	//   pich, _faiz, _esi_, _যাত্, 
   {{0x9f490013,0xd1382914,0x7c2d5e5a,0x6723e901}},	//   rraí_, оху_, _trar, _zanj, 
   {{0x656d5929,0x7c2d2170,0x6723a274,0x33870229}},	// [5b50] _imah, _urar, _yanj, _муов, 
   {{0x68e099f1,0x4e1e89ca,0x75240109,0x3f8c8519}},	//   hamd, _बनाई_, _zaiz, nodu_, 
   {{0x63bb8413,0x7bc99b9a,0x442d8bc7,0x672500f8}},	//   _suun, _steu, _sre_, rdhj, 
   {{0x442de902,0x3f8ce903,0x26dc84e1,0x6d98a8cc}},	//   _pre_, hodu_, _levo_, bíam, 
   {{0x9f4008a3,0xdb04060e,0xbcfb00ef,0x6d98818e}},	//   guió_, _guió, chée, cíam, 
   {{0x442d8246,0x656d0128,0x777a81df,0xf09f0050}},	//   _vre_, _lmah, jntx, _izà_, 
   {{0x7de00068,0x656d003d,0x56946904,0x7c26daec}},	//   _vásá, _omah, _жарт, _škrt, 
   {{0x442dcd49,0x627c0130,0x60dd068b,0xceb20309}},	//   _tre_, ינונ, _jesm, _טים_, 
   {{0x60dd160d,0x442de905,0x6723e906,0x6d5bdf38}},	//   _mesm, _ure_, _panj, _ilua, 
   {{0xf8b82548,0x656d059d,0x60dd4f90,0x6d5b81ea}},	//   _अल्प, _amah, _lesm, _hlua, 
   {{0x6723e907,0x26dc90e6,0x44206908,0x6d5b9098}},	//   _vanj, _devo_, _ssi_, _klua, 
   {{0x670b1ac2,0x60dd3a7d,0x68e0e909,0x070b28b3}},	//   स्तक_, _nesm, camd, स्तव_, 
   {{0x6723e90a,0x752401e2,0x60c4005d,0xbcfb161e}},	//   _tanj, _vaiz, vcim, tiér, 
   {{0x44200ecf,0x656d0027,0x8ccc06ce,0xef1881a8}},	//   _vsi_, _emah, _थ्रो, ceļ_, 
   {{0xbcfb003e,0xb87b05a2,0x7524690b,0x60c405c3}},	//   riér, _leíd, _taiz, tcim, 
   {{0x442001ea,0x629e20c9,0x2167179c,0xa96703cf}},	//   _tsi_, _vzpo, писи_, писа_, 
   {{0xb4d81108,0x46ea0b7c,0x4420690c,0x1dd7810c}},	// [5b60] िरी_, йдан_, _usi_, भीरत, 
   {{0xf7721fc1,0x60c4161a,0xd7ef00fe,0xc2ea0068}},	//   راء_, scim, اكل_, _اعظم_, 
   {{0x60c4005d,0x7abb0039,0x395f8172,0x9cca85bc}},	//   pcim, _לציו, khus_, была_, 
   {{0x6d5b8336,0xb4e6809b,0x60dd076a,0xeeeb0106}},	//   _clua, पणे_, _gesm, _đụng_, 
   {{0x395fe90d,0x6d5bce48,0x6d428008,0x29e8072f}},	//   dhus_, _dlua, rjoa, lğa_, 
   {{0xa09b03f3,0x670300ab,0x6d5b82f4,0xa2948994}},	//   _ליכט, _लायक_, _elua, малі, 
   {{0x3f8cb554,0xc7a32239,0x3ce20183,0x68e082d2}},	//   vodu_, _чирк, kakv_, tamd, 
   {{0x6d5b8094,0xdb0401e0,0x3f8c80a1,0x26dc86e4}},	//   _glua, _muiñ, wodu_, _sevo_, 
   {{0x68e082b7,0xb4ca94a0,0x36d4c9b8,0x3f8ce90e}},	//   ramd, ोरी_, мопр, todu_, 
   {{0x3eb88c05,0xe9058093,0xe29280d8,0x23a40341}},	//   ørt_, _çûne_, _كذا_, nöjd_, 
   {{0xe7e88079,0xd6d7d4e0,0x63620050,0x7a0a8829}},	//   _टटका_, чты_, _kônf, _xətl, 
   {{0x395fe90f,0xd5b7819b,0x23a40341,0x4fc6e625}},	//   chus_, ясь_, höjd_, _еска, 
   {{0x60dd4e35,0x1b1f80b2,0x8ca48034,0x2d80017c}},	//   _resm, পারে_, _औरफो, _djie_, 
   {{0xda20809b,0x2fcb0265,0x7c2d808a,0xade5ac63}},	//   _मनात_, _rtcg_, çirə, _किचन_, 
   {{0x60dd0b88,0x6e93b8d7,0xdb040065,0x62340123}},	//   _pesm, _пишу, _cuiñ, неру, 
   {{0x9f4703ce,0xf67b8039,0xa3da002a,0xa91da51d}},	//   ční_, _לאומ, डीह_, toži, 
   {{0xf8b60741,0x60dd1f49,0xb8d503ff,0x81bc81a8}},	// [5b70] дөр_, _vesm, _छः_, _krēs, 
   {{0xb8f4023b,0x657d2070,0x64d581cf,0x6d5b8c94}},	//   _स्_, lnsh, दर्श, _slua, 
   {{0x657d2070,0x6d5b806c,0x6d5a8116,0x0ea700da}},	//   onsh, _plua, _įtar, केंड, 
   {{0x6b4fe170,0x7f94875d,0xa91d8033,0x5c75c23b}},	//   _løgt, màqu, poži, млет, 
   {{0x69da82a1,0x452705a2,0xd7f84c03,0x2bdd8353}},	//   _awte, যাপক_, _нур_, _नौशा, 
   {{0xe7870782,0x97350184,0x883a0309,0x7bcd6768}},	//   _хумо, _تکرا, _ותשו, _mtau, 
   {{0x6fd5823b,0xc9a9ba97,0x395faf56,0x225480e9}},	//   _मौजू, овке_, thus_, _čaká_, 
   {{0x394b00a6,0x67276910,0x17c9968e,0x6297047f}},	//   _jocs_, _hajj, огии_, _myxo, 
   {{0x20091793,0x395f911d,0x7bcd01ea,0x21291243}},	//   ntai_, rhus_, _ntau, idah_, 
   {{0x2d8f84e1,0xf53f036a,0x2d920540,0x395f8bfa}},	//   loge_, smål_, _skye_, shus_, 
   {{0x7bcd114f,0x7ae3e911,0x67272f7c,0x6b8e03ad}},	//   _atau, mant, _majj, vobg, 
   {{0x200901e2,0x212900e5,0xa2cb102c,0x61f500d7}},	//   ktai_, jdah_, तुस्, drzl, 
   {{0x2129145f,0x26c7afa4,0x6b548097,0x660d80ca}},	//   ddah_, _tfno_, _bàgh, _ćaku, 
   {{0x7ae3a604,0x21290766,0x5eb780b2,0x2d993486}},	//   nant, edah_, _আজকে, alse_, 
   {{0x6dbe01ac,0xeb973fef,0xe0df0c9f,0xdb04033b}},	//   _vďak, фир_, _beò_, _quiñ, 
   {{0x7ae386ad,0x29e80829,0x2d1c809b,0x61ee806d}},	//   hant, rğa_, _नसेल_, _æble, 
   {{0x62856912,0xd0071892,0x490f801b,0x66e61805}},	// [5b80] _exho, мете_, थ्यो_, доза, 
   {{0x7ae3e913,0x7c246914,0x6d460533,0x2d789092}},	//   jant, _isir, ljka, nčev_, 
   {{0x4432003e,0x67272e3e,0x5b570309,0x394b58ba}},	//   _hry_, _dajj, _חייב_, _focs_, 
   {{0x443207b8,0x6e239d42,0x2b008056,0xb4ca93d2}},	//   _kry_, _msnb, _राहु_, ोरे_, 
   {{0x68e46915,0x7c83aa6b,0x7ae3e916,0x6c1a8743}},	//   maid, куше, fant, تتاح_, 
   {{0x68e46917,0xf8bf122b,0x6aa582f4,0x67270640}},	//   laid, _jaén_, गे्र, _gajj, 
   {{0x7d04029f,0x6f1a8a63,0xdb170093,0xf8bf028b}},	//   _ocis, vetc, _bixê, _maén_, 
   {{0xbea32f1b,0x29006918,0x68e46430,0x2d8f86c9}},	//   _раск, ngia_, naid, coge_, 
   {{0x7ae3cd6a,0x02cfa6f9,0xdb08819b,0xe786877a}},	//   bant, _स्वभ, _pidä, дуно, 
   {{0x68e42c23,0xb356807b,0x7d046919,0xddc90123}},	//   haid, _زیبا_, _acis, _înţe, 
   {{0x44320c46,0x7bc08436,0x7c24691a,0x36f70039}},	//   _ary_, _humu, _asir, וצים_, 
   {{0x7bc0aae2,0xc0a98182,0x44322d9e,0x61fc691b}},	//   _kumu, _کامل_, _bry_, durl, 
   {{0x7bc08010,0x68e40015,0xa3da009b,0xe04381e4}},	//   _jumu, daid, डील_, _инци, 
   {{0xfe6f919c,0x289b8052,0x7bc0acd3,0x4424e91c}},	//   ادی_, _וידא, _mumu, _msm_, 
   {{0x4432691d,0x7bc0a4be,0x68e4691e,0x4424897e}},	//   _ery_, _lumu, faid, _lsm_, 
   {{0x7ae3e91f,0x68e46920,0xbcfb0013,0x2900009f}},	//   zant, gaid, bhéa, ggia_, 
   {{0x7d1d6921,0x7ae3e922,0xc05b036a,0x443200a1}},	// [5b90] mess, yant, ців_, _gry_, 
   {{0x20096923,0x7d1d2dd0,0x7ae390f4,0x628501ea}},	//   rtai_, less, xant, _txho, 
   {{0xb90515a3,0x20092150,0x8aa727dc,0xfad60052}},	//   _না_, stai_, _юрид, _אותך_, 
   {{0x7ae3e131,0x68e46924,0x7bc0e925,0xe5100106}},	//   want, caid, _bumu, _lặng_, 
   {{0x2d8fe926,0xa3d3009b,0x67276927,0x4fc4057f}},	//   roge_, हीच_, _tajj, _асса, 
   {{0x7bc0807b,0xe510001c,0xfaa58a5f,0x27e92167}},	//   _dumu, _nặng_, нало, msan_, 
   {{0x41b5bb65,0xb87b016f,0x7d1d6928,0x66b41030}},	//   нсит, _edít, kess, _абру, 
   {{0x34959a2b,0xd2b80052,0x4424c757,0x27e96929}},	//   _забр, ולות_, _fsm_, osan_, 
   {{0x27e9692a,0x7d1d0413,0x7bc0e92b,0xa2ca812e}},	//   nsan_, dess, _gumu, _स्क्, 
   {{0xd7098008,0x6b500172,0x27e94250,0x6d5f02dc}},	//   чное_, _lägr, isan_, _alqa, 
   {{0x7d1d3512,0x27e90064,0x6dac83d2,0xcf9204fc}},	//   fess, hsan_, _işar, רטי_, 
   {{0x27e9692c,0x7ae1e92d,0x26070689,0x90e78267}},	//   ksan_, _helt, _हमनी_, _آسان, 
   {{0x7ae1b62c,0x649a146c,0x6d4d00bf,0x69c19b77}},	//   _kelt, ятор_, _doaa, _hule, 
   {{0x61fc0088,0x6b548188,0xdb1c0816,0x68e4022d}},	//   turl, _pàgi, _özün, waid, 
   {{0x2d960605,0x68e4692e,0x69c183cd,0xf67980c6}},	//   _прис, taid, _jule, _מאַמ, 
   {{0x7d1d2224,0x60c9cce0,0xdb01a614,0x64400e53}},	//   cess, ncem, _kiló, ämis, 
   {{0x27e9068e,0x68e40069,0x69c1e92f,0x61fc2122}},	// [5ba0] gsan_, raid, _lule, surl, 
   {{0x68e41e9b,0x6d598f89,0x6d5d09b8,0x1aea05a2}},	//   said, ekwa, ërav, ঞ্জে_, 
   {{0x7bc0b4a9,0xaadb0052,0x44248b00,0xe29a6930}},	//   _sumu, _מחיר, _ssm_, _хан_, 
   {{0x9f471ee3,0x27e96931,0x7bc08318,0x4424e932}},	//   čná_, bsan_, _pumu, _psm_, 
   {{0xdca39784,0x3d120bc4,0xb87b0077,0x27e90097}},	//   гаци, ध्ये_, _veíc, csan_, 
   {{0x6562e933,0x7d1d6934,0xf48782e5,0x087700c6}},	//   shoh, zess, رانی, _װעלט_, 
   {{0x7ae1837c,0x3ea30ec3,0xbea3459f,0xb6a3231b}},	//   _delt, _бирг, _барк, _бирл, 
   {{0x7bc0e935,0x69c1b904,0xd90e815e,0x44220598}},	//   _tumu, _dule, صیت_, kwk_, 
   {{0x7ae1e4f3,0x69c1e936,0x7d1d39a1,0x4424a736}},	//   _felt, _eule, vess, _usm_, 
   {{0x7d02811e,0x7c22b5ac,0x7ae1e937,0x5ba5804a}},	//   lgos, mwor, _gelt, _алуғ, 
   {{0x69c1c6d5,0x26c7005d,0x160080a1,0x6dba8199}},	//   _gule, žnog_, लंधर_, _aċar, 
   {{0x7d02e938,0x63ba803b,0x27e96939,0x7a0a8816}},	//   ngos, _hitn, ysan_, _nəti, 
   {{0xf4840aff,0xe5100028,0x69c182ae,0x27e902dc}},	//   гурн, _tặng_, _zule, xsan_, 
   {{0xdbc78073,0x5b240bb9,0xb4bb0184,0x6f1e17a2}},	//   _tööt, льса, _کاغذ_, jepc, 
   {{0xd0560816,0xf1a7343b,0x7d1d2809,0x27e9039d}},	//   mayə, еран, pess, wsan_, 
   {{0x7c22c817,0x673c06e4,0x0e9b9176,0x63bae93a}},	//   kwor, _anrj, _משול, _litn, 
   {{0x442f1d93,0x6b500172,0x399a816c,0x7d02e93b}},	// [5bb0] _ég_, _vägr, rësh_, dgos, 
   {{0x7f4e01df,0x2d84b8b9,0xd056008a,0x68e2e93c}},	//   _cobq, _ajme_, nayə, _leod, 
   {{0x7ae71862,0x25a900bf,0xf74800d8,0x6d59893c}},	//   majt, _khal_, علمي_, tkwa, 
   {{0x7ae1e93d,0x442f84e0,0x7a0a8816,0x9f400728}},	//   _selt, tvg_, _gəti, frió_, 
   {{0x69c1e93e,0x63ba803b,0x6d59d484,0xd056008a}},	//   _sule, _bitn, rkwa, kayə, 
   {{0x629a8858,0xe299a0a6,0x7ae7693f,0x69c1873e}},	//   _byto, мал_, najt, _pule, 
   {{0x7ae1b245,0xc33404fc,0x3869118d,0xee84019b}},	//   _velt, טוס_, lzar_, _быто, 
   {{0x7ae1e940,0x9f40378b,0xdb170065,0x201902fa}},	//   _welt, brió_, _dixé, _kpsi_, 
   {{0x212b6941,0x386902ba,0x7ae70643,0x7ed580f0}},	//   _mach_, nzar_, kajt, кінч, 
   {{0x69c1a608,0x25a90124,0x7ae707ad,0x63ba8318}},	//   _tule, _ahal_, jajt, _gitn, 
   {{0x3915807b,0xf8bf022c,0xa2ca90c5,0xdb01cbd5}},	//   _لواز, _ogé_, _स्ट्, _filò, 
   {{0x212b182c,0x20192aa8,0x25a9034e,0xf8bf040a}},	//   _nach_, _opsi_, _chal_, _ngé_, 
   {{0x0d8307ba,0x25a90064,0x2d9d84e2,0x6e270341}},	//   рлян, _dhal_, ilwe_, _lsjb, 
   {{0x93fa804d,0x386900e5,0x987a80c6,0x7ae7374b}},	//   ולשי, dzar_, _קאסט, gajt, 
   {{0xe29732ee,0x212b011a,0x27ff8008,0x200d8b3d}},	//   вар_, _bach_, luun_, ltei_, 
   {{0x212b6942,0x399a816c,0x25a901bb,0x68e28065}},	//   _cach_, tësi_, _ghal_, _xeod, 
   {{0xf5770013,0x8c460e10,0x200de943,0x7ae70913}},	// [5bc0] _جميع_, _репе, ntei_, bajt, 
   {{0x93fb0273,0x4438827b,0x7bfb0039,0x212b6944}},	//   _קליי, _čr_, _קפיצ, _each_, 
   {{0x212b2965,0xb87b033b,0x3869016f,0x2d820ba7}},	//   _fach_, _veía, azar_, onke_, 
   {{0x212b15bd,0x63ba803b,0x7c228373,0x27ff8008}},	//   _gach_, _sitn, twor, kuun_, 
   {{0xa3dd809b,0x0b8a8aff,0x938a86a1,0x61eabe2b}},	//   थील_, мски_, мска_, wsfl, 
   {{0x671394a0,0x9f401e3a,0x61ea84a5,0x629a86a0}},	//   त्मक_, rrió_, tsfl, _pyto, 
   {{0xf506978c,0x212b1fe1,0x63baa58f,0xd5b28629}},	//   _изво, _yach_, _vitn, _نفس_, 
   {{0xdb09a5ab,0xf98f80fe,0x2d5402fd,0x6da693ad}},	//   _dueñ, يبي_, _mães_, _риба, 
   {{0xdefa93c9,0xc17304fc,0x6dac808a,0x290680bf}},	//   мын_, יחה_, _uşaq, _vcoa_, 
   {{0x63ba8d55,0x7d1601d2,0x473386f1,0x5ba79ae0}},	//   _uitn, _abys, аньс, _акум_, 
   {{0xb9088a87,0x38696945,0x0f570309,0x6b7bacfa}},	//   _বা_, zzar_, דיים_, _קרבנ, 
   {{0xdced0269,0x6d98811e,0x7bc46946,0xd5b815c2}},	//   _tmač, mías, _buiu, кся_, 
   {{0x94870ceb,0x7ae70b8c,0x212b6947,0x7bc41981}},	//   тынд, tajt, _rach_, _cuiu, 
   {{0x27f980e9,0x69c30063,0x212b6948,0x7bc46946}},	//   ásne_, _ének, _sach_, _duiu, 
   {{0xda78067a,0x31c400cb,0x2d5402fd,0xe91900f0}},	//   вят_, иств, _cães_, нові_, 
   {{0x38695f6f,0x996433b2,0xc05b005a,0x3f9ed200}},	//   tzar_, атул, міз_, lltu_, 
   {{0x212b1ae6,0x394902f4,0x7ae70998,0x321a02ef}},	// [5bd0] _vach_, rjas_, pajt, _eppy_, 
   {{0x44296949,0xdb1a8210,0x38694fba,0xf7701351}},	//   _isa_, _ditë, rzar_, يال_, 
   {{0x3a841db0,0x733a00c6,0x35f5694a,0x212b694b}},	//   _выяв, _װערס, упер, _tach_, 
   {{0x6d5d694c,0x6d98a4dd,0x38690149,0xeea800a6}},	//   nksa, días, pzar_, ттук_, 
   {{0xdb09acee,0xed598053,0x7ae50073,0x248983b8}},	//   _sueñ, _niže_, _keht, çam_, 
   {{0x4209c68b,0x69c5004f,0xb46487c5,0x6e950ff6}},	//   енко_, _kuhe, шкіл, _бигу, 
   {{0xe296a27d,0x44290004,0x69c502f4,0x291f8ca2}},	//   лаш_, _lsa_, _juhe, teua_, 
   {{0x4429044f,0x7ae514f4,0x69c52e19,0xa0a5b1ff}},	//   _osa_, _leht, _muhe, лайд, 
   {{0x7d098a39,0x69c509b8,0x7ae502fe,0x76d78ff6}},	//   _ices, _luhe, _oeht, кунӣ_, 
   {{0x7c29e94d,0xed598131,0x200de94e,0x7ae501d2}},	//   _iser, _diže_, rtei_, _neht, 
   {{0x4429694f,0x200de950,0x1d0a1f2e,0x394f810d}},	//   _asa_, stei_, нени_, _togs_, 
   {{0x256224b9,0xd76382e5,0x200de951,0xf8bf0120}},	//   _bóla_, انگی, ptei_, _daék_, 
   {{0xe72e8e25,0xff53803d,0x60dbe952,0xbcfb0e27}},	//   _ле_, _پخش_, mbum, chém, 
   {{0x752f0066,0xb6a58004,0x27ed8f3c,0x60dbe953}},	//   adcz, _йилл, msen_, lbum, 
   {{0x44295219,0x27ed8f76,0x6721e503,0x6b5db045}},	//   _esa_, lsen_, melj, _règl, 
   {{0x69c508fb,0x6601e954,0x6d5d16f7,0x98a0005d}},	//   _duhe, mulk, cksa, ndić_, 
   {{0x27ede955,0x4376354b,0xa067130c,0x999e0019}},	// [5be0] nsen_, _бунт, гата_, ítő_, 
   {{0x7d09e956,0x27ed9699,0x645980a1,0x324604c7}},	//   _aces, isen_, dywi, _беог, 
   {{0x2776896e,0x69c50b6c,0x7c29e957,0x6706892c}},	//   נגען_, _guhe, _aser, _शासक_, 
   {{0x27edc2ba,0xd9466958,0x61460d40,0x98a00043}},	//   ksen_, _семи, _сема, jdić_, 
   {{0x5ee300cf,0x7c298019,0x4d7b00c6,0xbebc80f3}},	//   _পারে, _cser, ערנע, ldīt, 
   {{0x67218025,0x27ed8aea,0x6be380fe,0xed598d87}},	//   jelj, dsen_, حكوم, _riže_, 
   {{0x6721e959,0x3d050d99,0x7c29e95a,0x966622b4}},	//   delj, _वाले_, _eser, _скве, 
   {{0x68e9e95b,0x63be695c,0x6d989e52,0x4154936b}},	//   gaed, _lipn, rías, рвис, 
   {{0xa3cb80d5,0xb6e68612,0x68e60a63,0x6d40be4e}},	//   _रूप_, люнк, _mekd, _inma, 
   {{0x66e40b36,0x25620019,0x75229c73,0x6564695d}},	//   गरिक_, _róla_, leoz, _alih, 
   {{0x49069001,0x3eb8e95e,0x98a00269,0x442942d2}},	//   _مواق, ärt_, bdić_, _ssa_, 
   {{0x69c5695f,0x65956960,0xafe6de5a,0xdd95001d}},	//   _ruhe, раму, _бодл, рамы, 
   {{0x6d5d16c1,0xb9938de8,0xc99380fe,0x69c521bb}},	//   rksa, _النب, _النظ, _suhe, 
   {{0x69c5036d,0x070300a1,0x44296961,0xdcef0123}},	//   _puhe, _लाइव_, _vsa_, fică, 
   {{0x60cd096d,0x645980a1,0x69c500f8,0xdb1ae962}},	//   tcam, zywi, _quhe, _cité, 
   {{0x44295be5,0x26080365,0x7aea82ae,0x29ca8028}},	//   _tsa_, ांनी_, haft, _mùa_, 
   {{0x44296963,0x60cd161e,0x7ae56964,0x9f402334}},	// [5bf0] _usa_, rcam, _teht, ksiä_, 
   {{0xa3da18fe,0x4426e965,0x6e2a8269,0x69c544f9}},	//   डीओ_, dwo_, _ksfb, _tuhe, 
   {{0x7aeae966,0x368b0dbe,0x57a43ed6,0xe4d589ef}},	//   daft, хсан_, сшта, لقاد, 
   {{0x60c2b09d,0x89da0080,0x7c29bcee,0x6459885a}},	//   _ngom, _שחרי, _pser, tywi, 
   {{0x1aee80cf,0x7058077a,0x2919011e,0x8c45e967}},	//   চ্ছে_, _баяр_, _ibsa_, реле, 
   {{0x6459e968,0x6d40860e,0xb60600d4,0x60c2e969}},	//   rywi, _enma, _bišć, _agom, 
   {{0xdb0180fe,0x29190265,0x06e380b2,0x68e63214}},	//   _chlá, _kbsa_, _মালি, _yekd, 
   {{0x27edc2e0,0x4426859d,0x7d09b58f,0x7c29ab38}},	//   tsen_, bwo_, _uces, _tser, 
   {{0x84678574,0x4fe68a48,0xff2586f1,0xdb0d011e}},	//   _съве, амын_, ампо, _luañ, 
   {{0xee3995c4,0x27ed8559,0x6601e96a,0xf77188f7}},	//   вно_, rsen_, tulk, تاب_, 
   {{0x27ed983e,0x2ca94dbe,0x3ea58004,0x67218998}},	//   ssen_, _azad_, ринг, relj, 
   {{0xa3a98611,0x27edbea5,0x5184a16f,0xc9849beb}},	//   _गीत_, psen_, _луча, _лучи, 
   {{0x37e58741,0x67218845,0x6601e96b,0x452700b2}},	//   _толг, pelj, sulk, যাংক_, 
   {{0x394de96c,0x68e609fb,0xb4e5010c,0x29194c02}},	//   ljes_, _sekd, _पड़ी_, _absa_, 
   {{0x09e6036a,0xc7c8801c,0xe29a0605,0xa3da0562}},	//   робн, _tốc_, тав_, डीज_, 
   {{0x629e026b,0x395f8116,0x394d88df,0x61ee2c83}},	//   _vypo, nkus_, njes_, rsbl, 
  
   {{0x629e0066,0x386dd18e,0x3fc8004e,0x395f863b}},	// [5c00] _wypo, nzer_, ادری_, ikus_, 
   {{0x629e5c5c,0x386de96d,0x13cc80b2,0x394d816c}},	//   _typo, izer_, রীড়, hjes_, 
   {{0x394dabdd,0x395f8079,0x3246696e,0x76260e31}},	//   kjes_, kkus_, _тенг, рмез, 
   {{0xf1bf0147,0x44268066,0xe45a836d,0x61fc8f76}},	//   _giá_, two_, кже_, _årli, 
   {{0xac079078,0xead4cb0f,0x394dcb36,0x765a80a1}},	//   инца_, боль, djes_, zyty, 
   {{0x4426c07d,0x60c28495,0x2ca000bf,0xdce69321}},	//   rwo_, _sgom, _myid_, ımın, 
   {{0x661c1d7b,0x7aead0dd,0x25bf8123,0x46aa0079}},	//   _uprk, raft, _fiul_, _करिह, 
   {{0x6d40ad7e,0xb6060265,0xed57aa16,0x394db1c7}},	//   _unma, _višć, _кос_, gjes_, 
   {{0xed57e96f,0x7f9d80ef,0x2012019b,0x777a963b}},	//   _тот_, hèqu, ntyi_, titx, 
   {{0xc3068063,0x200b80a6,0x38170039,0x394d81ce}},	//   _خبرو, àcia_, סקים_, ajes_, 
   {{0x56948d67,0xed5980ca,0xb87b0149,0x777aae8c}},	//   сант, _hiža_, _reím, ritx, 
   {{0x60c28447,0xdb170065,0xdb1e0a1c,0x69c8e970}},	//   _ugom, _vixí, _hipè, _iude, 
   {{0xd007a86a,0x80dd80cf,0xb7d49d1b,0x69c8a19c}},	//   _вече_, _যাচ্, _اقتب, _hude, 
   {{0x69c8e971,0x200480f3,0x938848c5,0x271700ac}},	//   _kude, mumi_, асса_, _mění_, 
   {{0x69c88012,0x20049858,0x7de6805a,0x7ae8e972}},	//   _jude, lumi_, _тілд, _medt, 
   {{0x69c8e973,0xeeeb0106,0x7ae8abfd,0x644d819b}},	//   _mude, _đựng_, _ledt, äaik, 
   {{0x657d6974,0xb4e303f0,0x69c8e975,0x2004e976}},	// [5c10] mish, धरी_, _lude, numi_, 
   {{0x2d996977,0x69c88622,0x657d6978,0x7ae88072}},	//   lose_, _oude, lish, _nedt, 
   {{0x20048010,0xa1950a80,0x645d0039,0xcf9383f3}},	//   humi_, _ганч, lysi, קטע_, 
   {{0x2d99029f,0x2004e979,0x657d0b41,0xe57080fe}},	//   nose_, kumi_, nish, وطن_, 
   {{0x2004834a,0x68ed697a,0x3d08810c,0xa6be80b2}},	//   jumi_, maad, _हारे_, োরিয়, 
   {{0x657d6510,0x68ed697b,0xb5c908a4,0x2004e97c}},	//   hish, laad, _موسم_, dumi_, 
   {{0x657d697d,0x394d9676,0x7d0d122b,0xdb1e360d}},	//   kish, tjes_, _ocas, _sipë, 
   {{0x68ed697e,0x386de97f,0x7d0d0396,0x29096980}},	//   naad, tzer_, _ncas, ngaa_, 
   {{0x2562129b,0x0fe8805a,0x2d990530,0xed5a0c1f}},	//   _sólo_, алық_, dose_, ҳон_, 
   {{0x394dabdd,0x442dc083,0x395fe981,0x7d0d6982}},	//   sjes_, _ise_, skus_, _acas, 
   {{0xed5a2060,0x386d8068,0x68ed3096,0x657d6983}},	//   гон_, szer_, kaad, fish, 
   {{0x657d2ba5,0x7a7a8273,0x645d6984,0x20120008}},	//   gish, _גרעס, fysi, ytyi_, 
   {{0x7d1be985,0x7bc18e60,0x68ed02f4,0x69c881ed}},	//   _mbus, _kilu, daad, _zude, 
   {{0x1dcf89d7,0x8f80805a,0x660504c4,0x6d4b0246}},	//   _संपत, _оқыл, kuhk, _ògan, 
   {{0x657d3c8b,0x7d1b82ee,0x69c881e0,0xcb058353}},	//   bish, _obus, _xude, _राईड_, 
   {{0x442d8210,0x68ed0f5d,0x66050120,0x657d00bb}},	//   _ose_, gaad, duhk, cish, 
   {{0x69d70124,0xef1a6986,0x6d444edf,0x80aa3d12}},	// [5c20] _etxe, лма_, _inia, ував_, 
   {{0x6d44027e,0x27ff80e5,0x7bc1b5e1,0xed5997b2}},	//   _hnia, irun_, _nilu, _riža_, 
   {{0x6d566987,0x442d86e0,0x66050c2a,0xb3bb0039}},	//   _koya, _ase_, guhk, _תמיכ, 
   {{0x69c8e988,0xdb1b807f,0x6d566989,0xbcfb00fe}},	//   _rude, _stuð, _joya, théi, 
   {{0x69c8b8cd,0x69dc1593,0x6d56698a,0x9f4000d8}},	//   _sude, lpre, _moya, isiú_, 
   {{0x636b046b,0x657d3f88,0x660521c1,0xc7c88106}},	//   _günd, zish, buhk, _bốn_, 
   {{0x442de98b,0x657d4095,0x442021ae,0x7ae880f0}},	//   _ese_, yish, _lpi_, _vedt, 
   {{0xf1268d38,0x6d56698c,0x2d9901e0,0x4fd49711}},	//   сько, _noya, xose_, ожит, 
   {{0xa4948f2a,0x657d5192,0x96ea81da,0xdce9a56a}},	//   _بیشت, vish, льна_, _smeć, 
   {{0x2004e98d,0x543b8273,0x160c0689,0x7bc1e98e}},	//   rumi_, _געמא, _हमार_, _gilu, 
   {{0x657d3f88,0xa3e481ff,0x69c8836d,0xeb9f0c05}},	//   tish, भीर_, _uude, ktør_, 
   {{0xd56704f9,0x69dc698f,0x2d990116,0x6b5d8741}},	//   стоп, dpre, uose_, _règi, 
   {{0x657d6862,0x6d565e96,0x97438259,0x7d0d6990}},	//   rish, _doya, _šćep, _vcas, 
   {{0x657d1dd5,0x645d6991,0x68ed28b0,0x8387004a}},	//   sish, rysi, waad, сыме, 
   {{0x44200206,0x657d6992,0x69dc149b,0xa77b8039}},	//   _epi_, pish, gpre, _תרופ, 
   {{0x7c2d0573,0x657d0d89,0x44200ce7,0x636b0079}},	//   _tsar, qish, _fpi_, _sünd, 
   {{0xb8d11089,0x7c2d1073,0x68ed2c8b,0x4420068e}},	// [5c30] _ओर_, _usar, raad, _gpi_, 
   {{0x66052e61,0x442de993,0x68ed6994,0x80d926f9}},	//   tuhk, _rse_, saad, _फ्रे, 
   {{0x656b8c8c,0x6562808d,0xd9190166,0x63a38170}},	//   thgh, fkoh, _конц_, vlnn, 
   {{0x442d8210,0x9c399b27,0xd1268267,0xe7ed0562}},	//   _pse_, ипет_, _غم_, _चौथा_, 
   {{0xe3b18275,0x7bc98052,0x02c589b2,0x6aa1811a}},	//   ورت_, _queu, ойло, _sylf, 
   {{0x442da6c5,0x31b38549,0xc1ed02f4,0x7d1b82fa}},	//   _vse_, ुद्ध, _जबाब_, _wbus, 
   {{0x81cb00cf,0x27e6e995,0x636b03d2,0x3e4e82d1}},	//   রীর_, _awon_, _güne, bəti_, 
   {{0x442ddbe5,0x7d1b859d,0xc7c8801c,0x27ffe996}},	//   _tse_, _ubus, _vốn_, trun_, 
   {{0x7c3bdfca,0x442d8052,0x7d0480d8,0x7bc193ae}},	//   _urur, _use_, óise, _tilu, 
   {{0x2d8b0019,0x69dc02b1,0x70c618fe,0x75d38123}},	//   ében_, ypre, _वल्ल, _răzb, 
   {{0xda02800f,0x69dc6997,0x6d566013,0xc7c8812f}},	//   रूआत_, xpre, _poya, _uốn_, 
   {{0x80d90562,0x69dc007e,0x261a82f4,0x69c282fb}},	//   _फ्ले, vpre, _बहरी_, _gioe, 
   {{0x6d566998,0x333301bb,0x9f3587c5,0xdb1e0610}},	//   _voya, _baxx_, _меді, _dipî, 
   {{0x4375360c,0xf99f017c,0x7989857e,0x6d560232}},	//   пуст, _akè_, lnew, _woya, 
   {{0xa3cb800f,0x6569b9ab,0x03a35ef9,0x06e800b2}},	//   _रूस_, _oleh, фиро, _পালি, 
   {{0x44200245,0xe0da32bc,0x7aee0bed,0x6d44640c}},	//   _tpi_, рва_, sabt, _unia, 
   {{0x46ea0daa,0x98a31647,0x88bd80a1,0x44206999}},	// [5c40] идан_, дите, ześn, _upi_, 
   {{0xbf87810b,0x7c248085,0x81df80b2,0x799b80fa}},	//   _điện_, çirm, _তিন_, houw, 
   {{0x2018802d,0x316d8019,0x644100f3,0x7989a610}},	//   ării_, khez_, ālie, knew, 
   {{0xcbd580cf,0x96da01ff,0x68eb803b,0xa084005a}},	//   _হয়েছ, _प्रॉ, _negd, _еңбе, 
   {{0xead4b209,0x656280f8,0x7989e99a,0xc2f380b2}},	//   поль, rkoh, dnew, চ্ছি_, 
   {{0x47c30574,0x65628107,0x69c302c6,0x9c8305e1}},	//   _обяв, skoh, _éner, _účel, 
   {{0xbea3699b,0x816a8004,0xdce40269,0xe1ef80fe}},	//   _жарк, ириб_, _alič, نسي_, 
   {{0xdced1d7b,0x387f00d7,0x6b9c699c,0xf99f01e9}},	//   _imać, _žuri_, horg, _xkè_, 
   {{0x6da39161,0x68ebe99d,0x6b9c699e,0x274aa0e2}},	//   _цита, _degd, korg, ачно_, 
   {{0x2562012b,0x636b2e37,0x25a6e99f,0x63620050}},	//   _fólk_, _münc, llol_, _dônk, 
   {{0xe8a716a6,0x799b82b5,0xdce43e60,0xe80c1461}},	//   _खर्च, bouw, _amiđ, िंडा_, 
   {{0x69dae9a0,0x316d8035,0xd1308184,0xdb1a8050}},	//   _itte, chez_, _سمت_, _hità, 
   {{0xd5b81a59,0xbcfb0019,0x6b9c69a1,0x1ae205a2}},	//   юсь_, bkén, forg, _বাড়া, 
   {{0xa3b08066,0x7980a911,0x39468149,0x96da059b}},	//   _टीम_, limw, _hnos_, _प्लॉ, 
   {{0x2d878019,0x0ebaadbf,0xda34014f,0xdb1a9659}},	//   ének_, _туды_, меры, _mità, 
   {{0x9269005a,0x34952363,0x660880bf,0xd5cf8587}},	//   арға_, _найр, mudk, _संतज, 
   {{0xb4d70079,0x656f00fe,0xc6f909fc,0x6608e9a2}},	// [5c50] िडी_, mhch, йнах_, ludk, 
   {{0xd6db2395,0x67288301,0x69da8b73,0x6b9c0495}},	//   рта_, nedj, _otte, corg, 
   {{0xcb1204fc,0x79808a99,0x6569e9a3,0x7bcd1deb}},	//   _אלי_, kimw, _pleh, _huau, 
   {{0x8d7491d2,0xa6e300b2,0xf653825e,0x656f0279}},	//   وانا, _পাওয়, וצע_, nhch, 
   {{0x69dab132,0x636b0214,0xa91d839f,0xd7f80d40}},	//   _atte, _günc, niže, _мур_, 
   {{0x3946960d,0x67288593,0xab29930c,0x3c1e80f3}},	//   _anos_, jedj, сока_, dāvā_, 
   {{0xdce4003b,0x66088a97,0x1df801bc,0x7afa007f}},	//   _slič, judk, _меры_, ótti, 
   {{0x657b823c,0x6b9c69a4,0xfd75be9c,0x32079cb1}},	//   _umuh, zorg, _элбэ, runy_, 
   {{0x4439e9a5,0x02a81470,0x69daabfe,0xa91d9041}},	//   _és_, _गर्न, _ette, jiže, 
   {{0x3ced81ea,0x7989e9a6,0x2d8b0b77,0x316d8019}},	//   _heev_, snew, ence_, shez_, 
   {{0x63702c06,0x443f826b,0xe5a6256e,0x6da669a7}},	//   _häng, _hru_, зини, зина, 
   {{0x2d9d80a1,0x3f81296b,0x69ca02fd,0x212900bf}},	//   nowe_, hihu_, _éfei, jeah_, 
   {{0xdce40934,0x29e8024a,0x7bc569a8,0x160d00da}},	//   _ulič, wşa_, _bihu, ांडर_, 
   {{0x637069a9,0x69da845b,0x26c70024,0x2d8b4ce0}},	//   _mäng, _ytte, žnoj_, ance_, 
   {{0x63702c06,0x7bc519f1,0x2d9d80a1,0xae1f8439}},	//   _läng, _dihu, kowe_, _बहिन_, 
   {{0x394616b7,0x9f471ee3,0x88ca2456,0x290de9aa}},	//   ños_, čný_, слав_, ngea_, 
   {{0x2d8236ff,0x2d9d80a1,0x443f8208,0x2009260c}},	// [5c60] mike_, dowe_, _nru_, guai_, 
   {{0x2d8269ab,0x161f99bb,0x7bc569ac,0x44321659}},	//   like_, _बहार_, _gihu, _isy_, 
   {{0x7bdb8371,0x443f8079,0x386610f1,0x386014c7}},	//   _atuu, _aru_, šor_, syir_, 
   {{0x3ced806c,0xed59801b,0xe80c01a2,0x1d0a87ae}},	//   _ceev_, _což_, िंदा_, седи_, 
   {{0xe8030066,0xdce60029,0x68e469ad,0x3ced827e}},	//   _लिया_, dokļ, mbid, _deev_, 
   {{0x27e00b5d,0x7c245b87,0xdb1a84e0,0x88bd80a1}},	//   mpin_, _mpir, _bitá, reśl, 
   {{0x443f87e9,0xfce68441,0x2d9de9ae,0xed598269}},	//   _eru_, _ново, bowe_, _fož_, 
   {{0x63701cc7,0x636b0816,0x68e469af,0x443f84ff}},	//   _händ, _müna, nbid, _fru_, 
   {{0x63700005,0x69c63266,0x16040056,0x2d8269b0}},	//   _känd, _mike, शंकर_, dike_, 
   {{0x69c669b1,0x29d1a4e0,0x644099ab,0x138a80d8}},	//   _like, _fáa_, _irmi, _اخرى_, 
   {{0x69c6025b,0xaadb8052,0x672884c2,0x44321098}},	//   _oike, _החבר, redj, _asy_, 
   {{0x394684e7,0x63701cc7,0x2c208066,0x644090d4}},	//   _unos_, _länd, _यहां_, _krmi, 
   {{0x63700341,0x2b5a0a1c,0x9f520217,0x66088507}},	//   _oänd, _bopc_, nuyó_, sudk, 
   {{0xddda8019,0x7fb8803d,0x656f0103,0x395906ce}},	//   sztő, _بهتر_, shch, _soss_, 
   {{0x2d8269b2,0x3959039d,0x99674bc3,0x43942a09}},	//   bike_, _poss_, птал, харс, 
   {{0x3f9e9e00,0x44249c69,0x20092e3e,0x69c669b3}},	//   lotu_, _opm_, tuai_, _cike, 
   {{0xa2bca87f,0x656d69b4,0x301547ff,0x3f81658b}},	// [5c70] षेत्, _ilah, ьдар, tihu_, 
   {{0x656d01ba,0x3ced806c,0x3f9eb8bd,0x29038162}},	//   _hlah, _seev_, notu_, ėjai_, 
   {{0x7bdb81d9,0x200903a1,0x63704043,0x636b0085}},	//   _stuu, suai_, _säng, _güna, 
   {{0x443fe9b5,0x644080bf,0x3f9e8507,0x506703ad}},	//   _pru_, _brmi, hotu_, _етга, 
   {{0x98ab0012,0x2d9d80a1,0xa15602f9,0x240980f0}},	//   _dacă_, rowe_, _חברה_, інки_, 
   {{0x7c94807b,0x656d09f4,0x2d9d80a1,0x8c42dae0}},	//   رشنا, _llah, sowe_, теше, 
   {{0x656d01fc,0x3ced81ea,0x98ab0123,0x7ac4804c}},	//   _olah, _teev_, _facă_, нишҷ, 
   {{0x636f8c05,0x443fe9b6,0x9f520217,0x798d69b7}},	//   _sønd, _tru_, buyó_, nnaw, 
   {{0x27ed02a5,0x2d820053,0x6370036d,0x443f80bb}},	//   _çend_, vike_, _häne, _uru_, 
   {{0x656d27bc,0x2d8202d9,0x798d29c6,0x9e65dad9}},	//   _alah, wike_, hnaw, двод, 
   {{0x442f8324,0x656d1396,0x200481e9,0xa2a4810c}},	//   lwg_, _blah, armi_, _चुप्, 
   {{0x4432380c,0x6d5b8035,0xd00e8aa8,0xb33c837f}},	//   _psy_, _joua, دلی_, _ikħa, 
   {{0xef0e9700,0x2d822513,0x2eaa0a42,0xe6aa0a42}},	//   _им_, rike_, _कर्त, _कर्ज, 
   {{0x7c24808c,0x366989e4,0x69c669b8,0x8e858aff}},	//   çiri, _мало_, _sike, _огле, 
   {{0x69c669b9,0x6fd580cf,0xfaa32983,0xbcfb13eb}},	//   _pike, _দিয়ে, варо, rhér, 
   {{0x44320696,0x6b83e9ba,0x140d89ca,0x63700172}},	//   _tsy_, hing, _समूह_, _sänd, 
   {{0xb4ea012e,0x321869bb,0xbcfb0035,0x6e290a63}},	// [5c80] यरी_, stry_, phér, _ćeba, 
   {{0x69c61be9,0xdee30014,0x6b83e9bc,0x68e43f7b}},	//   _wike, вофи, jing, sbid, 
   {{0x6b8399e0,0x6370051f,0x4424b1ab,0x2fc7e9bd}},	//   ding, _vänd, _spm_, _ming_, 
   {{0xc486acf1,0x2fc7e9be,0x9f520685,0x27e006bc}},	//   млек, _ling_, tuyó_, ppin_, 
   {{0xd24f807b,0x6b83e9bf,0x63700172,0x69d781e0}},	//   ینه_, fing, _tänd, íxen, 
   {{0x6b83e22e,0x2fc7e9c0,0x06e800b2,0x7c2daf80}},	//   ging, _ning_, _পাকি, çara, 
   {{0x3f9e803b,0x2eee897e,0xb87b011e,0x7f5c12c1}},	//   votu_, _reff_, _feís, _iorq, 
   {{0x2fc78385,0x7f5c01ce,0xa3b5002a,0xc03489d9}},	//   _aing_, _horq, _छीन_, ениј, 
   {{0x4424cc93,0x26ca8131,0xc2f400b2,0x6440872f}},	//   _upm_, žbom_, _জানি_, _urmi, 
   {{0x6b83b8a8,0xf41400cf,0x69de0934,0x7f5c69c1}},	//   cing, িবার_, _otpe, _jorq, 
   {{0xe0da904e,0x2fc7e9c2,0x3f9ed2ff,0xc9568008}},	//   _две_, _ding_, rotu_, _отды, 
   {{0x7bc89598,0xc7c88106,0x1bf58079,0x7afe06b0}},	//   _hidu, _lối_, ुंचल_, _adpt, 
   {{0x7bc8e9c3,0xe73a8485,0x9f4000a6,0xb87b0019}},	//   _kidu, _мед_, nsió_, _leír, 
   {{0xb4af2daf,0x2fc7a788,0x5694aa0d,0xa91d80ca}},	//   _करी_, _ging_, _палт, miža, 
   {{0xc7c8801c,0x3d0f810c,0x7bc8e9c4,0xa2a480c3}},	//   _nối_, _डाले_, _midu, _चुम्, 
   {{0x6b83b283,0x69da0013,0x798d3ed8,0x2fc7e9c5}},	//   zing, ítea, unaw, _zing_, 
   {{0x46d2800f,0xfe7000df,0x442f822a,0xe50d82f4}},	// [5c90] _सलाह, یدم_, xwg_, हलसि_, 
   {{0x6d49a66d,0x673a8172,0xc7c88106,0x798d281b}},	//   _snea, ndtj, _bối_, snaw, 
   {{0xdb1a836d,0x6b83e9c6,0x67388103,0x6d5bb619}},	//   _mitä, ving, _mavj, _poua, 
   {{0xceb38130,0x46df000d,0x6b83e9c7,0xa4d580f0}},	//   דיע_, _प्रह, wing, ході, 
   {{0xd0068bb7,0xa91d829f,0x7bc8db33,0x7f5c1539}},	//   _حل_, jiža, _bidu, _forq, 
   {{0x67388854,0x7bc8be07,0x442f843a,0xe4e680a6}},	//   _navj, _cidu, rwg_, _үстү, 
   {{0xc6a4638f,0x7bc881c1,0x21391be9,0xc7c88106}},	//   _арти, _didu, _kash_, _gối_, 
   {{0x2fc78283,0x6b83e9c8,0x261883e9,0xb4af009b}},	//   _sing_, sing, déo_, _करू_, 
   {{0x7bc89f1e,0x6b838d76,0xed598131,0x160d009b}},	//   _fidu, ping, _niži_, ांवर_, 
   {{0x81e500cf,0x636b146b,0xa3d4b2e3,0x7bc88bed}},	//   _নিন_, _sünn, _संत_, _gidu, 
   {{0xa29f0f8a,0xe6169451,0x2fc7e58f,0x7af519a4}},	//   _खुल्, ндэ_, _ving_, dazt, 
   {{0x20028162,0xc6920080,0x224600ca,0xa91d97a2}},	//   škia_, ראט_, _čok_, biža, 
   {{0x2fc7e9c9,0xf53981ac,0x2d8f8c8c,0xa2c786ee}},	//   _ting_, _mať_, inge_, ाशक्, 
   {{0x2fc78385,0x7af5163b,0x29038162,0xbcfb0507}},	//   _uing_, gazt, ėjau_, hkéh, 
   {{0x3f858ce7,0xdce98183,0xeb97127b,0x41b61d29}},	//   milu_, _aleč, хир_, есат, 
   {{0x673882cf,0xdce98215,0x3f85e9ca,0xc7c88106}},	//   _zavj, _omeđ, lilu_, _rối_, 
   {{0x7f5c1151,0x752469cb,0xa3cb8cba,0x7af50122}},	// [5ca0] _porq, _ibiz, _रंग_, bazt, 
   {{0x212db646,0xdce60116,0xe3b20691,0x31693cee}},	//   heeh_, tikė, _حرب_, akaz_, 
   {{0xe8ac91a1,0x7bc88338,0x69d7811e,0x69de009a}},	//   _चर्च, _ridu, íxel, _utpe, 
   {{0x6444041a,0xd91000dd,0xd6e800b2,0x7bc8e9cc}},	//   _krii, _خیر_, _পাওয, _sidu, 
   {{0xd467b3a5,0x68f60103,0xf53980e9,0xd90d09dc}},	//   нице_, mayd, _dať_, _ذیل_, 
   {{0x9f4000a6,0xc7c88028,0x68f61cb2,0x7c3600bf}},	//   rsió_, _tối_, layd, _msyr, 
   {{0x9f400188,0x7bc89523,0xf9c6b211,0x31c69362}},	//   ssió_, _vidu, нщин, нсив, 
   {{0x67388301,0x64a6c34d,0xbcfb027b,0x7bc8e9cd}},	//   _savj, _заба, ckéh, _widu, 
   {{0x59d21089,0xdb1a825b,0x7bc89b4e,0xb4af075c}},	//   _दूसर, _pitä, _tidu, _करे_, 
   {{0x261880ef,0x75240c48,0xed5997a2,0x68f60ced}},	//   téo_, _abiz, _riži_, hayd, 
   {{0x7c362604,0x6444195d,0x00ca8a16,0x752409ec}},	//   _asyr, _arii, _елек_, _bbiz, 
   {{0xa91d8131,0xfc3f03ce,0xe4a720e2,0x63a50050}},	//   ližn, tví_, ерго, _skhn, 
   {{0x3f858729,0x69da0019,0x68f669ce,0xb4fb02f4}},	//   bilu_, íten, dayd, ्लौप_, 
   {{0x636b02bc,0xafdb569d,0x75240371,0x65b600ac}},	//   _günl, _brøn, _ebiz, váhe, 
   {{0xb5a7036a,0x3da70175,0xdcfb8bfc,0x7af50124}},	//   _прий, _приб, _smuč, razt, 
   {{0x64440bfa,0x1958001d,0x2b4c8027,0x291202ee}},	//   _frii, насы_, _lndc_, ggya_, 
   {{0x6d4d0824,0x2098104c,0x316903ad,0xc05b07c5}},	// [5cb0] _inaa, екты_, rkaz_, чів_, 
   {{0x81bc8029,0xa91d8138,0x69b313d2,0xdce9a0b4}},	//   _spēl, jižn, _आठवी, _vleč, 
   {{0xafdb0b83,0xdce9868b,0x213917f3,0x6d4d1a5f}},	//   _grøn, _smeđ, _tash_, _knaa, 
   {{0x753d0068,0x3f8580d7,0x80a203ce,0x2d8fe9cf}},	//   ndsz, zilu_, _कुवे, unge_, 
   {{0x442969d0,0xb4af3ee4,0xaacc8de3,0x6d5f0129}},	//   _jpa_, _करो_, ाशंक, _moqa, 
   {{0xbcfb026b,0x996c81d2,0x395d9c69,0xb4af03f0}},	//   skéh, měř_, _sows_, _करै_, 
   {{0xe296b43f,0x2d8785a2,0xfe3604bc,0x6d4d4760}},	//   каш_, énes_, _имрӯ, _onaa, 
   {{0x200de9d1,0x6d4d0371,0xe7a9085a,0x752f085a}},	//   tuei_, _nnaa, कतकप, jecz, 
   {{0x3f8583d9,0x26c70033,0x637489b2,0xa3d587c5}},	//   tilu_, ľnou_, _bànd, _розч, 
   {{0x6d4d69d2,0x7c29e9d3,0x2003837b,0xb4bf9984}},	//   _anaa, _iper, čji_, ुखी_, 
   {{0x44290285,0x13e68a87,0xfce607e7,0x1d0a0782}},	//   _apa_, _নিয়, коно, мени_, 
   {{0x200901e2,0x442969d4,0xd2568039,0x644469d5}},	//   krai_, _bpa_, _בשעה_, _prii, 
   {{0x68e9e9d6,0x200de9d7,0xe72ee9d8,0x380384bc}},	//   mbed, quei_, _ке_, _солҳ, 
   {{0x63a39663,0x76438a3e,0x442969d9,0x7c299c5a}},	//   nonn, _trny, _dpa_, _mper, 
   {{0xd299005a,0xfaa604bc,0x69cba714,0x561300b2}},	//   етті_, таво, _kige, সবুক_, 
   {{0x63a3e9da,0xada60188,0x973c80d7,0x1c46010a}},	//   honn, _шайл, moća, _аним, 
   {{0x63a3b993,0x2fca0766,0x69cb8c48,0x68f63437}},	// [5cc0] konn, _pibg_, _mige, rayd, 
   {{0x69cbe9db,0x63a3be5b,0x68f60a08,0xafdb07c5}},	//   _lige, jonn, sayd, _trøn, 
   {{0x7c29c98a,0x81dc00cf,0x63a3e9dc,0x20090645}},	//   _aper, _ঠিক_, donn, arai_, 
   {{0x753b8012,0x69cb9215,0x59830418,0x7c868e09}},	//   _cauz, _nige, _влюб, куле, 
   {{0xed598533,0x753b8122,0xf48780df,0x68e9e9dd}},	//   _nižu_, _dauz, پانی, dbed, 
   {{0xdee304bc,0x63a3d5bf,0x752f00a1,0x973c8265}},	//   _вори, gonn, zecz, koća, 
   {{0x753bd937,0x69cbc5f4,0xdefa004a,0xa91d8121}},	//   _fauz, _bige, _ның_, rižn, 
   {{0xcdc580b6,0x673c044f,0x753b8124,0x69cb82ef}},	//   _басқ, _harj, _gauz, _cige, 
   {{0xb42587db,0x69cbe9de,0x673c21d9,0x34a78175}},	//   _معلو, _dige, _karj, _авто_, 
   {{0x69cbe9df,0x63a382c0,0x44290d42,0x6d4d06a4}},	//   _eige, conn, _rpa_, _snaa, 
   {{0x752f00a1,0x69cbe9e0,0x3eaa806d,0x69da01d2}},	//   tecz, _fige, æbt_, ítel, 
   {{0x798280a1,0x69cbe9e1,0x29128af6,0xeeeb012f}},	//   _umow, _gige, _øya_, _đọng_, 
   {{0x94a80f4c,0x6442a409,0x61e200d7,0xc458019b}},	//   втра_, nvoi, _čola, виях_, 
   {{0xd90e89b9,0xa5c7007f,0x69cbae71,0x200969e2}},	//   _ایک_, _bjóð, _zige, vrai_, 
   {{0x5fb78052,0xdced69e3,0x5ec080b2,0x6b8769e4}},	//   _שהוא_, _hlač, _শ্রে, rijg, 
   {{0x63a3e2d4,0x200969e5,0x0eeb2c79,0x261c0530}},	//   zonn, trai_, टर्स_, dío_, 
   {{0x63a3e9e6,0x7ff41fc1,0x69d869e7,0x25a91098}},	// [5cd0] yonn, لسلا, _éven, _ikal_, 
   {{0x68e990f3,0x63700073,0x65b6026b,0x200969e8}},	//   zbed, _täna, máha, rrai_, 
   {{0x63700c86,0xf41f025b,0x673c0b14,0x0ccb86d7}},	//   _känn, ltä_, _darj, िश्म, 
   {{0x656095bd,0x63a3e9e9,0x5bcba347,0x6370019b}},	//   _comh, wonn, ाद्व, _jänn, 
   {{0x637008d5,0x6560806b,0x69cbe9ea,0xf41f036d}},	//   _männ, _domh, _rige, ntä_, 
   {{0x69cb8060,0xf41f0008,0x2d84e9eb,0x21268927}},	//   _sige, itä_, _emme_, _aboh_, 
   {{0x63a3e9ec,0x386969ed,0x69cbac5d,0xb5959bd1}},	//   ronn, lyar_, _pige, _бивш, 
   {{0xf2df8028,0x63a3e9ee,0x569442ec,0xdce40934}},	//   _đâu_, sonn, _таст, _ilić, 
   {{0x68e9e9ef,0x60dbe9f0,0x69cbe9f1,0x386969f2}},	//   rbed, rcum, _vige, nyar_, 
   {{0x25a91c44,0x26080365,0xc2e900cf,0x68e98c63}},	//   _akal_, ांची_, কৃতি_, sbed, 
   {{0x25a909fb,0x39158a57,0x8f9c0039,0xcb68803d}},	//   _bkal_, _مواز, ויזי, _جمله_, 
   {{0xed5a06bf,0xc7c88106,0x5184c60c,0x6b85500f}},	//   хом_, _sốt_, _куча, _amhg, 
   {{0x644f8b0f,0x973c803b,0xe2970103,0xdced0a07}},	//   _ácid, moćn, ҳар_, _glač, 
   {{0xdb1a9053,0xe736ba8b,0x3dcd80f6,0xdcef00f3}},	//   _sitú, _беш_, _liew_, ficē, 
   {{0xe29702d4,0x412a0634,0xafdb0c05,0x637002f4}},	//   гар_, ново_, _drøm, _fänn, 
   {{0x973c8131,0x261c0c5e,0x673c69f3,0x213f85bd}},	//   noćn, vío_, _sarj, nduh_, 
   {{0x38690068,0xc7c8810b,0x81bc8029,0x65608336}},	// [5ce0] gyar_, _tốt_, _spēk, _romh, 
   {{0x6560915e,0x636f856e,0x2d8484e2,0x261c269b}},	//   _somh, _sønn, _smme_, tío_, 
   {{0x673c69f4,0x9d46809f,0xdb1a811e,0xa96a41f8}},	//   _varj, лежд, _titú, _зина_, 
   {{0x261c060e,0x3869475a,0x29d88385,0xdb03e9f5}},	//   río_, byar_, _réa_, lonè, 
   {{0x673c69f6,0x2d9ee9f7,0x6442a671,0x261c0065}},	//   _tarj, _ítem_, uvoi, sío_, 
   {{0x6442e9f8,0x394069f9,0x7bd61928,0x261c016f}},	//   rvoi, ldis_, _muyu, pío_, 
   {{0xa3d493a7,0xbf100795,0x65608433,0x7af8c468}},	//   _सूर_, ालीन_, _tomh, ravt, 
   {{0xdd928529,0xdced053b,0xf41f036d,0x6e931d1b}},	//   _اور_, _plač, ytä_, _الفا, 
   {{0xd6d08013,0x0443c13b,0xa2e684bc,0x8c438b59}},	//   يقة_, _летн, _бозд, _лете, 
   {{0x25a90060,0x64a4805a,0x7de6805a,0x7d045e4e}},	//   _skal_, _баға, лімд, _adis, 
   {{0x4aa413d2,0x213f80bf,0xb8068c2e,0x7d040050}},	//   _खुलव, bduh_, _शिवम_, _bdis, 
   {{0x1a9b896e,0xf41f036d,0xdced027b,0x7bd63b64}},	//   _איבע, ttä_, _tlač, _buyu, 
   {{0x637000f9,0x69da8079,0x39400519,0x7d042fdd}},	//   _vänn, _पंडी, ddis_, _ddis, 
   {{0x7d0469fa,0x200b8038,0x25a6e9fb,0x7bd606c8}},	//   _edis, ácie_, hool_, _duyu, 
   {{0xf41f4bda,0x25a6ac91,0x35d9010c,0x6370019b}},	//   stä_, kool_, _बूढ़, _tänn, 
   {{0x1b03075d,0x810f1231,0x3f980519,0x210f0034}},	//   шүүн, िलेख_, _ajru_, िलेश_, 
   {{0x2ef569fc,0xab87161f,0xdce417a2,0x7bd60497}},	// [5cf0] изар, _бунк, _slić, _guyu, 
   {{0x7c2d69fd,0x26ded172,0x3869024a,0x213fe799}},	//   _ipar, ncto_, ryar_, zduh_, 
   {{0x6dbc0066,0x2cad83bf,0x38694a89,0x963528c9}},	//   _właś, _syed_, syar_, рнец, 
   {{0x4a5a0052,0x8af80816,0x7bd60ab4,0x63a700f8}},	//   _סדרו, _şəxs, _yuyu, lojn, 
   {{0x78fa004d,0x3dcdbcb8,0x68ed1f6f,0x7989be13}},	//   _בפרו, _view_, mbad, view, 
   {{0x27e92ab4,0xfbd0803d,0x63a700f8,0xab2984ec}},	//   mpan_, سته_, nojn, тока_, 
   {{0xe0d18013,0x2d8b17b2,0xe4e78deb,0x798981b0}},	//   يزة_, kice_, _бізн, tiew, 
   {{0xdd9593c9,0x7c2d69fe,0x25a6e9ff,0x7c3e80a1}},	//   _табы, _opar, cool_, łpra, 
   {{0x2d8b0bcc,0x63a76a00,0x23a50023,0x69cf4ce6}},	//   dice_, kojn, ओवाद, _mice, 
   {{0x7989802f,0x442dea01,0x63a7016c,0x7c3bbd2f}},	//   siew, _ipe_, jojn, _isur, 
   {{0x201fc742,0x6449807f,0x2d8b6a02,0x63a7016c}},	//   stui_, _hrei, fice_, dojn, 
   {{0x6da66a03,0xdb03c34a,0xe5a60df9,0x7bd60363}},	//   рима, doné, рими, _puyu, 
   {{0x7af710a3,0x7d0480d8,0x7d1b8149,0x69d76a04}},	//   _bext, óisi, _mcus, _auxe, 
   {{0x23bb824a,0x442dea05,0x63a71062,0x66e58370}},	//   bêje_, _mpe_, gojn, _тока, 
   {{0x7529aaeb,0xdb1a8210,0x0cb28758,0xdb03ea06}},	//   _obez, _shtë, _जर्म, goné, 
   {{0x00e638ef,0x2d8b0024,0x68fb8116,0x6449880a}},	//   ржан, cice_, naud, _orei, 
   {{0x684318e1,0x442d81ea,0xe0433cef,0x63a707ad}},	// [5d00] онта, _npe_, онти, bojn, 
   {{0x68ed6a07,0xc3fb04fc,0x93fb0080,0x394027d1}},	//   abad, _שליש, _שליי, sdis_, 
   {{0x7afc1c57,0x1fb501bc,0x442dea08,0x27e91098}},	//   mart, сстр, _ape_, apan_, 
   {{0x6449ea09,0xe29b0052,0x61461931,0x77638659}},	//   _brei, _ישיר, _тема, _lonx, 
   {{0x6449ea0a,0x69c46a0b,0x25a681b8,0x68fbdb7c}},	//   _crei, mmie, rool_, daud, 
   {{0x64498ec4,0x200dea0c,0x69c46a0d,0x2d8b6a0e}},	//   _drei, drei_, lmie, zice_, 
   {{0x200da9ef,0x442dea0f,0x63748015,0x6449ea10}},	//   erei_, _epe_, _càna, _erei, 
   {{0x644989e5,0x7afc3ba8,0x35a39177,0x63a7016c}},	//   _frei, hart, _дасг, zojn, 
   {{0x6449d857,0x7afc6a11,0x497380f0,0xa3b6009b}},	//   _grei, kart, ільс, जता_, 
   {{0xe568015c,0x6d40ea12,0x77638659,0x7afc02a5}},	//   _אַ_, _hama, _conx, jart, 
   {{0x6d40ea13,0x2d9e82c0,0x7afc1cdd,0x63700172}},	//   _kama, _êtes_, dart, _vänl, 
   {{0x6d40890b,0x7af744dc,0x356b0103,0x68fb8728}},	//   _jama, _sext, трон_, caud, 
   {{0x69cf0021,0x6d40ea14,0x69c40038,0x2d8b086a}},	//   _rice, _mama, dmie, rice_, 
   {{0x6d40ea15,0xc90f1640,0x7afc6a16,0x69cf0ecf}},	//   _lama, िल्म_, gart, _sice, 
   {{0xd90f042b,0x63a769a3,0x4394544e,0x7c22ea17}},	//   وید_, rojn, царс, htor, 
   {{0x6d40a035,0x29dc16b7,0x3f8cea18,0x7af7024a}},	//   _nama, _día_, lidu_, _wext, 
   {{0xdefb036d,0x7afc315d,0x63a70cb7,0x68ed6a19}},	// [5d10] вые_, bart, pojn, rbad, 
   {{0x7afc4c2c,0x68ed3d01,0x69c4271d,0x7d1b8086}},	//   cart, sbad, amie, _scus, 
   {{0xd6d85e06,0x2002884c,0x6d40d98d,0x27e96a1a}},	//   рту_, ških_, _bama, span_, 
   {{0x6449ea1b,0x27e9581f,0x2906ea1c,0xbd1880f0}},	//   _prei, ppan_, _ndoa_, иції_, 
   {{0x8c45d40c,0x92d900cf,0x44396a1d,0x8d748068}},	//   селе, ারী_, nws_, غاما, 
   {{0xe299ea1e,0x200d94c8,0x083a00c6,0xa03a00c6}},	//   лал_, vrei_, _געשל, _געשפ, 
   {{0x7c22c9fd,0x6d40ea1f,0xf1bf001c,0x27e68347}},	//   ator, _fama, _khá_, _aton_, 
   {{0x6d40ea20,0x7afc5de2,0x798d0363,0x0c8781e5}},	//   _gama, zart, niaw, _кызм, 
   {{0x7c229c7d,0x68fbb2a5,0xb4b616a6,0x25ad81bb}},	//   ctor, raud, _झरे_, _ikel_, 
   {{0x6d40de85,0xfbd08604,0x200dea21,0x27ff8a05}},	//   _zama, _قتل_, rrei_, rsun_, 
   {{0x9a878774,0x27ffea22,0xb8dd80b2,0x68fbea23}},	//   _туал, ssun_, _আল_, paud, 
   {{0x7afc2cef,0x29dc04e0,0x6d40ea24,0xbc1a004a}},	//   wart, _ría_, _xama, лігі_, 
   {{0x7afc6a25,0x798d298e,0x5f0a009b,0x65b60063}},	//   tart, diaw, ाणम्_, sáho, 
   {{0x3d1a1989,0x3f8c8215,0x29dc0065,0x3cfd827e}},	//   _भावे_, cidu_, _pía_, hawv_, 
   {{0x7afc009b,0x09e610a0,0xf2d280c6,0x3eaa8170}},	//   rart, собн, לעם_, čité_, 
   {{0x29dc02ba,0xe8030787,0xf1bf031e,0x69c46a26}},	//   _vía_, _लिखा_, _chá_, umie, 
   {{0x69c41748,0xf1bf0013,0x386dea27,0x75d38123}},	// [5d20] rmie, _dhá_, nyer_, _văzu, 
   {{0x7afc6a28,0x29dc2cc8,0x395f8079,0x69c46a29}},	//   qart, _tía_, hjus_, smie, 
   {{0x637000f9,0x671e005f,0x386d80f8,0x2ef80e45}},	//   _länk, _पाठक_, hyer_, _verf_, 
   {{0x7c22e188,0x25bf9c3d,0x893608a0,0x61fc83cd}},	//   ttor, _chul_, _اعدا, _ærli, 
   {{0xcb6acaa3,0x23658ecf,0xd5af9b23,0x25bfea2a}},	//   ладе_, _bolj_, رفه_, _dhul_, 
   {{0x6d40c001,0x98a20116,0xeb9f006d,0x386d8f34}},	//   _wama, _sakė_, rsøg_, dyer_, 
   {{0x6d40ea2b,0x3f8c97bc,0x39420073,0x63ab011e}},	//   _tama, vidu_, _kaks_, _ígne, 
   {{0x7a430068,0xf5968013,0x61ea81ed,0x63700617}},	//   lítá, _الرج, rpfl, _bänk, 
   {{0xdefa801d,0x61ea81ab,0x63700341,0x1fa68a1c}},	//   лын_, spfl, _vänj, йрог, 
   {{0x8b65830b,0xdce0d183,0x200ba842,0x74138b95}},	//   _والم, _momč, ácia_, _روما, 
   {{0x3f8c8519,0x68f98199,0xdb0180ac,0x39a100ce}},	//   ridu_, _fewd, _uklá, lėse_, 
   {{0xa1c687ae,0x5fba9989,0xd5b82e47,0x394202b1}},	//   _убед, _उठवल, йся_, _naks_, 
   {{0x443907d2,0x39a10116,0xb87b03b9,0x07a6828e}},	//   uws_, nėse_, _afín, _ладн, 
   {{0x69dab2bf,0xab840175,0x7afaba73,0x7a430063}},	//   _kute, пуск, _jett, jítá, 
   {{0x7afaea2c,0xf1bf0028,0x798d3687,0x5693ea2d}},	//   _mett, _phá_, tiaw, _нашт, 
   {{0x92d900cf,0x69dace70,0xdcfb80d7,0x3f8a0120}},	//   ারে_, _mute, _imuć, _ambu_, 
   {{0xa3d48611,0xc6f94af7,0x69daea2e,0x798d054b}},	// [5d30] _संग_, инах_, _lute, riaw, 
   {{0x7afa8d38,0x644d0870,0x798d3ec1,0x2d990128}},	//   _nett, _irai, siaw, lnse_, 
   {{0x58d50a5f,0x798d0bd4,0x69daea2f,0xdb1a811e}},	//   _монт, piaw, _nute, _litó, 
   {{0x394200bf,0x2d990069,0x3f8a2077,0x637d847f}},	//   _gaks_, nnse_, _embu_, _kèng, 
   {{0x69dad73f,0x850a805a,0x7afa8039,0x2365ea30}},	//   _aute, рдің_, _bett, _polj_, 
   {{0x7afa8700,0x69daa066,0x661d80a1,0x68f982a1}},	//   _cett, _bute, ński, _sewd, 
   {{0x7afa9fa9,0xdb1e0210,0x63701be6,0x394200db}},	//   _dett, _shpë, _sänk, _yaks_, 
   {{0x212b9410,0x69da80b4,0x644d6a31,0x3fe5963a}},	//   ých_, _dute, _orai, ожив, 
   {{0xb9018ed9,0x7d09cfe3,0x7afa8be2,0x776701df}},	//   _दल_, _ides, _fett, _kojx, 
   {{0x2d8f81eb,0x443f9fd8,0x69dae3f3,0x752d01d5}},	//   lige_, _isu_, _fute, _abaz, 
   {{0x69daea32,0x644d0361,0x3eb980a1,0x752d0199}},	//   _gute, _arai, ęsto_, _bbaz, 
   {{0x637008b4,0x2d8fb0f9,0x7afa8a44,0x29d1805d}},	//   _tänk, nige_, _zett, _išao_, 
   {{0x69da8124,0x37a1804a,0xbcfb0019,0x637d847f}},	//   _zute, _оқиғ, rkép, _cèng, 
   {{0x2d9903c5,0x752d0109,0x289a8080,0x7ae50199}},	//   anse_, _ebaz, _דינא, _cfht, 
   {{0x644d6a33,0x27ed8553,0xaa436a34,0x7d0986fd}},	//   _erai, lpen_, мерл, _odes, 
   {{0x644d3ceb,0x7d09ea35,0xc6a4855a,0xf53f01a3}},	//   _frai, _ndes, _эрчи, slår_, 
   {{0x2d8fc4b3,0x1f662a1d,0x6d5616fe,0x42d60bb4}},	// [5d40] dige_, окам, _inya, _міну, 
   {{0x7d09bddf,0xdb03860e,0x6d56006c,0x47c300f0}},	//   _ades, foní, _hnya, дбув, 
   {{0x7afa86de,0xee3a3d41,0x072181c7,0x443fabba}},	//   _rett, рне_, _मानव_, _asu_, 
   {{0x7afad361,0x7a430068,0x7bc1d2fb,0x6d440109}},	//   _sett, sítá, _ahlu, _jaia, 
   {{0x69daea36,0x6d440124,0x7afaea37,0x6d560ce5}},	//   _sute, _maia, _pett, _mnya, 
   {{0x69daea38,0xafdb0060,0x09b4bc38,0x29003d94}},	//   _pute, _prøv, ुष्य, laia_, 
   {{0x27edea39,0x7e2304d9,0x443f8116,0x6d566a3a}},	//   epen_, _одрж, _esu_, _onya, 
   {{0x7afaa924,0x29006a3b,0x7bc1a96b,0x2d8f8533}},	//   _wett, naia_, _ehlu, cige_, 
   {{0x7f43cfdf,0x7afaea3c,0xfc03cdd9,0xdce9808d}},	//   _banq, _tett, _опто, _sleć, 
   {{0x6d566a3d,0x4426ba7d,0x69da99e6,0xdce98533}},	//   _anya, mto_, _tute, _pleć, 
   {{0x4426ea3e,0x657d1234,0x6d560a00,0x644d6a3f}},	//   lto_, thsh, _bnya, _srai, 
   {{0x644d09e6,0x6562b001,0x44268940,0x1bfe80c9}},	//   _prai, njoh, oto_, _उबाल_, 
   {{0x4426ea40,0xf74684bc,0x29000122,0x98b90166}},	//   nto_, _медо, daia_, _masă_, 
   {{0x4426c4dc,0x644d02c0,0x2d8fbda2,0x98b90123}},	//   ito_, _vrai, zige_, _lasă_, 
   {{0x4426c645,0x69c2e5ec,0x212900e5,0x236c010d}},	//   hto_, _khoe, tfah_, ödja_, 
   {{0x4426ea41,0x644d0219,0x6d440109,0x29006a42}},	//   kto_, _trai, _gaia, gaia_, 
   {{0xd6db0166,0x47d50013,0x44268038,0x2d8fa972}},	// [5d50] ате_, سيار, jto_, vige_, 
   {{0x44268e3b,0x2d8f876a,0x27e600d8,0x9f4901fb}},	//   dto_, wige_, íona_, gsað_, 
   {{0x2d8f9b9a,0x69da0019,0x636b02ae,0x77b0010d}},	//   tige_, ítet, _wüns, växt, 
   {{0xb23a0273,0xdcef00f3,0x98b90123,0x67d50456}},	//   _פערז, dicī, _casă_, _ному, 
   {{0x2d8f8437,0x44268c6e,0x764e0324,0x61e204c2}},	//   rige_, gto_, _erby, _čoli, 
   {{0x2d8fea43,0xdb03922b,0x25a68265,0x638580ce}},	//   sige_, poní, čola_, ягла, 
   {{0x44268574,0xef2301a8,0x6440ea44,0x637d868e}},	//   ato_, _ceļš_, _esmi, _rènd, 
   {{0x443fd823,0x4426ea45,0x7d09ea46,0xf6520039}},	//   _tsu_, bto_, _udes, _אצל_, 
   {{0x442696c7,0x69e18043,0xf8b9138e,0x6d443e17}},	//   cto_, _šveđ, _आरोप, _raia, 
   {{0x27ed8553,0x6d440109,0x6370010d,0x68fd644e}},	//   rpen_, _saia, _hänv, _lesd, 
   {{0x2f54836a,0x29d18053,0x6d5600e5,0x9d4613b7}},	//   єтьс, _ušao_, _pnya, пенд, 
   {{0xb2ba8039,0xd00e82e5,0xdca62f4e,0x7aba8309}},	//   _המער, خلی_, зами, _הצעו, 
   {{0x69c9b2a8,0x6d440f3a,0x7f43a42a,0xe6b80b30}},	//   mmee, _vaia, _tanq, _अर्ज, 
   {{0xe820800f,0x6d440c4e,0x32181239,0x7c262c83}},	//   _ममता_, _waia, tury_, rtkr, 
   {{0xaacba56d,0x03a329df,0x637d881e,0x44269d33}},	//   ाधिक, хиро, _gène, zto_, 
   {{0xe0da009f,0x2d95004a,0x6d561fab,0x69c9a927}},	//   сва_, _орыс, _unya, nmee, 
   {{0x68fd139c,0x4426939c,0x38c8007b,0x68e46a47}},	// [5d60] _desd, xto_, زاری_, rcid, 
   {{0x6f01806a,0x68e46a48,0xa3bf000d,0x69da03b3}},	//   nalc, scid, ेषण_, ítes, 
   {{0x44269449,0x290034cb,0x657b808b,0x69c9a177}},	//   wto_, paia_, _bluh, kmee, 
   {{0x44268cff,0xe45a80f0,0x94268c30,0x21a61baa}},	//   tto_, йже_, змде, _химм, 
   {{0x4426c9fd,0x65698027,0x69de41c2,0x6f019a46}},	//   uto_, _doeh, _hupe, kalc, 
   {{0x69de1e0d,0x6f018bfc,0x2b45ea49,0xdce080f3}},	//   _kupe, jalc, _calc_, _domā, 
   {{0x877b0273,0xdb1e050e,0x6f0183d0,0x69de6a4a}},	//   _פאלי, _hipó, dalc, _jupe, 
   {{0x44268530,0xd90d81a1,0x657ba4e2,0x7afe6a4b}},	//   pto_, لیم_, _gluh, _lept, 
   {{0x6da38071,0x7d02c639,0x6f01d856,0x63ae0183}},	//   _чита, maos, falc, kobn, 
   {{0x43868275,0x25a01be9,0x3ce68033,0x69c986ce}},	//   _علاق, _ajil_, lcov_, amee, 
   {{0x69c9806c,0x628380a1,0x69de1eb7,0x69c2ea4c}},	//   bmee, czno, _nupe, _thoe, 
   {{0x06970052,0x3ce681ac,0x3687801d,0x7d02ea4d}},	//   לדים_, ncov_, ясын_, naos, 
   {{0x68fd4299,0x0cab009f,0x94ab164d,0xdb1e016f}},	//   _resd, стни_, стна_, _nipó, 
   {{0x9a873613,0x3946a06c,0x6f01a7b1,0x20028162}},	//   публ, _haos_, calc, škis_, 
   {{0x27e6030b,0x82a46a4e,0xa29505cf,0x69de4624}},	//   íonn_, еште, фаві, _cupe, 
   {{0xdb0a80f9,0x673a8616,0x2d9c8019,0x661a933e}},	//   llfä, letj, ével_, mutk, 
   {{0xa3cc85d9,0x40340b33,0x3946aabd,0xa0680077}},	// [5d70] रगा_, нетс, _maos_, паѓа_, 
   {{0x6569860b,0xdb038a5b,0xdced0a07,0xb88305e1}},	//   _soeh, koná, _blać, vníč, 
   {{0x7bdf0004,0xcb1204fc,0xb4bd000d,0x68fd2549}},	//   _huqu, _בלי_, _अरु_, _tesd, 
   {{0x6fd80562,0x660500f8,0x7afe001b,0x8c3d808a}},	//   _भूकं, rshk, _zept, _axşa, 
   {{0xd0068061,0x673aea4f,0xf8b1004e,0x661a93fd}},	//   _جل_, ketj, _شکر_, hutk, 
   {{0x0721adda,0x8c1c0052,0x661a8645,0xdb1e075d}},	//   _माधव_, מודי, kutk, _hipò, 
   {{0x6f018ecf,0x661a8111,0x7bdf0149,0x7d0d0214}},	//   valc, jutk, _luqu, _odas, 
   {{0xeeeb010b,0x657b8481,0x7d0d0655,0x7d02ea50}},	//   _động_, _uluh, _ndas, caos, 
   {{0x6283811d,0xfc3086fe,0x69c993bf,0xb8e58625}},	//   szno, _محل_, rmee, _एर_, 
   {{0x8e09b8ba,0x7d0d6a51,0x378980f0,0x673a806d}},	//   онов_, _adas, ібно_, getj, 
   {{0x7afe1813,0x63a4e8d2,0xe5a61df8,0x6f01807e}},	//   _rept, éine, дини, ralc, 
   {{0xcb090757,0x7bdf0226,0xed5a37b7,0x823487f1}},	//   _כל_, _buqu, цом_, _سرما, 
   {{0x39496a52,0x673a8f4a,0x63ae5f29,0x7bdf0a1c}},	//   ddas_, betj, tobn, _cuqu, 
   {{0x661aa896,0x7d0d0073,0x39496a53,0x7bd70065}},	//   butk, _edas, edas_, _cixu, 
   {{0x661ae025,0x7bd7024a,0x7bdd82fb,0x636f92fb}},	//   cutk, _dixu, _èsuf, _høns, 
   {{0x291fea54,0x7bd709b2,0x636f80c0,0x85066a55}},	//   ngua_, _eixu, _køns, _کوکن, 
   {{0x3ce680e9,0xdb1e075d,0xdced008d,0x6fd80353}},	// [5d80] vcov_, _dipò, _slać, _भूखं, 
   {{0xdced003b,0x2be1800f,0x4f0a005a,0x636f872c}},	//   _plać, _पढ़ा, інен_, _møns, 
   {{0x216a5a0d,0xa1c625e9,0xdb1a8063,0x7d02a225}},	//   _дини_, _обод, _kitö, taos, 
   {{0x6d918170,0xdb1e011e,0x395902a1,0xa3dd0079}},	//   sťan, _tipó, _gnss_, _तूँ_, 
   {{0xe8f70bb9,0x7bdf2c66,0x3946aabd,0x3ce6ea56}},	//   _юля_, _xuqu, _raos_, rcov_, 
   {{0x3ce6a870,0x68f6569d,0x53338223,0x764380db}},	//   scov_, lbyd, вешт, _osny, 
   {{0x6370010d,0x673a807e,0x39468120,0xd25081be}},	//   _häns, vetj, _paos_, انب_, 
   {{0xd910840c,0x637000f9,0x3d1a0453,0x212043d8}},	//   ایش_, _käns, _भागे_, ngih_, 
   {{0xb4bd15ef,0xa3dd1989,0x673ab5cc,0x637489b2}},	//   _अरे_, _तूं_, tetj, _làni, 
   {{0x7d00bdab,0x63700172,0x661a8cf8,0x3e4c81d2}},	//   _hems, _mäns, tutk, _pět_, 
   {{0x63701be6,0x3946e8dd,0x764380db,0x6444012c}},	//   _läns, _taos_, _csny, _asii, 
   {{0x661ababc,0x19a9804a,0x7d00808d,0x2b5a0166}},	//   rutk, _етіп_, _jems, _anpc_, 
   {{0x071e002a,0x321c80e9,0x40349d08,0x68f66a57}},	//   _पांव_, luvy_, _челс, dbyd, 
   {{0x290497c7,0x661aea58,0xdb070507,0x7d0089b8}},	//   lama_, putk, pojí, _lems, 
   {{0xd8488028,0x63702c88,0x0320010c,0x64440008}},	//   _họ_, _ränt, _बारह_, _esii, 
   {{0xf770040c,0x19580ff9,0x2120007b,0x2fd80097}},	//   یال_, масы_, ggih_, _airg_, 
   {{0xe894036d,0x39491e89,0xb9071052,0x24868183}},	// [5d90] вать, rdas_, _पल_, jzom_, 
   {{0x2904ea59,0x442900bf,0x753d0019,0x201b00bf}},	//   hama_, _iqa_, lesz, ruqi_, 
   {{0x2904ea5a,0x637000f9,0x6b950103,0xaa95002d}},	//   kama_, _vänt, mizg, _чинч, 
   {{0x29d1827b,0x3eb8037c,0x6b956a5b,0x2a760309}},	//   _však_, _dyrt_, lizg, _נערך_, 
   {{0xc9160039,0xed5880f0,0xb6070208,0xe800801b}},	//   _אחרת_, ьої_, _suġġ, लीमा_, 
   {{0x8c1c0080,0x59bf00da,0x442900f6,0x637d834e}},	//   קווי, ्षवर, _mqa_, _bèna, 
   {{0x62870208,0x6f0507ee,0x442b02fa,0x6d1f0625}},	//   nzjo, mahc, htc_, _भांग_, 
   {{0x3f9e80f3,0x7dde80f3,0x6ff5b609,0xd848812f}},	//   entu_, _mūsd, нчох, _bọ_, 
   {{0x4f958f4c,0x442901c8,0x65948f95,0xc7959d65}},	//   ерну, _nqa_, _рату, ерны, 
   {{0x9e6585fd,0x69cd6a5c,0x60c282b9,0xe8ee82c3}},	//   евод, hmae, _dzom, _әл_, 
   {{0x7c366a5d,0xa3cc810c,0xc7b20039,0x656d0504}},	//   _spyr, रगर_, רבי_, _boah, 
   {{0x29048131,0xf2df810b,0xc3290052,0x656d0396}},	//   cama_, _đây_, _לו_, _coah, 
   {{0x61e1a820,0x7c2bc247,0x636f83cd,0xb4e00353}},	//   _hull, ntgr, _uøns, _तली_, 
   {{0x61e1817e,0x69c60210,0x68e9a69b,0xbea586f1}},	//   _kull, _shke, lced, _палк, 
   {{0x61e19169,0xfaa30cc6,0x6f0500e5,0x69d9b33b}},	//   _jull, гаро, dahc, _kiwe, 
   {{0x61e1ea5e,0xd94300a6,0x61431d48,0x57ea24f3}},	//   _mull, леси, леса, здам_, 
   {{0x7d063b0c,0x68f6297b,0x7d009569,0x69d9dc89}},	// [5da0] maks, rbyd, _rems, _miwe, 
   {{0x6d5be7f4,0x2904a9f4,0x637000f9,0x2fd80103}},	//   _anua, zama_, _väns, _qirg_, 
   {{0x29048754,0x61e1c9fd,0x20090058,0x277683f3}},	//   yama_, _null, asai_, עגען_, 
   {{0x84e688cf,0x2ac6801b,0x69d9ea5f,0x32180766}},	//   ходж, _líbí_, _niwe, mrry_, 
   {{0xee49801c,0x61e1ea60,0x6d49843a,0xdb038656}},	//   _lẽ_, _aull, _daea, konä, 
   {{0x7d06041a,0x753d00a1,0xa294909a,0x2904cd2e}},	//   haks, zesz, калі, wama_, 
   {{0x2d805e77,0x60c28019,0xdefa004a,0x81e200b2}},	//   _olie_, _szom, _мың_, নীর_, 
   {{0x61e1c364,0xd6570039,0x7d065695,0x29020c0e}},	//   _dull, _אילת_, jaks, _jeka_, 
   {{0x29048b80,0x62873978,0x69d9ea61,0x753d0019}},	//   rama_, zzjo, _diwe, vesz, 
   {{0x61e18155,0x2904ded7,0x75228068,0x29026a62}},	//   _full, sama_, lgoz, _leka_, 
   {{0x61e1ea63,0x3eb896a3,0x9d190175,0xe0da8077}},	//   _gull, ært_, монт_, _еве_, 
   {{0x29020025,0x7522b283,0x7bdac0f5,0x68e98086}},	//   _neka_, ngoz, _hitu, cced, 
   {{0xb7889922,0x7bdab128,0x753d1074,0x61e18a44}},	//   _және_, _kitu, resz, _zull, 
   {{0x2d801be9,0x69d98232,0x5f9480a6,0x61e1ac66}},	//   _elie_, _ziwe, _шилт, _yull, 
   {{0x61e1ea64,0x7bdac198,0x6d960029,0x442b6a65}},	//   _xull, _mitu, mšan, stc_, 
   {{0x661e0058,0xdd9107f1,0xb6bb8039,0x7d066a66}},	//   dupk, _خوب_, _מצוי, caks, 
   {{0x69cd0c05,0x57b502bb,0x3dc902b1,0x29026a67}},	// [5db0] rmae, вбат, _ihaw_, _deka_, 
   {{0xf7730bb7,0xdd93004a,0x20095951,0x6da41527}},	//   دار_, _шақы, rsai_, nđan, 
   {{0x3dc9022a,0x661e00e5,0xcf9380c6,0x6f0500bf}},	//   _khaw_, gupk, נטע_, rahc, 
   {{0x79840a96,0x5c759fc7,0x7c2baf85,0x63bf00ac}},	//   chiw, клет, ttgr, ůzně, 
   {{0x61e1b030,0x04459bd3,0x8c459ca8,0x7bda92ea}},	//   _sull, телн, теле, _bitu, 
   {{0x7bda8e4c,0x6d960bfc,0x69d9804f,0x9f9401ed}},	//   _citu, jšan, _siwe, mäß_, 
   {{0x7bda9fae,0x85bb8743,0xfebb0267,0x61e191f8}},	//   _ditu, _فارس_, _راست_, _qull, 
   {{0x2055d972,0xb4e012cf,0x61e1ea68,0x27ef80bf}},	//   втор, _तले_, _vull, _ptgn_, 
   {{0xee49810b,0x7bdaea69,0xf77188a0,0x7d064775}},	//   _sẽ_, _fitu, لاد_, vaks, 
   {{0x61e1ac87,0x7bdac7b6,0x765500a1,0x6d9601a8}},	//   _tull, _gitu, _krzy, gšan, 
   {{0x7d060689,0x3ea5ea6a,0xbea5e6b4,0xab849b43}},	//   taks, тинг, танк, _сутк, 
   {{0xa3e64ddf,0x3dc901ea,0x7bdadad3,0xed5700f0}},	//   _बंद_, _chaw_, _zitu, вою_, 
   {{0xe8188d99,0x7d06034a,0x29026a6b,0x394dea6c}},	//   _दिया_, raks, _reka_, mdes_, 
   {{0xc8839068,0x394dea6d,0x29026a6e,0xe1f802d4}},	//   ığı_, ldes_, _seka_, нҳо_, 
   {{0x7d061c44,0x79846a6f,0x7bce016c,0x69dc8063}},	//   paks, thiw, rmbu, _éret, 
   {{0x213f8385,0x320a2d9e,0xaad38f21,0xdb071f49}},	//   neuh_, rsby_, धेयक, rojá, 
   {{0x1b1700cf,0x394dea70,0xdb1a8008,0xdee61775}},	// [5dc0] দ্ধে_, ides_, _yhtä, вози, 
   {{0x7d044eed,0x1acc80b2,0x7984004f,0x29021d60}},	//   _heis, রুয়া, shiw, _weka_, 
   {{0x6f03ea71,0x29026a72,0x7d041d32,0xf7431e0a}},	//   _menc, _teka_, _keis, рехо, 
   {{0x6b8182ae,0x661e4d70,0x394dea73,0xdb0a87c5}},	//   _allg, rupk, jdes_, llfø, 
   {{0x3d078560,0x7bdaea74,0xdb0a860e,0x394dd462}},	//   हणजे_, _pitu, sofí, ddes_, 
   {{0x30148014,0x7bda8103,0x66e60251,0xf6510019}},	//   қдор, _qitu, _јова, جئے_, 
   {{0x7bdaea75,0x79a69004,0xf1a68c55,0x76550034}},	//   _vitu, крие, крин, _grzy, 
   {{0x46a30014,0x290281c2,0x394dea76,0x32538086}},	//   _тасв, úka_, gdes_, рвър, 
   {{0xf9931af4,0xa3b225b9,0xebe6836a,0x8c4395e6}},	//   ירה_, टका_, _розп, _кете, 
   {{0xd378ea77,0x394d8741,0x39400c9f,0x7f4a808a}},	//   _biće_, ades_, heis_, _qafq, 
   {{0x7d0402ae,0x8266807b,0x6d9626c2,0x6f03da8a}},	//   _beis, _جهان, ršan, _denc, 
   {{0xac190ce3,0xceb30052,0x7d041242,0x614684c7}},	//   ному_, יית_, _ceis, _једа, 
   {{0x7d043ebd,0x394001ce,0x6d9600f3,0x9f34a0e0}},	//   _deis, deis_, pšan, _белі, 
   {{0x1dc40741,0x394b45bb,0xd3788a63,0x7dde81a8}},	//   лөөн, _sacs_, _fiće_, _bīst, 
   {{0xdcfb803b,0x9e34836d,0x2d9913eb,0x7982af31}},	//   _sluč, _сейч, éres_, _klow, 
   {{0x7d0436c6,0x6f03a2d9,0x3dc90786,0xdcfb80ca}},	//   _geis, _zenc, _uhaw_, _pluč, 
   {{0x2d990689,0x08552338,0x6d5f01bb,0xd5b901a8}},	// [5dd0] mise_, ываю, _inqa, stās_, 
   {{0x76550d99,0x7d046a78,0x2d9921dc,0x9f4d8432}},	//   _przy, _zeis, lise_, mpeã_, 
   {{0x3940269b,0x2d995538,0x213f8385,0x6d960533}},	//   beis_, oise_, yeuh_, kšal, 
   {{0x2d996a79,0xbf9b01b2,0x394044dc,0xa97900c6}},	//   nise_, _avêt, ceis_, _נאָכ, 
   {{0x68ed00ca,0xa2d58a64,0x394d872d,0xe4ff00ac}},	//   mcad, येन्, vdes_, _štěň, 
   {{0x2d996a7a,0x213f822c,0x447c00c6,0x69dd4155}},	//   hise_, weuh_, ונדע, _hise, 
   {{0x69dd2103,0x6f03ea7b,0x7f946a7c,0x2d991ea5}},	//   _kise, _renc, _тарх, kise_, 
   {{0x6f03ea7d,0x7c2d2c66,0x394dea7e,0x2d868065}},	//   _senc, _oqar, udes_, choe_, 
   {{0x6f038111,0x2d996a7f,0x7d044efb,0xd5b8a19d}},	//   _penc, dise_, _reis, _рср_, 
   {{0x69dd0a3e,0x7d046a80,0xd378806a,0x6d5f01bb}},	//   _lise, _seis, _piće_, _anqa, 
   {{0xf771807b,0x3ec384bc,0x69dd3a5c,0x2d996a81}},	//   لاگ_, ринҳ, _oise, fise_, 
   {{0x69dd6445,0x78a48bc7,0x63ad80fe,0x9a848741}},	//   _nise, _žive, éanf, _туул, 
   {{0x39405833,0x7d046a82,0x68fbb05a,0x442f8097}},	//   veis_, _veis, mbud, ntg_, 
   {{0xade30b36,0x7d0402ae,0x69dd0089,0x68fb872c}},	//   गदान_, _weis, _aise, lbud, 
   {{0x7d046a83,0x69dd6a84,0x81e580b2,0x2d996a85}},	//   _teis, _bise, বীর_, bise_, 
   {{0x69dd2d43,0x64498606,0x7c3b813b,0x64560309}},	//   _cise, _osei, _opur, _tryi, 
   {{0x07a66a86,0x39401903,0x6e21d2fb,0x200d92c1}},	// [5de0] гаан, reis_, lulb, nsei_, 
   {{0x69dd1569,0x68ed0069,0x7dda801b,0x39406a87}},	//   _eise, acad, _půso, seis_, 
   {{0x7c3bc8b0,0x69dd37a3,0x7bde013b,0x394003e2}},	//   _apur, _fise, _iipu, peis_, 
   {{0x69dd0a99,0xc4869565,0x2b4cdf9e,0x240aea88}},	//   _gise, ллек, _sadc_, енди_, 
   {{0x44223089,0x7bde3669,0x68fba072,0xdca38756}},	//   nuk_, _kipu, dbud, баци, 
   {{0x66e31102,0xdee31401,0x7c3b8269,0xcb678ee7}},	//   _гора, _гори, _dpur, лаче_, 
   {{0x44226a89,0xb4db0741,0x2d9907f4,0x442f8128}},	//   huk_, ndàr, yise_, atg_, 
   {{0x636b0a40,0x44226a8a,0x661a8507,0xd90e8184}},	//   _düny, kuk_, vrtk, سیت_, 
   {{0x44226a8b,0x7f4e01df,0xc17304fc,0x656080d8}},	//   juk_, _kabq, מחה_, _inmh, 
   {{0x2d996a8c,0x44220d9c,0x3f9a0111,0x7bde2bba}},	//   wise_, duk_, nipu_, _nipu, 
   {{0x7c22ea8d,0x06d780b2,0x2d996a8e,0x63b56a8f}},	//   luor, _দ্বি, tise_, vozn, 
   {{0x443b068e,0x61e52232,0x44223023,0x7982e768}},	//   _ppq_, _ruhl, fuk_, _ulow, 
   {{0x2d996120,0x69dd1f6e,0x63b56a90,0xa877a8c1}},	//   rise_, _rise, tozn, _محور_, 
   {{0x09bf06df,0x69dd0073,0x7bde0245,0xb86580dd}},	//   ्ष्य, _sise, _cipu, _خامو, 
   {{0xf1a711e4,0x7bde08e0,0xf0b0811d,0x637d868e}},	//   гран, _dipu, _دیکھ, _bènj, 
   {{0x69dd6a91,0x443b00db,0xeeeb0106,0x290684e2}},	//   _qise, _tpq_, _đống_, _jeoa_, 
   {{0x69dd6a92,0x442247ac,0x6d42ea93,0xb87b011e}},	// [5df0] _vise, cuk_, deoa, _afír, 
   {{0xe8ff03e9,0x78bd026b,0x7bde6a94,0xe71900fe}},	//   _août_, _vysv, _gipu, ئيات_, 
   {{0x7f4e01df,0xdced288e,0x4fc40153,0x69dd6a95}},	//   _dabq, _hlađ, сста, _tise, 
   {{0x68e281ba,0xe8ff00ef,0xdced0131,0x714720e8}},	//   _ngod, _coût_, _klađ, _схож, 
   {{0x2329b2ee,0x27e6ea96,0x27e90103,0xab29c488}},	//   воли_, _nuon_, qqan_, вола_, 
   {{0xdced003b,0xaa1584d9,0x3f830131,0x5c048e71}},	//   _mlađ, афиј, _ulju_, сяца, 
   {{0x44221580,0x442fea97,0x290680bc,0x25a90149}},	//   zuk_, stg_, _beoa_, _ojal_, 
   {{0x27e6d8a3,0x4422276a,0x200d8079,0xe8ff00ef}},	//   _buon_, yuk_, tsei_, _goût_, 
   {{0x7785a0f2,0x7c87e00a,0x6449836d,0x68fb92fb}},	//   илиз, _суве, _usei, rbud, 
   {{0x7d0bea98,0x6c848013,0x4759876c,0x25a90073}},	//   lags, _الكم, трия_, _ajal_, 
   {{0x7bde241d,0x39158267,0x8d660e79,0x200daa7e}},	//   _ripu, _نواز, авне, ssei_, 
   {{0x44221ecb,0x38608053,0x7d0b90dc,0x200d8166}},	//   tuk_, _šire_, nags, psei_, 
   {{0x0c23067a,0x6e218009,0x26050076,0x660b8162}},	//   омян, sulb, हीती_, _šokė, 
   {{0x68e2ea99,0x44221a73,0x6a8628d9,0x7d0b807f}},	//   _zgod, ruk_, алга, hags, 
   {{0xe297075d,0x442203a1,0x1219104c,0xd19600b0}},	//   аар_, suk_, люты_, ашањ, 
   {{0x44221734,0xd3788fdf,0x394fb2bd,0xe9df1c86}},	//   puk_, _mića_, _jags_, _ciú_, 
   {{0xe0da2bdb,0x55bb0052,0x7bde6a9a,0x7d0ba2f9}},	// [5e00] тва_, _במקו, _tipu, dags, 
   {{0x6fc200e9,0x7c22819b,0xdced008b,0x6abe0294}},	//   môck, vuor, _imaġ, _typf, 
   {{0xdd8f007b,0xe9df0de8,0x6f0708dc,0x5506ac66}},	//   _روی_, _fiú_, _dejc, ачла, 
   {{0x1636896e,0x2bb4023b,0x2617010c,0x3f9a6a9b}},	//   ינער_, ंकवा, _पटरी_, sipu_, 
   {{0x93468195,0x6c54bf8e,0xd4038a43,0xcb6a9035}},	//   инде, склу, оящи, каде_, 
   {{0xa6ca16cd,0xd378805d,0x5bb7909a,0xe45703f3}},	//   _алга_, _bića_, алія_, יינט_, 
   {{0x80db00b2,0x46a30fbe,0x6d96039f,0xe81e070c}},	//   যুদ্, _дарв, ršaj, यंका_, 
   {{0x26ca0934,0x39526a9c,0x6b9c03ad,0x316d89b8}},	//   _izbo_, ndys_, hirg, gjez_, 
   {{0xab6692e8,0x394fa585,0x7c2282fb,0x2cbf8e3b}},	//   _квал, _dags_, quor, _gyud_, 
   {{0x10370039,0x1be11034,0xd378808d,0x25a91413}},	//   סטים_, _गूगल_, _fića_, _sjal_, 
   {{0xdceb5d01,0xdced19ff,0x63b89934,0x628e0c0e}},	//   šiča, _slađ, movn, jzbo, 
   {{0x63b8ea9d,0xd5b80d38,0x68e2ad89,0xd6d7aa4b}},	//   lovn, ися_, _ugod, шты_, 
   {{0x28d28ed9,0x0f1100b2,0x7d16011a,0x637d868e}},	//   देशि, স্টঃ_, _ddys, _bènh, 
   {{0x2cad0208,0xa3cc8353,0xf7438189,0xafdb0764}},	//   ħed_, रगट_, _мечо, _frøy, 
   {{0xb3458077,0xdce0801b,0xda781f2e,0xdcef8a07}},	//   leçã, _pomě, аят_, _šeče, 
   {{0x7de18029,0x63b88cef,0x3f980238,0x61e88199}},	//   _vēst, hovn, _amru_, _mudl, 
   {{0x63b88f4e,0x0f1508cf,0x3f151da8,0x6b9c4620}},	// [5e10] kovn, ймаю, йдас, birg, 
   {{0x7d1d811d,0xeeeb010b,0x644d34e7,0x5eab00cf}},	//   _össz, _đồng_, _isai, _করবে, 
   {{0xd6db6a9e,0x7d0b96c1,0xdfd8009f,0x6f0700ac}},	//   тта_, tags, рът_, _vejc, 
   {{0xe945003d,0x25a6ea9f,0xb6d980c6,0x3ed983f3}},	//   _اردی, gnol_, אַנט, אַנא, 
   {{0xe81e0f53,0xa3ae1669,0x7d0b912e,0xb34582fd}},	//   _पिया_, _कदम_, rags, jeçã, 
   {{0x7f850013,0xd3788024,0xdb0380ef,0x63b8807e}},	//   _السن, _pića_, onné, govn, 
   {{0x752d002d,0x7d0b90bc,0x799b80db,0x637d847f}},	//   _ocaz, pags, tiuw, _jèni, 
   {{0xe81889d7,0x2129182d,0x78a486e2,0x016580b0}},	//   _दिशा_, ngah_, _živa, скио, 
   {{0xa3b713a7,0x2d9d8447,0x628e00bf,0x79898a91}},	//   जवा_, miwe_, zzbo, rhew, 
   {{0x63b88a93,0x23748013,0xab748013,0xa0a5805a}},	//   covn, _والح, _والإ, _қалд, 
   {{0xd90f89b9,0x7d098645,0x1d0a6aa0,0x394f870f}},	//   _ہیں_, _kees, лени_, _tags_, 
   {{0x645b8f89,0x443f8684,0xaca38106,0x2d9d81d7}},	//   _krui, _kpu_, _ngừn, niwe_, 
   {{0x7d0993bf,0x2b1b83ce,0xe7398e3a,0x3869c189}},	//   _mees, _नयाँ_, _бел_, _çar_, 
   {{0xf1b9eaa1,0x7d099ec8,0x443feaa2,0x2d9deaa3}},	//   loš_, _lees, _mpu_, hiwe_, 
   {{0xa2bb1034,0x15f5846d,0x25a68324,0x2d9deaa4}},	//   _शुद्, _استح, ynol_, kiwe_, 
   {{0x69cf2315,0x7d0980f3,0x2d8b026b,0xfaa30c4c}},	//   _chce, _nees, chce_, часо, 
   {{0xa0674cd5,0x18674759,0xf1df81d1,0x65640318}},	// [5e20] бата_, бати_, _पूछन, _inih, 
   {{0x4b260118,0x6d466aa5,0x753beaa6,0x18a6172e}},	//   _умов, leka, _abuz, _ҳамм, 
   {{0x6564003e,0xd946384f,0x7d09c1ba,0xf1b997a2}},	//   _knih, _лени, _bees, koš_, 
   {{0x645ba821,0x7d098065,0xe818809b,0x7df38123}},	//   _brui, _cees, _दिला_, _găse, 
   {{0x29006354,0x63b8a109,0xe3bf060e,0x69c46aa7}},	//   mbia_, tovn, luña_, mlie, 
   {{0x645bd38e,0x6d465b02,0xdd928139,0x3f980183}},	//   _drui, heka, _کور_, _umru_, 
   {{0x3ce98284,0x63b88a93,0x7d0982b5,0x443f80f6}},	//   žava_, rovn, _fees, _epu_, 
   {{0x6d460025,0x7d0980d0,0xb3458077,0xf1b9808d}},	//   jeka, _gees, teçã, goš_, 
   {{0x645beaa8,0xc9530309,0x63ad8035,0xb4aaa914}},	//   _grui, למה_, éanc, _сказ_, 
   {{0x69c4035b,0xb34583b8,0x752d0123,0x77989805}},	//   hlie, reçã, _scaz, ркор_, 
   {{0x7d09812c,0x9486804a,0xdceb42e7,0x69c42897}},	//   _yees, _тыңд, žičn, klie, 
   {{0x6d466aa9,0x443f80bf,0x65760149,0x290d81df}},	//   geka, _ypu_, _coyh, caea_, 
   {{0x4426803a,0x69c46aaa,0xb4e91e8b,0x3211085a}},	//   nuo_, dlie, _बली_, wszy_, 
   {{0x2d9de457,0xd378839f,0x61e2eaab,0xf41f019b}},	//   ziwe_, _mićo_, _hiol, rrä_, 
   {{0x3f9eb4e1,0x60c29155,0x98b001bb,0x44268ca2}},	//   mitu_, _hyom, _ħaġa_, huo_, 
   {{0x3f9eae81,0x69c40574,0x644d00de,0x644080db}},	//   litu_, glie, _tsai, _opmi, 
   {{0x644d5293,0xdb18c344,0x61e2eaac,0x84c2004a}},	// [5e30] _usai, rovê, _miol, _жәрд, 
   {{0x4426aa25,0x7d09b771,0x32110034,0x3f876aad}},	//   duo_, _sees, pszy_, ónu_, 
   {{0x69c4501b,0x29000086,0x2d9d8b32,0x9f4001c2}},	//   blie, bbia_, tiwe_, rpið_, 
   {{0xd6d82a6a,0xa1590714,0x05c9093e,0x20120238}},	//   сту_, _таму_, रतिब, bsyi_, 
   {{0x60c28068,0x4426eaae,0x78a4826b,0x3f9eeaaf}},	//   _nyom, guo_, _živn, kitu_, 
   {{0x6d463134,0xe81e2931,0x7d099376,0x27eb6ab0}},	//   zeka, _पिता_, _wees, _iucn_, 
   {{0x3f9eeab1,0x2d820c05,0x6d462908,0x290b0bbe}},	//   ditu_, ykke_, yeka, _keca_, 
   {{0xa3e90964,0x44268318,0x753b829a,0x798d17b9}},	//   यदा_, buo_, _ubuz, nhaw, 
   {{0xf1b98ba7,0x61e2eab2,0x44269446,0x52fb001b}},	//   roš_, _diol, cuo_, ्राउ_, 
   {{0x3f9ead94,0x69c40029,0x6d466ab3,0xf1b9aaeb}},	//   gitu_, zlie, weka, soš_, 
   {{0x27e305ab,0x798d42c8,0xa1198830,0xb2aba55d}},	//   _mijn_, khaw, _نقاط_, _стаж_, 
   {{0x27e300fa,0x69d08439,0x798d01ea,0x2bee223f}},	//   _lijn_, _डीपी, jhaw, _इंदू_, 
   {{0xef0ec1f8,0x98c78013,0x3f9ecb2c,0x798d6ab4}},	//   _ом_, _اغان, bitu_, dhaw, 
   {{0x3f9eba7d,0x2b47875d,0xf1bf00e9,0x2919008b}},	//   citu_, nenc_, _aká_, _adsa_, 
   {{0x290b6ab5,0x499a104c,0x6d466ab6,0x25bf8214}},	//   _beca_, атая_, peka, _okul_, 
   {{0xe3bf0818,0xddc3017d,0x290b206c,0x008619a6}},	//   ruña_, _общи, _ceca_, олбо, 
   {{0x290b6ab7,0x29006ab8,0x387f8a17,0x386d811e}},	// [5e40] _deca_, rbia_, nyur_, nxer_, 
   {{0x2900034e,0x69c46ab9,0x291900ed,0xbc6a8aa8}},	//   sbia_, slie, _edsa_, یمان_, 
   {{0xdb188210,0xfa6a331f,0x69c41d92,0x2b47e0af}},	//   sovë, _танк_, plie, denc_, 
   {{0x4426eaba,0x2e3a80c6,0x63bc028d,0x302a0b82}},	//   tuo_, יגענ, lorn, _комп_, 
   {{0x973c8024,0x27e300fa,0xdb188efd,0xa34a8103}},	//   liće, _fijn_, lové, изда_, 
   {{0x44268504,0x63bc6abb,0xd7c5009b,0x925a80fe}},	//   ruo_, norn, वतःच, لشعر_, 
   {{0x63ad830b,0x973c868b,0xdb189c43,0x3f9edaec}},	//   éana, niće, nové, vitu_, 
   {{0x27e31edd,0x44268504,0xb4e9054d,0xdb03eabc}},	//   _zijn_, puo_, _बले_, fonó, 
   {{0x64a3a930,0x4426eabd,0x973c80d7,0xd90d80df}},	//   _жата, quo_, hiće, ایه_, 
   {{0x4734904e,0x60c28010,0x3dc6eabe,0xdfd080fe}},	//   чнос, _vyom, llow_, عيد_, 
   {{0x63bc2ea7,0x3f9eeabf,0x973c8284,0xddc90162}},	//   dorn, ritu_, jiće, rydž, 
   {{0x3f9eeac0,0x973c81de,0x7d02eac1,0x37e684bc}},	//   situ_, diće, nbos, _додг, 
   {{0x9ccb00cd,0x290b3f44,0x6ce402c3,0x160a0076}},	//   рына_, _reca_, діре, हीतर_, 
   {{0x63bc6ac2,0x3dc680db,0x798d0097,0xdceb81f7}},	//   gorn, hlow_, whaw, _čičo, 
   {{0xd3788d69,0x798d0232,0x973c84c2,0x27e3635d}},	//   _moć_, thaw, giće, _rijn_, 
   {{0xdb188172,0x7c22eac3,0x442201f7,0x3f8a1261}},	//   llvä, kror, brk_, _albu_, 
   {{0x63bc41ea,0xf8b9055a,0x27e300fa,0x290b6ac4}},	// [5e50] born, сөн_, _pijn_, _veca_, 
   {{0xd3788025,0x973c9527,0x2bd21820,0x798d004f}},	//   _noć_, biće, _दीपा, shaw, 
   {{0x78a48ecf,0x6e288ecf,0xc3320115,0x6d960533}},	//   _živl, nudb, _אוי_, ršav, 
   {{0x3dc680bf,0xb8d100b2,0x27e300fa,0x7bc76ac5}},	//   glow_, _ওর_, _wijn_, llju, 
   {{0xdfdb0574,0xe3b00f2a,0x6d96029f,0x661d80a1}},	//   _във_, _سری_, pšav, ąski, 
   {{0x394967ee,0x9f4300f8,0x8cce0f53,0x7d0d4872}},	//   leas_, _mijë_, _सरसो, _leas, 
   {{0xa91b007f,0xd3788375,0xb5a79660,0x3da78994}},	//   _alþi, _doć_, _драй, _драб, 
   {{0x63bc06bb,0xdb038e75,0x98af829f,0x386d8741}},	//   zorn, tonó, šače_, txer_, 
   {{0xe7398a48,0x3dd2011a,0x637d80df,0x973c8c0e}},	//   беп_, _rhyw_, _bènt, ziće, 
   {{0x39490d02,0x63bc10b3,0xdb03833b,0x6e288265}},	//   heas_, xorn, ronó, fudb, 
   {{0xa2bb237d,0x6d96068b,0x98ab83d2,0xed5a0a09}},	//   _शुल्, kšat, ıcı_, бон_, 
   {{0x973c803a,0x7d0d6ac6,0x7c2480fe,0xdb0380d8}},	//   viće, _ceas, áirg, inní, 
   {{0xd1b88f2a,0x7d0d0048,0x39496ac7,0x7bc70265}},	//   _بالا_, _deas, deas_, flju, 
   {{0x27ff807b,0xdb18826b,0xff5187f1,0x973c8284}},	//   mpun_, tové, _سخت_, tiće, 
   {{0x7d1b803b,0x63bc1b5e,0x67210008,0x69d08353}},	//   _odus, rorn, _öljy, _डीडी, 
   {{0x973c81de,0x31665269,0xdb188170,0x212de9de}},	//   riće, ñoz_, rové, ngeh_, 
   {{0xa2a28bf5,0x27ffc668,0x973c8131,0x1dc900da}},	// [5e60] _केन्, npun_, siće, रतरत, 
   {{0x6d561663,0x98a6868b,0xdb0a8172,0x7d1beac8}},	//   _haya, šiće_, llfö, _adus, 
   {{0x7d0d6ac9,0xee3a34aa,0x27ffae3e,0x394902ef}},	//   _yeas, сне_, hpun_, beas_, 
   {{0x3949260b,0x27ff9098,0x63ad80d8,0xdd9980f0}},	//   ceas_, kpun_, éann, оші_, 
   {{0x6d566aca,0x29126acb,0xdd8f8851,0xd37880ca}},	//   _maya, maya_, دون_, _poć_, 
   {{0x6d5605ac,0x29126acc,0x7d1b8008,0xa3b200da}},	//   _laya, laya_, _edus, टकट_, 
   {{0x61e619bf,0xdb03875d,0xed5ab41e,0x6da400ca}},	//   _kikl, tonò, _лов_, nđas, 
   {{0x29120996,0x7de8800d,0x637d847f,0x7bc18341}},	//   naya_, _měst, _bèns, _eklu, 
   {{0x61e61f0a,0x7d0d0039,0xac868103,0xdb03eacd}},	//   _mikl, _reas, _эгал, ronò, 
   {{0x1b0f8a87,0x2912046a,0xdcfb8024,0x6d5656e0}},	//   _সাথে_, haya_, _pluć, _aaya, 
   {{0x6d566ace,0x7bc7003b,0x6444068e,0xb34712c1}},	//   _baya, vlju, _apii, _liçõ, 
   {{0x61e6589b,0xb7d78068,0x2bca8034,0x6e28a60e}},	//   _nikl, _ہونا_, ितवा, rudb, 
   {{0x6d560695,0x6fbe2c09,0x2912182d,0x6e28eacf}},	//   _daya, ्तां, daya_, sudb, 
   {{0x7dda801b,0x9f4309b8,0xe3bf011e,0x237a02fb}},	//   _zůst, _vijë_, ruño_, _copj_, 
   {{0x7d0d6ad0,0x6d408284,0x2007068b,0x3949085e}},	//   _teas, _obma, ćnim_, teas_, 
   {{0x29126ad1,0x25a22a14,0x5eab00b2,0x31c40077}},	//   gaya_, cikl_, _করলে, есув, 
   {{0x39496ad2,0x78a4a4e2,0xdb1a99f5,0x7bc7005d}},	// [5e70] reas_, _živj, _aktí, plju, 
   {{0x39496ad3,0x44395b49,0x442b6ad4,0x6d56305a}},	//   seas_, mts_, muc_, _zaya, 
   {{0x44395b69,0x3949060e,0x6d4080db,0x7f55016f}},	//   lts_, peas_, _bbma, _vazq, 
   {{0x29120497,0x7ddf1970,0x210083d0,0x5ff5004c}},	//   caya_, _būsi, nčič_, _озму, 
   {{0x44390b7a,0x63ad97e5,0x442b6ad5,0x657d016c}},	//   nts_, éano, nuc_, ërhy, 
   {{0x4439110c,0xbb428086,0x6f1c011e,0x69d80495}},	//   its_, вешк, _gdrc, _èver, 
   {{0x44396ad6,0x6d860065,0x442b5c9a,0x637d833f}},	//   hts_, _sóam, huc_, _sèns, 
   {{0x44390029,0xdb1c00f8,0x27ff8645,0x8065a2f7}},	//   kts_, torë, tpun_, движ, 
   {{0x349489fc,0x6d5666d5,0x27ff825f,0x6d4b8058}},	//   _затр, _raya, upun_, mega, 
   {{0x27ffae3e,0x2912038e,0x442b6ad7,0x6d59842d}},	//   rpun_, zaya_, duc_, ldwa, 
   {{0x63a3ead8,0x29126ad9,0x25a2011b,0x44395bad}},	//   minn, yaya_, tikl_, ets_, 
   {{0x63a3b355,0x6d4beada,0x7c248024,0x64a60328}},	//   linn, nega, šire, дама, 
   {{0x6d566adb,0x2912278d,0x7c2b9ce7,0x61e66adc}},	//   _vaya, vaya_, nugr, _rikl, 
   {{0xa3cd81c7,0x69c9d712,0x6d4beadd,0xa3bf81c7}},	//   रति_, llee, hega, ीति_, 
   {{0x0caa823b,0x29126ade,0x6d566adf,0x28e006d7}},	//   _कश्म, taya_, _taya, पेनि, 
   {{0x63a3841a,0x515509b2,0x6d4beae0,0x69db8217}},	//   hinn, нтуу, jega, nmue, 
   {{0xb9060560,0x29126ae1,0x44390052,0x6d4ba07a}},	// [5e80] _पण_, raya_, cts_, dega, 
   {{0x29120afa,0x78a48d69,0x6569b0c7,0x290fd7c2}},	//   saya_, _živk, _aneh, _lega_, 
   {{0x27e7eae2,0x63a3eae3,0x61e66ae4,0x69c9d1f7}},	//   _minn_, dinn, _tikl, klee, 
   {{0x27e7eae5,0x290fd3c1,0x3ea70013,0x6d4beae6}},	//   _linn_, _nega_, únta_, gega, 
   {{0x6f0e01c8,0x63a3daf2,0x69c98c20,0x6aa6eae7}},	//   _tebc, finn, dlee, गप्र, 
   {{0xf626039b,0x69c2e0e6,0x290f8079,0xaa58affc}},	//   _одго, _skoe, _aega_, зику_, 
   {{0x6d4beae8,0xd2579747,0xe5a68605,0x6da6aa6b}},	//   bega, дцы_, _живи, _жива, 
   {{0x290f8053,0xd90d80dd,0xdb1c0172,0xdb1882fd}},	//   _cega_, میم_, llrä, moví, 
   {{0xe4c38004,0x6cc3b3d5,0x290feae9,0x274a8008}},	//   _айти, _айта, _dega_, очно_, 
   {{0x27e78d02,0x61fe005d,0xdb150019,0xf6988223}},	//   _cinn_, _otpl, kozá, звој_, 
   {{0xd12f8f9b,0x69c999ac,0xdce08029,0xe535069d}},	//   _их_, blee, _tomē, нень, 
   {{0x27e7812b,0x4426bbd0,0x38698524,0x00868166}},	//   _einn_, oro_, _šare_, _олео, 
   {{0x20070024,0x27e78af6,0x5c741a59,0x9f478093}},	//   ćnik_, _finn_, влят, _minê_, 
   {{0x4426960d,0x44395b69,0xcf2680df,0xf8ad8019}},	//   iro_, rts_, _آرشي, _چکی_, 
   {{0x44396aea,0xeb9180c6,0x4426eaeb,0x7d0d81fb}},	//   sts_, אָן_, hro_, ðask, 
   {{0xd3788533,0x4ea48004,0xdce40170,0x63a3eaec}},	//   _dići_, _орқа, _znič, zinn, 
   {{0x9f43024a,0x629a00e9,0x90990086,0x777c016c}},	// [5e90] _dijî_, útor, чват_, _borx, 
   {{0x4426df49,0x657bbe0f,0x69c09667,0x2d9f80bf}},	//   dro_, _souh, home, _smue_, 
   {{0x69c0b12a,0x63a3dbaf,0x4426a920,0x6d4b90b6}},	//   kome, vinn, ero_, tega, 
   {{0x63a39d58,0x4426eaed,0x69c08034,0xdb1c03de}},	//   winn, fro_, jome, voré, 
   {{0x69c0eaee,0x290f973b,0x777c03b9,0x9f4781b2}},	//   dome, _rega_, _forx, _dinê_, 
   {{0x290fb070,0x42558782,0x6d4bccc7,0x7c39a070}},	//   _sega_, етит, sega, rtwr, 
   {{0x63a3d915,0x4426b019,0x290f850e,0x2489cd79}},	//   rinn, aro_, _pega_, šam_, 
   {{0x27e7eaef,0x3cf90034,0x973c97a2,0x3f8e8c4e}},	//   _sinn_, ंडों_, vića, _alfu_, 
   {{0x69c9d64b,0x20198019,0xb7bd802d,0x63a3a9d2}},	//   rlee, ési_, luţi, pinn, 
   {{0x2007005d,0x69c9d08b,0x96b98661,0x39591748}},	//   ćnih_, slee, зуму_, _lass_, 
   {{0x290f8ecf,0x27e79cbf,0xaa9580fe,0xd13180d8}},	//   _tega_, _vinn_, _ثلاث, _مما_, 
   {{0x69c0a73a,0xdb0a003e,0x6a538816,0xceb202f9}},	//   come, čník, _nəfə, ריט_, 
   {{0x394d8073,0xd3788183,0x27e7eaf0,0x7f5883ad}},	//   mees_, _sići_, _tinn_, _favq, 
   {{0x33d50d6b,0xe51f81a2,0x394d81b0,0x399183b9}},	//   віст, मृति_, lees_, _dáse_, 
   {{0x6da659b5,0xe5a601e5,0xdb03824a,0x32430fbd}},	//   _пика, _пики, tinê, лерг, 
   {{0x394dd01b,0x4426eaf1,0xdb15296a,0x7bc56af2}},	//   nees_, yro_, rozá, _ekhu, 
   {{0x39590354,0xf992896e,0x1f6622b4,0xe3b207f1}},	// [5ea0] _dass_, ארן_, нкам, _مرد_, 
   {{0xdb18eaf3,0x4426eaf4,0xdc3b0039,0x69c0e768}},	//   toví, vro_, _צעיר, zome, 
   {{0x7dca81c2,0x9f4301b2,0x395904a5,0xfaa6004c}},	//   lýsi, _tijî_, _fass_, _чано, 
   {{0x4426cf07,0x39593f2a,0xf6510019,0x69c0811e}},	//   tro_, _gass_, گئے_, xome, 
   {{0x4426a772,0x69c08889,0xdceb0533,0x7dd6011e}},	//   uro_, vome, šića, cáse, 
   {{0xdb18801b,0x69c0eaf5,0x9f47816c,0xb7bd8123}},	//   poví, wome, _dinë_, buţi, 
   {{0x1c1c823b,0x394d86a4,0xc33303f3,0x60e5808a}},	//   _निकल_, fees_, אוו_, ərmə, 
   {{0xd25981e2,0xdb03868e,0x394006ce,0x2b5a1725}},	//   ьці_, hinè, nfis_, _lapc_, 
   {{0xdcef803b,0xcfa68775,0xf9930039,0x57a6a772}},	//   _šeće, ешни, טרה_, ешна, 
   {{0x69c0c3dd,0x25a6da44,0x6d440109,0x661c08dc}},	//   some, liol_, _abia, _kvrk, 
   {{0x645618c5,0x69c086f4,0xdd954154,0x6d440269}},	//   _asyi, pome, ваны, _bbia, 
   {{0xceb3004d,0x394deaf6,0x25a6c4d3,0x7bc500db}},	//   טית_, cees_, niol_, _skhu, 
   {{0xdb1c6af7,0xa3bd110f,0x6fcb01ab,0x9487210a}},	//   rorî, इकल_, büch, хынд, 
   {{0x6fcb02ae,0x6a538816,0x25a6811a,0x69c6000b}},	//   rück, _səfə, hiol_, _akke, 
   {{0x2d9903e9,0x1c1d0079,0x7ddf0116,0xf8bf02ef}},	//   ères_, _भटकल_, _būst, _acép_, 
   {{0x6298803a,0xf1a40994,0xdb03816c,0x2b5a055a}},	//   izvo, грун, tinë, _eapc_, 
   {{0x656d403e,0x6d4f05b5,0x25a68324,0x2bd200a1}},	// [5eb0] _inah, meca, diol_, _दीवा, 
   {{0x7dd6121e,0x69c6012b,0x6d4f0066,0x7bc50a00}},	//   ráse, _ekke, leca, _ukhu, 
   {{0x1b0f80b2,0x765a01ac,0x7c2f4116,0xf770046d}},	//   _সালে_, _štyr, lucr, حاق_, 
   {{0xe821823b,0xdd9489b2,0x6d5d0d75,0x6d4f17f4}},	//   _मिला_, лахы, ndsa, neca, 
   {{0x76550d99,0xf8d5010c,0xdb03c0da,0x2fd900fe}},	//   _wszy, _दरिय, liné, _يوجد_, 
   {{0x29090269,0xe6136a55,0x63a7462f,0x394d81b0}},	//   lbaa_, _مشر_, nijn, wees_, 
   {{0x25a6ad92,0x6d4f6af8,0xbd0580ef,0x69cd011a}},	//   biol_, keca, _créé, olae, 
   {{0x6d4f0301,0x63a7174e,0x290904da,0x106983ad}},	//   jeca, hijn, nbaa_, диий_, 
   {{0x6d4f4261,0x79898645,0x6594ad7f,0xc8db836c}},	//   deca, rkew, _сату, मेंट, 
   {{0xfd4d8028,0x656d6af9,0x66e581a4,0xd3788259}},	//   _ngoạ, _anah, копа, _biću_, 
   {{0x9f47801b,0x63a70170,0x6fcb01ed,0x394d8c4d}},	//   _jiné_, dijn, rüch, pees_, 
   {{0xe5a64de7,0x7bc3eafa,0xdb03ca8c,0xb33c81bb}},	//   тими, lonu, diné, _imħa, 
   {{0x6d5b80fd,0x399a8273,0x69cd0324,0x1fb58b9c}},	//   _maua, _קינד, dlae, _искр, 
   {{0x6d5beafb,0xd37881f7,0x7bc3eafc,0xc3550495}},	//   _laua, _fiću_, nonu, лъсъ, 
   {{0xc3328c2d,0x442feafd,0xdb18eafe,0xed5a03ad}},	//   יום_, hug_, nová, _жой_, 
   {{0x38608524,0x3a2501c2,0x7bc3eaff,0x64499fcf}},	//   _širi_, álpa_, honu, _opei, 
   {{0x61ebeb00,0x09e32d45,0xdb188410,0xdb1c3bf0}},	// [5ec0] _migl, ротн, hová, lorí, 
   {{0x38604631,0xe0d71af8,0xcfb500cf,0x442f891f}},	//   rvir_, тву_, _জীবন, dug_, 
   {{0xe9da04c7,0x1fb51ac8,0xdb1c161e,0x8d2897aa}},	//   _око_, устр, norí, енең_, 
   {{0x5bcaa507,0xdb188410,0x2d800035,0x8ab70309}},	//   ित्व, dová, _joie_, _יהיו_, 
   {{0x7bc3b8db,0x25a6811a,0x64498065,0xeb9a8dbe}},	//   fonu, riol_, _cpei, мид_, 
   {{0xdceb1199,0xd703009f,0x69d98027,0x661aafd6}},	//   žićn, _взри, _ahwe, ystk, 
   {{0x5ee000cf,0x61ebeb01,0xa6e000b2,0xdb1c17b3}},	//   _প্রে, _bigl, _প্রয়, jorí, 
   {{0x442fb6d5,0xdb1c6b02,0xcdc484bc,0x69d98324}},	//   bug_, dorí, _сабқ, _chwe, 
   {{0x6d4f00d7,0x61eb80d7,0xdb348c0b,0x69d9868e}},	//   veca, _digl, _مذاک, _dhwe, 
   {{0x9f4a024a,0x656d0170,0x81d800b2,0xd378839f}},	//   _sibê_, _snah, াদি_, _piću_, 
   {{0xdb1c16b7,0x7f5c6b03,0x6d4f6b04,0x61eb809f}},	//   gorí, _marq, teca, _figl, 
   {{0x891a87f1,0x661aeb05,0x63a72e91,0x61eb81e9}},	//   _آغاز_, rstk, wijn, _gigl, 
   {{0x2019800d,0x6dbc9568,0xae068d57,0x6d5d08b6}},	//   ásit_, mčad, वीजन_, rdsa, 
   {{0x8fa39ccf,0xdb0700f8,0xdb03a885,0x623503b8}},	//   _каче, mijë, tiné, легу, 
   {{0x248d1943,0x7c2f376f,0x442f81ed,0x63a74a5c}},	//   šem_, sucr, zug_, rijn, 
   {{0x7bc3eb06,0x21f8bb30,0xe5c400f0,0x6dbc8259}},	//   zonu, _méh_, _всьо, nčad, 
   {{0x98a20816,0x3dc904b7,0x7bc38085,0xdb18801b}},	// [5ed0] _bakı_, _ikaw_, yonu, zová, 
   {{0x2fc75ff9,0x3b55120f,0x2484019b,0xb35522b4}},	//   ông_, _скор, ämme_, _скош, 
   {{0xa2a28365,0xd0068f2a,0x6449eb07,0xcf9380c6}},	//   _केल्, _گل_, _spei, סטע_, 
   {{0x7bc8868e,0xdb1881d2,0x6dbc8a63,0x442feb08}},	//   _akdu, vová, jčad, tug_, 
   {{0xd006803f,0x7c24803a,0xa3b8007b,0xfc3f6b09}},	//   _دل_, širn, _سایر_, ntí_, 
   {{0x442f8169,0x61ebb73f,0xdb1c06b8,0xdb189ceb}},	//   rug_, _sigl, yorí, tová, 
   {{0xa9a5a946,0x442f8b3f,0x05bb8c93,0x61eb82fb}},	//   ликд, sug_, _قدرت_, _pigl, 
   {{0xdb18800d,0x2fc780bf,0x386681a3,0x798d6b0a}},	//   rová, _skng_, _bror_, nkaw, 
   {{0x61ebd8bf,0xdb1881d2,0x7bc3eb0b,0xf94a03f3}},	//   _vigl, sová, ponu, געפֿ, 
   {{0xdb1c436c,0x46838004,0x2d9900fa,0xe0d69747}},	//   torí, иқла, ëren_, ывы_, 
   {{0x6f1505cb,0x3866897e,0x49038c30,0x21f883df}},	//   _mezc, _eror_, _күйг, _géh_, 
   {{0x3ce98053,0xed5700f0,0x6b81eb0c,0x78b981df}},	//   žavu_, гою_, _holg, _txwv, 
   {{0x711a804d,0xdb1c060e,0x2d8059b6,0xdce98375}},	//   _נוספ, sorí, _voie_, _oneč, 
   {{0xf77387db,0x395feb0d,0xe7398188,0x6dbc8bbe}},	//   _خاص_, ldus_, _чек_, pčag, 
   {{0x395d827e,0x442b065e,0x69c46b0e,0xe29a140f}},	//   _kaws_, arc_, toie, хав_, 
   {{0x395feb0f,0x798d13b3,0x7d198034,0xed5a004c}},	//   ndus_, gkaw, jaws, _чои_, 
   {{0x7f5c2891,0xdb018019,0xd1754d14,0xa3e3832d}},	// [5ee0] _parq, _emlé, шыры, नगा_, 
   {{0x44206768,0x7d166b10,0xe3b21b1d,0xe737004a}},	//   _ivi_, _heys, _درب_, леу_, 
   {{0x11d609dc,0x7d16024a,0x6fd00341,0x452a8982}},	//   _متحد, _keys, läck, ежен_, 
   {{0x7bda80f8,0xa80602d2,0x515607ae,0xc5169ac4}},	//   _shtu, ttığ, _стоу, ابات, 
   {{0xd8760250,0x395f8324,0x7f5c0103,0x6b81d5c0}},	//   _صاحب, ddus_, _tarq, _bolg, 
   {{0x6b818530,0x7c248183,0x395218f8,0x9326803d}},	//   _colg, širo, leys_, ارشن, 
   {{0x6b81eb11,0x2d9c80ef,0x2611807e,0x3d0b8076}},	//   _dolg, èves_, jšo_, ारखे_, 
   {{0xfce6899f,0x2bdb122f,0x31606241,0x395db3d2}},	//   _бобо, _मीना, ndiz_, _caws_, 
   {{0x6b81eb12,0x395d81ea,0xa3c4000d,0x5b3688a0}},	//   _folg, _daws_, एका_, _معار, 
   {{0x21f89cf5,0xa2bf86d7,0xa8570039,0x973c8043}},	//   _téh_, _लुक्, נייה_, mićk, 
   {{0x9f4a00fe,0x35b53823,0xd6d09d2f,0x973c839f}},	//   _cibé_, ибор, تقد_, lićk, 
   {{0x386690bd,0xd6d78e71,0x6d46810d,0x386080d7}},	//   _tror_, ыты_, _ökad, _širu_, 
   {{0x98a3e87e,0x5b2709fc,0xe4a714b9,0x5eab00b2}},	//   _лице, льва, урно, _করছে, 
   {{0x75246b13,0x44200116,0xbe8680dd,0xfc3f6b14}},	//   _ediz, _dvi_, _مجبو, rtí_, 
   {{0xfc3f0650,0x6f1a8e8e,0xdcfb800d,0x442007de}},	//   stí_, matc, _souč, _evi_, 
   {{0x7d162834,0x195837f4,0x6fd0249b,0x395d827e}},	//   _geys, ласы_, läch, _xaws_, 
   {{0x798d434a,0x2d9900fe,0xf8b90741,0x0f150c9b}},	// [5ef0] rkaw, mhse_, төн_, имаю, 
   {{0x6fd001ed,0x973c8269,0x644d0660,0x7d198128}},	//   näch, dićk, _ipai, waws, 
   {{0xb8cc0416,0xb87b07ef,0x941f808a,0x644e007e}},	//   _के_, _egíp, ərək_, čniš, 
   {{0x6b818255,0x403500a6,0x7bc76b15,0x6f1aeb16}},	//   _solg, _кемс, loju, hatc, 
   {{0xf41f036d,0x6d5f6b17,0x395d81ea,0x588700cd}},	//   nsä_, _maqa, _raws_, _сына, 
   {{0x6a858103,0x200903a1,0x395dae7a,0xe2859d98}},	//   илла, mpai_, _saws_, илли, 
   {{0x6b8199b1,0x395dc08b,0x2fc580d0,0x5275d8d3}},	//   _volg, _paws_, volg_, рулу, 
   {{0x91fc80f3,0x395deb18,0xd18582fb,0x291b0103}},	//   _grām, _qaws_, рлий, naqa_, 
   {{0x3f830131,0x5d848de8,0x395fddb5,0x2009134c}},	//   _koju_, _القل, rdus_, npai_, 
   {{0x6f1a959b,0x44200265,0xdb1c19f5,0x07a5a867}},	//   gatc, _rvi_, korá, раон, 
   {{0x44200025,0x644d48b0,0x6d5f6b19,0x7bc726c2}},	//   _svi_, _apai, _baqa, doju, 
   {{0x61ef2b12,0x629c0bfc,0x8afc80a1,0x657d016c}},	//   _nicl, vzro, _wnęt, gjsh, 
   {{0x6d498013,0x290d8010,0x69cb8504,0x7d090065}},	//   _mbea, mbea_, _ikge, ñesa, 
   {{0xdee596d2,0x66e58e19,0x6fd000f9,0x61ef46c6}},	//   _коли, _кола, räck, _aicl, 
   {{0x629c0081,0x6d5f0eb0,0x644d0109,0xf53f006d}},	//   uzro, _faqa, _epai, rnår_, 
   {{0xd13219f0,0x602607c5,0x2d9901ab,0x66760aa8}},	//   تمر_, идба, chse_, یدار, 
   {{0x7dd60068,0x3f830533,0x80dd80da,0x443f81df}},	// [5f00] láso, _boju_, _परफे, _nqu_, 
   {{0xdb1c0065,0x6d498065,0x753b802d,0xdee604bc}},	//   borá, _abea, _acuz, ҳоҷи, 
   {{0xed5a836a,0xee3a6b1a,0x7641dec2,0xd94603cc}},	//   кож_, тне_, ntly, _кени, 
   {{0x973c843e,0x69cb8027,0x6d498097,0x61ef0733}},	//   tićk, _nkge, _cbea, _gicl, 
   {{0x61e46b1b,0x63aa8041,0x6d498064,0xdb038da7}},	//   mmil, tifn, _dbea, dinâ, 
   {{0xb4d69108,0xbcfb00fe,0x7dd60019,0x61e43a5e}},	//   _हरी_, idéa, káso, lmil, 
   {{0x2b4707fa,0x7ddd0019,0xd25080fe,0x443f808b}},	//   _önce_, lése, سنة_, _equ_, 
   {{0x6f1aeb1c,0x61e406cc,0x63aa80e5,0x7dd60063}},	//   watc, nmil, sifn, dáso, 
   {{0x973c8593,0x7df38123,0x290001ce,0x61e401c2}},	//   lići, _măsu, icia_, imil, 
   {{0x2d8496f5,0x63ad80fe,0x6d5f0519,0x33d58994}},	//   _home_, éant, _saqa, _ліхт, 
   {{0xa3e38758,0x290001ac,0x2d84d19f,0x61e46b1d}},	//   नगर_, kcia_, _kome_, kmil, 
   {{0x61e4029f,0x6562eb1e,0x65608010,0x7c2d8043}},	//   jmil, ndoh, _jamh, šare, 
   {{0x644294b1,0x7bc72c6a,0x94a858bc,0x2d848131}},	//   ntoi, toju, атра_, _mome_, 
   {{0x29003d51,0xc0a9846d,0x2d84eb1f,0x29020050}},	//   ecia_, _حامل_, _lome_, _afka_, 
   {{0xf41f4bda,0xdced003b,0xf1a74294,0x79a7130a}},	//   ssä_, _inač, аран, арае, 
   {{0x2d84eb20,0x80dd8379,0x3d1080a1,0x973c829f}},	//   _nome_, _परमे, ारों_, dići, 
   {{0x7d1d4c13,0xc10400fe,0x6f18822a,0x53351c7e}},	// [5f10] mass, توقي, _kevc, _лепт, 
   {{0xe7190013,0xe733046d,0x9951826b,0x68f5801b}},	//   ايات_, تصر_, _máš_, ězdi, 
   {{0x2126829f,0x6f188214,0x2d84eb21,0x973c97a2}},	//   _odoh_, _mevc, _bome_, gići, 
   {{0x2900009f,0x2d84eb22,0x7d1d293a,0xd2560080}},	//   ccia_, _come_, nass, _פשרה_, 
   {{0x9951803e,0x7dd60019,0x65609f07,0x25a904e2}},	//   _náš_, záso, _damh, _mmal_, 
   {{0x2bbb8013,0x7d1d3610,0x212680df,0xdb0aa671}},	//   خاصة_, hass, _adoh_, nifè, 
   {{0xd6e500cf,0xfee500cf,0x06e500cf,0xe69500fe}},	//   _প্রয, _প্রধ, _প্রি, _الأد, 
   {{0xd2b80c2d,0x7dd88038,0x7d1d4622,0x78b800d7}},	//   ילות_, písa, jass, šavš, 
   {{0xf8a9807b,0x60069747,0x6442eb23,0x7d1d03a9}},	//   دگاه_, бным_, ctoi, dass, 
   {{0x7dd60068,0x29192186,0x25a96b24,0x6f188a63}},	//   táso, _lesa_, _amal_, _cevc, 
   {{0x201f8077,0x7ddd0063,0x7d1d6b25,0xdce40a63}},	//   ssui_, zése, fass, _knić, 
   {{0x29196b26,0xceb20115,0x7d1d6b27,0x442fab30}},	//   _nesa_, ליי_, gass, org_, 
   {{0x515a8039,0xa5c701fb,0x7c2903d0,0x7ddd011e}},	//   _תכנו, _slóð, šern, xése, 
   {{0x7d1d02ef,0x3998811e,0x3b9520dc,0x394b06b0}},	//   aass, _vése_, ојст, _abcs_, 
   {{0xe29734e6,0x29196b28,0xf8bf55da,0x69966b29}},	//   бар_, _besa_, _axé_, брах, 
   {{0xc2431b17,0x7ddd0019,0xe9df0028,0x973c8081}},	//   янск, tése, _chú_, vići, 
   {{0xe0da2b0d,0x29003ce2,0x2919060b,0xa9671207}},	// [5f20] ува_, rcia_, _desa_, щита_, 
   {{0x6560eb2a,0xe47b0052,0x2d848052,0x2900009f}},	//   _samh, _עריכ, _some_, scia_, 
   {{0x4422037c,0xc7d68039,0xdb038741,0x2e238214}},	//   lsk_, צועי_, dinà, nıf_, 
   {{0x4a5b0052,0xdb1c1c1a,0x29190a00,0x631480b2}},	//   _עדכו, forç, _gesa_, _সাইট_, 
   {{0x44220d75,0xfe67807b,0x996c81d2,0x628e6b2b}},	//   nsk_, _کد_, těž_, lybo, 
   {{0x6442eb2c,0xd00f04de,0x973c811b,0x7d1d0063}},	//   rtoi, _سلف_, pići, zass, 
   {{0x2d84803b,0x7d046b2d,0x6442af75,0x442f865e}},	//   _tome_, _ofis, stoi, arg_, 
   {{0xed5a836a,0x7d1d0103,0x6f1e2337,0x7c24007e}},	//   _щоб_, xass, lapc, _ovir, 
   {{0x7d1d660a,0x628e0170,0x798602d7,0x6f1883d0}},	//   vass, hybo, _mokw, _pevc, 
   {{0x99518a93,0x7d0452b7,0x7d02809f,0x7d1d6b2e}},	//   _váš_, _afis, lcos, wass, 
   {{0xf8d5150f,0x59c80d64,0x9f478050,0x69c984e2}},	//   _दर्प, लवार, _dinà_, boee, 
   {{0x4424be10,0x7d02b74b,0x628e6b2f,0x799b87cf}},	//   _kvm_, ncos, dybo, chuw, 
   {{0x29196b30,0xdb03b688,0x6f1e0019,0x3ced02f4}},	//   _resa_, liná, kapc, äev_, 
   {{0x61faeb31,0x7d040245,0x7c240116,0x291957b7}},	//   _kutl, _efis, _dvir, _sesa_, 
   {{0x29196b32,0xe9df001c,0x1b1d80b2,0x79862f9f}},	//   _pesa_, _phú_, _নামে_, _bokw, 
   {{0x7d1d037f,0x61faeb33,0x26dc8885,0x7c22eb34}},	//   qass, _mutl, _izvo_, ksor, 
   {{0x442480fa,0x9f94019b,0x6d4d37cf,0xf8bf0217}},	// [5f30] _nvm_, kää_, _ibaa, _edén_, 
   {{0x325504ec,0x1ae380b2,0x6fdd80ef,0x7c229b28}},	//   _двор, নুয়া, pèce, dsor, 
   {{0xd6db6434,0xe9df1d0b,0xdfd80086,0xdb038407}},	//   ута_, _thú_, сът_, jiná, 
   {{0xdb03a52e,0xfe7000fe,0x3cd59ddc,0x9b450019}},	//   diná, عدل_, ожес, _انھو, 
   {{0x442feb35,0x7c2284fb,0x913a00c6,0x61fa8a63}},	//   urg_, gsor, _דערק, _autl, 
   {{0x61faeb36,0x4209957b,0x798602d7,0x7e620034}},	//   _butl, анко_, _zokw, łopa, 
   {{0xe299a0a6,0xdb03827b,0x3869634f,0x65958d29}},	//   рай_, giná, lvar_, _даву, 
   {{0xe8f9ae8a,0x80dd82a3,0x44226b37,0xc005a3bb}},	//   шли_, _परदे, ysk_, опик, 
   {{0x2eb90ec1,0x3869053a,0x7c22eb38,0x6a4a82d1}},	//   _आशुत, nvar_, csor, _vəfa, 
   {{0x6dbc8131,0x6d4d0ca7,0x7d1b9569,0x80c600b2}},	//   nčan, _abaa, _heus, লেক্, 
   {{0x98b98186,0x7c240025,0x61fa80d7,0x7d1beb39}},	//   ısı_, _svir, _gutl, _keus, 
   {{0x3cf0810c,0x24ea0103,0x442204fb,0xe29483f3}},	//   ुँचे_, имни_, tsk_, _צװײ_, 
   {{0x44246b3a,0x76450927,0x628e043a,0x7d1bc6f8}},	//   ém_, hthy, wybo, _meus, 
   {{0x69cf6b3b,0x44220af6,0x628e4479,0x200db4cb}},	//   _akce, rsk_, tybo, mpei_, 
   {{0x9d464026,0x6f1e0269,0x39490a6c,0x79866b3c}},	//   _дейд, vapc, ffas_, _pokw, 
   {{0x7c24805d,0x7d040010,0x7c240116,0x7bcab8d1}},	//   širi, _ufis, _tvir, zofu, 
   {{0xef1a2a4d,0x3f879b2d,0xe7aa4484,0x386906d1}},	// [5f40] има_, _konu_, авал_, gvar_, 
   {{0xafdb06de,0x2d820259,0x6564613c,0x7529b37e}},	//   _spør, ljke_, _haih, _adez, 
   {{0x9f94036d,0x2b580e02,0x44248a63,0x2eee0172}},	//   vää_, merc_, _svm_, äff_, 
   {{0xccf880b6,0x7c22eb3d,0xdb03826b,0x442481bc}},	//   сқа_, tsor, viná, _pvm_, 
   {{0x9f94025b,0x65642111,0x7d1beb3e,0x64463904}},	//   tää_, _maih, _deus, ntki, 
   {{0x7c22bf48,0x7d02a772,0x61faeb3f,0x6564019b}},	//   rsor, scos, _putl, _laih, 
   {{0xd6270675,0x7bcad45d,0x64466b40,0xe29790f3}},	//   _море_, rofu, htki, жај_, 
   {{0x6f1c0593,0x9f94036d,0x81d800cf,0x6eca86ce}},	//   _herc, sää_, াদক_, _सुषु, 
   {{0xb9028e2d,0xa3da00a1,0x77638149,0x46cf8587}},	//   _धर_, ़ता_, _banx, _सुबह, 
   {{0x7dd66b41,0x39988ce9,0x3f9881c2,0xff9890f3}},	//   lásh, _désa_, óru_, ској_, 
   {{0x6f1c1bb1,0x61468612,0x65640645,0x4efb00c6}},	//   _merc, _межа, _baih, יליג, 
   {{0x65640097,0xdced037f,0xbcfb0733,0x386d24a9}},	//   _caih, _jlaħ, rdéo, _šerm_, 
   {{0x7b671ddc,0x656449d9,0x6eca8b8d,0xe7869164}},	//   отве, _daih, _सुरु, _муко, 
   {{0xa0078061,0x7645011a,0x7763875d,0x8c4887de}},	//   _بقول_, ythy, _ganx, mağı, 
   {{0x6dbc803b,0x61e2b207,0x6595004c,0x926816c0}},	//   včan, _khol, _наку, орта_, 
   {{0x60f9125e,0x65c4039b,0x6d4d06b5,0x1a9b83f3}},	//   сная_, _обја, _ubaa, בילע, 
   {{0xbcfb6b42,0x6f1c2bd8,0x7d1bb2e2,0x61e28caf}},	// [5f50] ndém, _berc, _reus, _mhol, 
   {{0x443916f9,0x6f1c2098,0xe9450a0e,0xdfd10013}},	//   mus_, _cerc, _کردی, ريا_, 
   {{0x44392b30,0xd5758ce3,0x38690559,0x2d9d8129}},	//   lus_, зуль, svar_, thwe_, 
   {{0x753d6b43,0x7645011a,0xdce083d2,0xbc680aa8}},	//   ngsz, rthy, _almı, _امین_, 
   {{0x6dbc8533,0x6f1c011a,0x3d0a802a,0x7d1b8065}},	//   pčan, _ferc, ाड़े_, _veus, 
   {{0xf1bf07e9,0x2d9deb44,0x61e2eb45,0x291f804f}},	//   _hjá_, shwe_, _ahol, waua_, 
   {{0x6fd4875d,0x6fba6b46,0x69c48344,0xdced008b}},	//   càci, ्वरू, čien, _flaħ, 
   {{0xd24e91db,0x7763b17e,0x6dbc8998,0x98ab07de}},	//   اني_, _sanx, nčal, _hacı_, 
   {{0x44395d1b,0xa3bd03ce,0x25adeb47,0x65640b62}},	//   jus_, ेका_, _imel_, _raih, 
   {{0x44396b48,0xee39a118,0x25bf81a3,0x6d4beb49}},	//   dus_, бно_, _hjul_, lfga, 
   {{0x59bd0a42,0x44396b4a,0xb90180b2,0x2b580036}},	//   ्कार, eus_, _দল_, verc_, 
   {{0x61e2eb4b,0xdb150063,0x99518033,0x9f5902ef}},	//   _ghol, kozó, _báť_, _dusé_, 
   {{0x6564036d,0xea00010b,0x61e9967a,0xe72e81c0}},	//   _vaih, _biết_, mmel, _пе_, 
   {{0x61e9eb4c,0x24441b44,0x291deb4d,0x64466b4e}},	//   lmel, röm_, _hewa_, rtki, 
   {{0x64466b4f,0x6721803a,0x443901e2,0xf7708c0b}},	//   stki, malj, aus_, _جان_, 
   {{0x61e9d77a,0xe8fa360c,0x6f1c2c8a,0x515509b2}},	//   nmel, сла_, _serc, мтуу, 
   {{0x6f1c0cff,0x21200b91,0x671f800f,0x2912013b}},	// [5f60] _perc, raih_, _मजाक_, rbya_, 
   {{0x25adbef1,0x7c266288,0xea00001c,0x25bf82ef}},	//   _amel_, mskr, _giết_, _ajul_, 
   {{0x6d59b935,0xd90d0019,0x212000bf,0x61e9eb50}},	//   fewa, _چیف_, paih_, kmel, 
   {{0x7e6200a1,0x6d59e436,0x291d9e30,0x7dd600a9}},	//   łopo, gewa, _newa_, fási, 
   {{0x7c261384,0x938a8be1,0x0b8a809f,0x6b88eb51}},	//   nskr, йска_, йски_, _podg, 
   {{0x61e2dc8c,0x25ad8b14,0x53349ca8,0x2d87824a}},	//   _shol, _emel_, фект, êner_, 
   {{0x61e2eb52,0x6721bb74,0x9f478008,0x9ea70e21}},	//   _phol, dalj, _minä_, _евра_, 
   {{0x6d598645,0x8c468623,0x8c4887de,0x7c26447f}},	//   cewa, _небе, tağı, kskr, 
   {{0xdefa84a0,0x7df40012,0x291d9734,0xdb0a80fe}},	//   йын_, _răsp, _dewa_, lifí, 
   {{0x4439683a,0x7c262c83,0x08e900b2,0xdce0eb53}},	//   vus_, dskr, টুকু_, _jamč, 
   {{0x61e2ea4c,0x443906a4,0xe5350116,0x3f8a6b54}},	//   _thol, wus_, мень, _mobu_, 
   {{0x7c248533,0x3f9e8210,0xa2cd0f1f,0xa44b8170}},	//   širu, shtu_, _दुष्, lášť_, 
   {{0x4426b0d6,0x9ccb13c9,0x7c266b55,0x6721a71e}},	//   nso_, сына_, gskr, balj, 
   {{0xdeb480b6,0x200beb56,0xf1bf012b,0x4426eb57}},	//   _облы, ície_, _sjá_, iso_, 
   {{0xea00010b,0x443907d8,0x15ec83ca,0xa2cd14ba}},	//   _viết_, sus_, जगार_, _दुश्, 
   {{0x61fe15b9,0x4426e3d0,0x996413b7,0x7c263625}},	//   _dupl, kso_, нтул, bskr, 
   {{0xa2cd093e,0xea000028,0x91fc8029,0x752d0124}},	// [5f70] _दुर्, _tiết_, _krās, _idaz, 
   {{0x44290d5a,0x4c9c0039,0x7bce249d,0xade10079}},	//   _iva_, _לבחו, cobu, _गीतन_, 
   {{0x44290d38,0x3f8a026b,0xb81e80ab,0x4426811a}},	//   _hva_, _dobu_, _मौसम_, eso_, 
   {{0xdb1acca2,0x672180d7,0x44290af6,0xf53f00f0}},	//   _októ, zalj, _kva_, ngå_, 
   {{0xf8c112b9,0x6e3aeb58,0x4426eb59,0x236580ca}},	//   _एशिय, hutb, gso_, _palj_, 
   {{0x6d5981c1,0x291dcc72,0x6dbcb44b,0x44296b5a}},	//   sewa, _sewa_, nčaj, _mva_, 
   {{0x752d0081,0xbe882524,0x442682ee,0x61e9eb5b}},	//   _odaz, _есте_, aso_, tmel, 
   {{0x44290025,0x6009c622,0xd9e3052b,0x7d04a769}},	//   _ova_, оним_, _कीमत_, ñist, 
   {{0xdb18826b,0x7c2480fe,0xf53f0142,0x44398c20}},	//   lový, áirt, dgå_, _ês_, 
   {{0x61e98d76,0x91fc81a8,0x752d02d7,0x7c2604fb}},	//   smel, _prāt, _adaz, vskr, 
   {{0x44296b5c,0x7c29eb5d,0xdb1c01ac,0x6721e056}},	//   _ava_, _hver, porú, ralj, 
   {{0x67218053,0x61368085,0x9f478008,0x26278a63}},	//   salj, rülü, _sinä_, rđo_, 
   {{0x61fe54e5,0x6fbf009b,0xfbdf024a,0x4c83009f}},	//   _supl, ्वां, rtên_, вляв, 
   {{0xfbdf024a,0x99808038,0xdb18826b,0x9fb58816}},	//   stên_, čiť_, kový, dəçi_, 
   {{0xaa4304a0,0xdb188170,0x386d9c7d,0x32430c30}},	//   керл, jový, lver_, керг, 
   {{0x7c29eb5e,0x4426843a,0xe9da1b6f,0x3f8a005d}},	//   _over, yso_, іка_, _sobu_, 
   {{0x7984088a,0x1f6612f6,0x44296b5f,0x752281cb}},	// [5f80] rjiw, мкам, _gva_, vaoz, 
   {{0x1b1800b2,0x7d098531,0xe8de00c9,0x798b82d9}},	//   _তাকে_, _afes, _मरीच, _logw, 
   {{0xdfcf030b,0x9f5f8188,0x7c29b4b6,0x386d8255}},	//   جيل_, rquè_, _aver, hver_, 
   {{0x4426eb60,0xe57a904c,0x2eb5004c,0x798b8294}},	//   tso_, юзе_, хсус, _nogw, 
   {{0x44268be1,0xa3e306d7,0x4197003d,0x045a80fe}},	//   uso_, _फीड_, _آشپز, تجات_, 
   {{0x7c2981ac,0xa3a880a1,0xdb1883d5,0x64560192}},	//   _dver, खों_, bový, _mpyi, 
   {{0x4426ddbe,0x7c298052,0x394dc403,0xf7432c13}},	//   sso_, _ever, ffes_, _шеро, 
   {{0x6d446b61,0x3253809f,0x386d0265,0xdee344bc}},	//   _ncia, твър, _šeri_, _роси, 
   {{0x660da11c,0x7c2981bb,0x6dbc80e9,0x261683ca}},	//   _čaka, _gver, yčaj, _भौजी_, 
   {{0x83fd8019,0x7dd8bbf0,0xada40034,0x39950341}},	//   _erős, dísi, óźni, _påsk_, 
   {{0x7c2981ac,0x38698269,0x6fd4875d,0x5694eb62}},	//   _zver, _šart_, dàct, хант, 
   {{0x56938f4c,0x6e3a872d,0x6d4402fb,0x4ad200c9}},	//   тают, rutb, _ccia, _दुधव, 
   {{0x2edb023b,0xdb05030b,0xf8e28938,0x50e28795}},	//   _भर्त, _amhá, _परिय, _परिष, 
   {{0x21249b0d,0x237a03b8,0x6d44008b,0x69c2e170}},	//   lamh_, _cnpj_, _ecia, _hjoe, 
   {{0xe2f8005a,0x798b82b9,0xdce28033,0x996720a6}},	//   дері_, _yogw, jkoľ, мтал, 
   {{0xd5b800b6,0x21248b3a,0x75208068,0x44292f20}},	//   _осы_, namh_, _nemz, _tva_, 
   {{0xa3ce9e12,0x6d5d6b63,0xb4dd8de3,0x442919ef}},	// [5f90] रवा_, mesa, _डरे_, _uva_, 
   {{0xdb18803e,0xd6db468b,0x399c01fb,0x7c298a24}},	//   tový, оте_, _vísa_, _rver, 
   {{0x7c29809a,0x63b5200e,0x19953675,0xfbdf02fd}},	//   _sver, mizn, _заня, ntêm_, 
   {{0x6d5d691f,0xdb18826b,0x9f5fd870,0x68e28103}},	//   nesa, rový, rqué_, _ozod, 
   {{0x80271367,0x61ed3711,0x7dd602b6,0xdb188170}},	//   _ترجم, mmal, mást, sový, 
   {{0x61ed2122,0x6d5d588e,0xd7c900df,0x67d500a6}},	//   lmal, hesa, _روزه_, _чогу, 
   {{0x6d5d2a8d,0xd90f87f1,0x798b8232,0xf99f06e0}},	//   kesa, لیا_, _pogw, _klè_, 
   {{0xa5e48a1c,0x6d5d14cf,0x9f59027b,0x61ed4b16}},	//   _аюул, jesa, _musí_, nmal, 
   {{0x386d83e9,0x7c29eb64,0xa2d60f82,0x6d5d0a3e}},	//   uver_, _uver, _मुन्, desa, 
   {{0x6d446b65,0x7520c02b,0x2d990d55,0xa300804a}},	//   _scia, _zemz, ekse_, _күше, 
   {{0x61ed2156,0x6d5d285d,0x7d04cde0,0xc7a880d8}},	//   kmal, fesa, žise, بديل_, 
   {{0xb8e58a87,0x7dd8a6a2,0x6569eb66,0x6d5d6b67}},	//   _এর_, tísi, _jaeh, gesa, 
   {{0xdb070008,0xbdf98068,0x65698120,0x61ed01a8}},	//   kijä, _کرتا_, _maeh, dmal, 
   {{0x7dd8bbf0,0x69db816c,0xa0669c39,0xf74583b8}},	//   rísi, llue, _чаша_, _чеко, 
   {{0x6d5d2e55,0x8f9a8115,0x21766b68,0x6fd480a6}},	//   besa, _מיסי, нуар, ràct, 
   {{0x6d5d6b69,0x61ed2111,0x600a1afe,0x9f580093}},	//   cesa, gmal, знам_, _girê_, 
   {{0x26de003b,0x39406b6a,0x3fe655cf,0x63b56b6b}},	// [5fa0] _što_, rgis_, ежав, bizn, 
   {{0x63b50524,0x2d9f8008,0x657b813b,0x46a609fc}},	//   cizn, _alue_, _anuh, назв, 
   {{0x75208269,0xdee6498f,0x2d9feb6c,0x443d81f0}},	//   _pemz, хожи, _blue_, euw_, 
   {{0xde03112d,0x9426804a,0x9f5d807b,0x61bd053d}},	//   упци, емде, _duwé_, ्कृष, 
   {{0x20040123,0x656980db,0x7dd60063,0xdb0e6b6d}},	//   _îmi_, _daeh, láss, hibí, 
   {{0x9f580210,0xa3c02548,0x69c2c33c,0xd62a2633}},	//   _mirë_, ंचि_, _sjoe, _ноге_, 
   {{0xdee3603a,0x66e30e20,0x9f58016c,0xa2d612b9}},	//   _бори, _бора, _lirë_, _मुम्, 
   {{0xea00010b,0x20026b6e,0x86b3004a,0xdcf6017c}},	//   _nhật_, _kuki_, _сәуі, _anyč, 
   {{0xa3c00365,0xdced0d87,0x6da3d9dd,0x82fa804e}},	//   ंचा_, _inać, _сита, _فراز_, 
   {{0xa3c7807a,0x27f886fa,0x200beb6f,0xc6a687e4}},	//   _उदय_, örn_, ícia_, ерми, 
   {{0xdd9113fb,0x7054803d,0xe8fad328,0x61ed6b70}},	//   لود_, رنگا, _еле_, ymal, 
   {{0x6d428c1a,0x7afe0065,0x29d70741,0x69dbeb71}},	//   ngoa, _agpt, nçat_, clue, 
   {{0x20020269,0x2d993f14,0x19b783f3,0x589381fa}},	//   _nuki_, rkse_, _אפאר_, _مجوز, 
   {{0xcf2680fe,0x27e78097,0x0ce10353,0x2d8404a5}},	//   _أرشي, _ghnn_, _नरीम, ömer_, 
   {{0x6d5d6b72,0xdb0e269b,0x61ed46ca,0x7cf683d2}},	//   pesa, cibí, tmal, _yürü, 
   {{0x26db84fc,0x3f8e804f,0x9a8704bc,0x250900df}},	//   _מקומ, _hofu_, _ҷумл, _غربی_, 
   {{0x7d0d6b73,0x69c0dbad,0x7dd650c2,0x4034113c}},	// [5fb0] _ifas, inme, rást, летс, 
   {{0x200f0029,0x20021e79,0xab842286,0xdb038685}},	//   īgi_, _duki_, _буюк, sinú, 
   {{0x7c2d6b74,0x4fc46b75,0x4439017c,0xc7c42de8}},	//   _hvar, уста, lrs_, усти, 
   {{0x7c2d0578,0xdce08e14,0x442b6b76,0x7dd60063}},	//   _kvar, _samā, osc_, lásr, 
   {{0x7d0d4b34,0x84eb80c9,0x7c2d02a1,0xc8af8a64}},	//   _mfas, जेंट_, _jvar, _जेंट, 
   {{0x7cf68180,0x443d89ec,0x7c2d6a81,0x6d428122}},	//   _sürü, ruw_, _mvar, agoa, 
   {{0x660deb77,0x656980db,0x38668ddd,0xdce40bbe}},	//   _čako, _taeh, _asor_, _raič, 
   {{0x44390305,0xa3e3010c,0x96f81afe,0x644b893c}},	//   krs_, _फीस_, _чест_, ptgi, 
   {{0x69db82ef,0x29d702fd,0x442b0034,0xa15682f0}},	//   rlue, lças_, jsc_, тању_, 
   {{0x8aa7a4cf,0x02a78982,0x7d0d6b78,0x93e0010c}},	//   _пред, _прем, _afas, _खींच_, 
   {{0x44394a9f,0x7c2d6b79,0x6da6069a,0x29d70077}},	//   ers_, _avar, вина, nças_, 
   {{0x7bc500db,0xaad5010c,0xdb0e17e5,0x80d385a2}},	//   _ajhu, _धड़क, ribí, দেষ্, 
   {{0xb87b0068,0x7c2bd1e6,0xfc3f6b7a,0x5fd10b36}},	//   _szín, nsgr, guí_, तकाल, 
   {{0x33d50163,0x395feb7b,0x6a4a808a,0x7d0d6b7c}},	//   гіст, leus_, _səfi, _efas, 
   {{0x25e3023b,0xea000028,0x7c2d27dd,0x9f43011e}},	//   _टीवी_, _thật_, _evar, _lijó_, 
   {{0x442d8025,0x316d8429,0x7dd8eb7d,0x200259b1}},	//   _ove_, ndez_, níst, _puki_, 
   {{0x6d566b7e,0x7c2d6b7f,0x6603b659,0xa3e492e6}},	// [5fc0] _ibya, _gvar, _hunk, नतम_, 
   {{0x6723a383,0x6603b05a,0xdced029f,0x752401ed}},	//   _jenj, _kunk, _snać, _heiz, 
   {{0x6723849d,0x442002fa,0x75246b80,0x395f819b}},	//   _menj, _hwi_, _keiz, keus_, 
   {{0x66038f24,0xdd99805a,0x67239008,0x9f580217}},	//   _munk, нші_, _lenj, _miré_, 
   {{0x395feb81,0x7dd8eb82,0xcfaa1367,0x6d42eb83}},	//   deus_, díst, _قاسم_, rgoa, 
   {{0x442d918c,0x39468123,0x6723eb84,0x6dbc8a63}},	//   _dve_, _scos_, _nenj, jčav, 
   {{0x395f855a,0x26068076,0x442deb85,0xdb1c6b86}},	//   feus_, _संधी_, _eve_, loró, 
   {{0x7dd8eb87,0x75242a55,0x395f822c,0x2d9c80f3}},	//   gíst, _neiz, geus_, īves_, 
   {{0xf1b30c2d,0x4fd49c10,0x69c0aa2f,0x66038217}},	//   יסה_, лжит, rnme, _aunk, 
   {{0x29d7281c,0x6603b7f1,0xdb1ad76e,0x64a3804a}},	//   nçar_, _bunk, _aktö, _тауа, 
   {{0x7c2d6b88,0xa3d602a3,0x65953e24,0xdd95024f}},	//   _svar, िकन_, гану, ганы, 
   {{0x6603eb89,0x25a6eb8a,0x443900f3,0x9f583ffe}},	//   _dunk, nhol_, trs_, _diré_, 
   {{0x44390700,0x4fc68b73,0x7ddd434a,0x442d02c0}},	//   urs_, _иска, nési, ée_, 
   {{0xc0e38675,0x44200324,0x09bd0673,0x6d560ca7}},	//   _точк, _dwi_, ्क्य, _ebya, 
   {{0x75fa801b,0x6fddaf63,0x7ddd00ef,0x7dd887ef}},	//   _různ, dèch, hési, níss, 
   {{0x7c2d8138,0x7c2d6b8b,0x39a46b8c,0x1958001d}},	//   šari, _tvar, ашув, касы_, 
   {{0xfc3f484e,0x10750241,0xdb1c6b8d,0x7bc50027}},	// [5fd0] quí_, ылаю, goró, _tjhu, 
   {{0x67288ba7,0x63b88265,0xcebb10f3,0x399883df}},	//   nadj, jivn, мље_, _dési_, 
   {{0x442d803b,0xd6db05c2,0xdfd8009f,0x7c2beb8e}},	//   _sve_, фта_, тът_, wsgr, 
   {{0x7dd8eb8f,0x656f63e7,0xf65383dd,0x6728eb90}},	//   xíst, ndch, יצע_, hadj, 
   {{0x21291a73,0x656d6b91,0x395f855a,0x236c817c}},	//   maah_, _maah, veus_, _badj_, 
   {{0xdd038876,0x63b89f9b,0xbcfb0019,0xe6130bca}},	//   ırıl, givn, ldés, _نشر_, 
   {{0x61fd4279,0x395feb92,0x672381bb,0x9f58024a}},	//   _kisl, teus_, _renj, _kirî_, 
   {{0x45d5817d,0x672385b5,0x200b8077,0x25a6eb93}},	//   _собс, _senj, ício_, chol_, 
   {{0x316db16f,0x75246b94,0x6723ad53,0x660381e2}},	//   rdez_, _reiz, _penj, _sunk, 
   {{0x6728c573,0x6603eb95,0x21293646,0x395feb96}},	//   gadj, _punk, haah_, seus_, 
   {{0x656d0504,0x4420034e,0x395feb97,0x6723eb98}},	//   _baah, _swi_, peus_, _venj, 
   {{0x8aa48002,0x2d9d81bb,0x399c0170,0x672389ec}},	//   _труд, nkwe_, _písm_, _wenj, 
   {{0xa3c00073,0x21290766,0x67288bbe,0x6723e926}},	//   ंचल_, daah_, badj, _tenj, 
   {{0xd00e9389,0xf1b9a98f,0x61fd6ad3,0x6603bc9c}},	//   _على_, liš_, _aisl, _tunk, 
   {{0xfaa35f89,0x32058052,0x15f5a3c2,0x442015b7}},	//   баро, _july_, ेदार_, _wwi_, 
   {{0x2fd80111,0xa9670517,0x290d8123,0xd2e4120d}},	//   _skrg_, лиса_, ncea_, _गरीब_, 
   {{0xa2da8365,0x57ea06a1,0x316000f3,0x6a4a808a}},	// [5fe0] _पुन्, едам_, reiz_, _həft, 
   {{0x6d498cc1,0x336625ed,0x61fd5319,0xa06802c3}},	//   _acea, _свог, _eisl, наға_, 
   {{0x29d7289c,0x52761baa,0x69d98ca7,0x25a6811a}},	//   rçar_, _супу, _okwe, thol_, 
   {{0x7ddd6b99,0xb8b4004a,0x6dbc8170,0xdb1c17e8}},	//   tési, _көзі, jčat, poró, 
   {{0x69c41b01,0x63b8ab22,0x9f5c859e,0x2d800066}},	//   mnie, tivn, _divê_, _mnie_, 
   {{0x69c46b9a,0x7ddd0cc7,0x76418896,0x0a6a894a}},	//   lnie, rési, kuly, ерии_, 
   {{0x63b8eb9b,0xbcfb3f99,0x25a6eb9c,0x645ba01d}},	//   rivn, ndér, phol_, _epui, 
   {{0x3834a824,0xb034ac19,0x7bc3eb9d,0x6d498013}},	//   анир, аниш, annu, _gcea, 
   {{0xfce38175,0xf9930039,0x80dc80b2,0x3205813b}},	//   _гото, מרה_, মেন্, _euly_, 
   {{0x2d80052a,0x385780fe,0x69d98199,0x656d3a85}},	//   _anie_, اشيد_, _ekwe, _saah, 
   {{0x67288ba7,0x69c42834,0xf1b987ad,0x7641eb9e}},	//   radj, knie, biš_, guly, 
   {{0xceb30039,0x69d66b9f,0x69c46ba0,0x67288bbe}},	//   מית_, joye, jnie, sadj, 
   {{0x69c41afa,0x58968a57,0xa3c0009b,0x25b90269}},	//   dnie, _حجاز, ंचं_, risl_, 
   {{0x765c6ba1,0x656d3fa8,0x6d46027e,0x69c41b05}},	//   _opry, _waah, agka, enie, 
   {{0x61fd6ba2,0x21290766,0x6dbcbe69,0xea000106}},	//   _pisl, taah_, nčas, _phạt_, 
   {{0x39153e77,0x69c4285e,0x70590014,0x80d300b2}},	//   рмар, gnie, кабр_, _দৃষ্, 
   {{0xa3e48611,0xbcfb0068,0x60f92338,0x644d0766}},	// [5ff0] नता_, rdés, тная_, _uqai, 
   {{0x3f9e9758,0xb4c326f9,0x6d49e069,0x9f4100d8}},	//   nktu_, ्थी_, _scea, lmhú_, 
   {{0x69c46ba3,0x6dbc826b,0x645be820,0x6267019c}},	//   bnie, jčas, _spui, _صادق, 
   {{0x7bdaeba4,0x61fd0010,0x5c75c800,0x6dbc8257}},	//   _aktu, _uisl, илет, dčas, 
   {{0x8b258a43,0x6dbc8407,0x394b068e,0x7a1181a8}},	//   адле, včat, _iccs_, _māte, 
   {{0x6fdd8741,0xd7f85e15,0x0ed0009b,0x798d3584}},	//   pèci, _бус_, _तुकड, ljaw, 
   {{0xa3d6007a,0xfe09801c,0x569529df,0xaadb002a}},	//   िकत_, _mắc_, _тавт, _मुमक, 
   {{0x798d6ba5,0xfe098106,0x3495858b,0x2006eba6}},	//   njaw, _lắc_, _кабр, _buoi_, 
   {{0x0cd9803d,0xf09200c6,0x290d8123,0x78ad034e}},	//   _شارژ_, ַנט_, rcea_, nzav, 
   {{0x69c43819,0x81bc8029,0x442fe0a5,0x2795a5fc}},	//   znie, _svēt, msg_, ршир, 
   {{0xdee5eba7,0x66e5eba8,0x6dbc84c2,0xf1b9de80}},	//   рони, рона, mčar, piš_, 
   {{0x58d58574,0x287581bc,0x69d9bbbc,0x66070265}},	//   _коет, _выкр, _ukwe, _mujk, 
   {{0x69d603e9,0xef0e96c6,0x2d920246,0xfe09801c}},	//   voye, _мм_, _voye_, _bắc_, 
   {{0x69c40066,0x6dbcab66,0x78ad6ba9,0xb92b0106}},	//   wnie, nčar, dzav, _thuỷ_, 
   {{0x69c41b01,0xa2d6023b,0x412a4afa,0x69d61ec9}},	//   tnie, _मुश्, ково_, toye, 
   {{0x7c2f43f1,0x798d00f6,0x386b00bc,0x2d806baa}},	//   bscr, gjaw, _bscr_, _unie_, 
  
   {{0x69c46bab,0x316f80db,0x7d0400bb,0x216725ed}},	// [6000] rnie, _magz_, _igis, шити_, 
   {{0x69c40029,0x998d07ad,0xef176bac,0x61e481bb}},	//   snie, češ_, иму_, ċili, 
   {{0x63bc003b,0x67270208,0x9e661e9a,0xe8e283ff}},	//   mirn, _dejj, рвед, _पर्च, 
   {{0x1e568273,0xe1ff001c,0x63bc6bad,0x7c2400bb}},	//   ישער_, _gió_, lirn, _kwir, 
   {{0x2ca0830b,0x7ddd605a,0x9f4f81ce,0x629c0064}},	//   áid_, mést, _jugó_, lyro, 
   {{0xd25a80cb,0x63bc6bae,0x7c240a99,0x672702a1}},	//   вци_, nirn, _mwir, _gejj, 
   {{0x2006809f,0xfe6788f7,0x27ff0495,0xf1a6a401}},	//   _suoi_, _بد_, _èuna_, ирин, 
   {{0x63bc0a97,0x20068574,0xa2da8365,0x7c2f15b7}},	//   hirn, _puoi_, _पुण्, yscr, 
   {{0xbee60365,0x200682c0,0x63bc29b1,0xdca391bc}},	//   _करुन_, _quoi_, kirn, _дати, 
   {{0x2006809f,0x47348b1b,0x7bc88269,0x7d046baf}},	//   _vuoi_, щнос, _ujdu, _agis, 
   {{0x44320573,0x442481c8,0x7c243a76,0x78ad1c56}},	//   _avy_, _hwm_, _awir, zzav, 
   {{0x99808ad0,0x2006ebb0,0x4424806c,0xfe098028}},	//   čių_, _tuoi_, _kwm_, _sắc_, 
   {{0xa2da95ad,0x6ce7004a,0xb4c301d2,0x9ccb001d}},	//   _पुत्, ріне, ्थे_, тына_, 
   {{0xbee60365,0x09b10365,0x69c802c0,0x7c2f00d8}},	//   _करून_, ीच्य, éden, rscr, 
   {{0x442481ea,0xff178039,0x7982ebb1,0xe5c7019b}},	//   _lwm_, _דקות_, _know, _вспо, 
   {{0x7bd8df2a,0x4efb8039,0x78ad075d,0x9f4f8149}},	//   hovu, _בלוג, tzav, _fugó_, 
   {{0x63bc3d5d,0x34940014,0x798d088a,0x7c24011a}},	// [6010] birn, _маър, rjaw, _gwir, 
   {{0x78ad0053,0x63bc642a,0xed5980ca,0x7c2242f1}},	//   rzav, cirn, _sbž_, _çora, 
   {{0x41d6800f,0xdb18819b,0x17f800d8,0x7bd8ebb2}},	//   डकास, invä, شركة_, dovu, 
   {{0xeef784fc,0x7bc703d0,0x3dc68da7,0x3cee0587}},	//   במבר_, lnju, gnow_, _घरमे_, 
   {{0x65a6007f,0x4424ebb3,0x0e0504bc,0x3d0f801b}},	//   _jóha, _cwm_, рӯҳо, ाडौं_, 
   {{0xdcfb8533,0xfc3f0013,0x9cd80039,0x39496bb4}},	//   _unuč, irí_, בודה_, lgas_, 
   {{0x356bc80b,0x5275d524,0x38690c50,0x926480d8}},	//   _иран_, сулу, lwar_, قديم, 
   {{0x39496bb5,0xdb1c02a5,0x4424822a,0x63bc6bb6}},	//   ngas_, girê, _fwm_, zirn, 
   {{0x79828128,0x629c0034,0xe8f98656,0xa2e4054d}},	//   _dnow, zyro, ыли_, _गर्ज_, 
   {{0x6d4d0a63,0x7c2d8269,0xf8b20309,0xfc3f055a}},	//   _acaa, šars, פשי_, drí_, 
   {{0x7c241da2,0x9f4780a6,0xdce0868b,0x63bc07ad}},	//   _swir, _sinó_, _pamć, virn, 
   {{0xdb18824a,0xcb090039,0x4424827e,0x629c2ac4}},	//   nivî, _טל_, _ywm_, vyro, 
   {{0x442481ea,0x291f8010,0x3869024a,0xfc3f075d}},	//   _xwm_, mbua_, jwar_, grí_, 
   {{0x3869177f,0x629c460b,0xdb1880ef,0x3cdc054d}},	//   dwar_, tyro, tivé, _गुणे_, 
   {{0x4ad205d9,0x68e30816,0xd29900f0,0x61ef0265}},	//   _दुखव, əndi, атті_, _bhcl, 
   {{0x0906193d,0xdb1880ef,0x39496bb7,0xa06a02bb}},	//   спан, rivé, ggas_, лаба_, 
   {{0xea00010b,0xa3d787b0,0xeb9a26c9,0x249d81df}},	// [6020] _nhất_, सवा_, _бип_, jywm_, 
   {{0x6600ebb8,0x69dd056e,0x64460412,0x66090183}},	//   _simk, _ekse, muki, _čekr, 
   {{0x64462458,0xee3a0e25,0x60cf17e5,0x3dc68199}},	//   luki, уне_, _excm, tnow_, 
   {{0x4424827e,0x998600fe,0xac868c30,0x7ddd0063}},	//   _pwm_, _الحو, йгел, lésr, 
   {{0xea000028,0x64466bb9,0xa3bc02f4,0x98a480f3}},	//   _chất_, nuki, _आगा_, kamā_, 
   {{0x61e46bba,0x4424806c,0x2a6c8432,0x29de043a}},	//   llil, _vwm_, _psdb_, rïau_, 
   {{0x6e96003f,0x320206eb,0x7bd8cd60,0x64461fab}},	//   _الزا, _kiky_, rovu, huki, 
   {{0xd90e80dd,0x4424b792,0x61e46bbb,0x64461209}},	//   ریت_, _twm_, nlil, kuki, 
   {{0xddb98692,0xa01b01ed,0x6446012c,0x4f2aa8c9}},	//   _турш_, _eröf, juki, лінг_, 
   {{0x64466bbc,0xc32280b2,0x61e416c8,0x7529893c}},	//   duki, _নাকি_, hlil, _zeez, 
   {{0x8c0000cf,0xdb188172,0x21200269,0x11d69e0a}},	//   ্ঠান_, rnvä, kbih_, _людя, 
   {{0x69c80019,0xc6930039,0xfc3f01ac,0x644633b8}},	//   édel, לאת_, trí_, fuki, 
   {{0xe8948e61,0x21200269,0x2ec40a64,0x38690610}},	//   _фаль, dbih_, वपुत, xwar_, 
   {{0xe4a704bc,0x7ddd0063,0x32020050,0x58f78309}},	//   арҳо, téss, _aiky_, _המדע_, 
   {{0xf1a7104e,0x0f578c2d,0x394913fd,0xfe09801c}},	//   бран, _היום_, tgas_, _hắn_, 
   {{0x61e402b7,0x644633a6,0x39490116,0x21200269}},	//   glil, buki, ugas_, gbih_, 
   {{0xa2da8baf,0x752f00a1,0x23ab806d,0x752980bf}},	// [6030] _पुस्, macz, _høje_, _reez, 
   {{0x6d5b80e5,0xb17b0172,0x38696bbd,0x39494cf9}},	//   _sbua, _skåd, rwar_, sgas_, 
   {{0x61e46bbe,0x21200269,0x9f58135a,0x660a8708}},	//   blil, bbih_, _dirà_, _jufk, 
   {{0x752f0066,0xf8b90bb3,0xcd2b803d,0x69dd02f4}},	//   nacz, _көз_, اسان_, _ukse, 
   {{0x673897fc,0x212b1725,0x27ff01e9,0x7ae18072}},	//   _odvj, _iech_, _èuno_, _sylt, 
   {{0xe2999ae0,0x80dc800f,0x212b0004,0x29068129}},	//   иал_, _पड़े, _hech_, _agoa_, 
   {{0x64462d3b,0x65666bbf,0x68e29ba9,0x539c03f3}},	//   zuki, yekh, _ayod, ריוו, 
   {{0x200b0053,0x20031cf5,0xea000028,0xfe09801c}},	//   _kuci_, _hiji_, _thất_, _bắn_, 
   {{0xb4e8010c,0x9f470106,0x660a81ed,0xaadb1016}},	//   _भरे_, _điên_, _aufk, _मुसक, 
   {{0x53349317,0x200b0105,0x6d4a83d2,0x2003004f}},	//   _неут, _muci_, ılaş, _jiji_, 
   {{0x02a7dc9e,0x2003004f,0xdb1c016c,0xfaa7a29d}},	//   _урам, _miji_, sirë, _ушан, 
   {{0x64465c7e,0x82d680c6,0x20190079,0x212b00e9}},	//   tuki, _וועג_, _otsi_, _nech_, 
   {{0x22478019,0xfe09801c,0x20196bc0,0x92e600b2}},	//   lunk_, _gắn_, _ntsi_, _ফলে_, 
   {{0xb6a594a9,0xbea59f7e,0x98a20029,0x6446329f}},	//   _милл, _малк, _nekā_, ruki, 
   {{0x61e46bc1,0x752f00a1,0x69c9ebc2,0x212b064a}},	//   tlil, bacz, onee, _bech_, 
   {{0x69c9c803,0x62878035,0xdce40533,0x64463a85}},	//   nnee, _àjou, _naić, puki, 
   {{0x200305b5,0x212b3a8f,0x200b0c2a,0xe9d70612}},	// [6040] _biji_, _dech_, _cuci_, іку_, 
   {{0x64a400b6,0x2003029f,0x21200238,0xceea0162}},	//   _мақа, _ciji_, sbih_, адзе_, 
   {{0x7bdc42fe,0xa6ca00fe,0x20031ac5,0x2247ebc3}},	//   moru, جوال_, _diji_, junk_, 
   {{0xa2da800c,0x69c981df,0xec7a9784,0xa01b0172}},	//   _पुष्, jnee, ипе_, _bröd, 
   {{0xdb1540e5,0x0b8a818b,0xb87b0019,0x79864b34}},	//   lizá, иски_, _szív, _inkw, 
   {{0x6604199b,0xdce0801b,0x7bdc655c,0xfe098106}},	//   _liik, _zamě, noru, _rắn_, 
   {{0xada685c2,0xdb153c45,0xe5a68623,0x6da69401}},	//   _давл, nizá, _диви, _дива, 
   {{0x8c469e08,0xdb0e0093,0xf1268deb,0xa9c380f0}},	//   _мебе, tibû, цько, дськ, 
   {{0x80dc00cf,0x75229256,0xa2da824c,0x180482f4}},	//   _মৃত্, mboz, _पुर्, रदेव_, 
   {{0xdb0e01b2,0x69c989ec,0x6d4001c2,0x752f0034}},	//   ribû, anee, óman, wacz, 
   {{0x3f980a5a,0xf09f001c,0x7a1181a8,0x69c9806c}},	//   _moru_, _ngàn_, _tāta, bnee, 
   {{0x94ab0004,0xdced0524,0xd83f0170,0xd5bb5cbf}},	//   атга_, _snađ, íčku_, рсо_, 
   {{0xf76f807b,0x66040058,0x69c08008,0x212b644e}},	//   رای_, _diik, mime, _rech_, 
   {{0xbebc8029,0xfbbcaa1a,0x200b005d,0x7bdc0199}},	//   rbīb, ्चिम, _ruci_, goru, 
   {{0x6d4b818a,0xda7820d4,0xdce0801b,0x6442a26b}},	//   ygga, оят_, _pamě, hroi, 
   {{0x301515e6,0x2003007b,0xdb18930f,0x6442ebc4}},	//   здар, _siji_, diví, kroi, 
   {{0x9abc8208,0x3f980996,0x22478063,0x6ab88353}},	// [6050] _deċi, _boru_, zunk_, ेपुर, 
   {{0xa2d60a78,0x5ba71afe,0x7bdc6bc5,0x81c280b2}},	//   _मुक्, _фриз, coru, ৃতি_, 
   {{0x368b04da,0x752d0b00,0x69c0ebc6,0x44296bc7}},	//   шсан_, _keaz, kime, _hwa_, 
   {{0x44292dfd,0x671b1a6c,0x69c0ebc8,0x48c900b2}},	//   _kwa_, _प्रक_, jime, _শরীর, 
   {{0x6442a2f0,0x69c9806c,0x3f980109,0x44296bc9}},	//   groi, vnee, _foru_, _jwa_, 
   {{0x44296bca,0xb09a0039,0x22478019,0x3f980284}},	//   _mwa_, _הישר, tunk_, _goru_, 
   {{0x69c0ca73,0x3f89801c,0x44296bcb,0xdb1c01b2}},	//   fime, _đau_, _lwa_, kirî, 
   {{0x44290371,0x7bdc6bcc,0x9f5cdaee,0xdb1c01b2}},	//   _owa_, zoru, _diví_, jirî, 
   {{0x7bdc017e,0xdb0e0339,0x20198210,0x69c9cb9e}},	//   yoru, ribú, ësi_, rnee, 
   {{0x69c9e8f8,0x7c29811a,0x66046bcd,0x22479435}},	//   snee, _iwer, _siik, punk_, 
   {{0x69c0ebce,0x752d6bcf,0x67219f03,0x7bdc1981}},	//   bime, _beaz, rblj, voru, 
   {{0x69c0d062,0x44296bd0,0xdb1c01b2,0xf09f0106}},	//   cime, _bwa_, girî, _ngào_, 
   {{0x7bdc0012,0x6604036d,0x44296bd1,0xb88681fb}},	//   toru, _viik, _cwa_, rtíð, 
   {{0x44290790,0xf77199df,0x394dd407,0xdb156bd2}},	//   _dwa_, _سات_, lges_, tizá, 
   {{0x753b803b,0xa2d60baf,0x6da620dc,0x44291bae}},	//   _oduz, _मुख्, _ника, _ewa_, 
   {{0x7d760275,0x7d09d0e2,0x44290246,0x3f980214}},	//   _رابط, _nges, _fwa_, _soru_, 
   {{0x6ed4010c,0x661b0f63,0x442902ee,0xfe09812f}},	// [6060] _बुजु, _čuka, _gwa_, _mắm_, 
   {{0xe4570273,0xfe098028,0xdb18ebd3,0x46f60cc5}},	//   _צייט_, _lắm_, tiví, пчет, 
   {{0xfe05008c,0xdfcf0013,0x3f98012b,0xa2e6004c}},	//   _üçün_, ديل_, _voru_, _хонд, 
   {{0x248006e4,0xfe098106,0x8a76804c,0x21020162}},	//   _krim_, _nắm_, ҷикӣ_, _ačiū_, 
   {{0xdca385e9,0x657615b7,0x3f980056,0x394dc3b9}},	//   наци, _mayh, _toru_, dges_, 
   {{0x7fd60d6b,0x644297dc,0xacbb01b2,0x7c2996af}},	//   _хімі, rroi, kbûn, _dwer, 
   {{0x69c0ebd4,0x7c29b641,0xe9f881e2,0x27f701d2}},	//   time, _ewer, онкі_, řené_, 
   {{0x394d84f4,0xfe098106,0x386d80bf,0x9f5c8217}},	//   gges_, _cắm_, fwer_, _viví_, 
   {{0x752d1c65,0x7c29ebd5,0xb87b0019,0x660e14a6}},	//   _reaz, _gwer, _nyíl, _hubk, 
   {{0x4429029a,0x7648844c,0x6c3380fe,0x2c5e80f3}},	//   _rwa_, tudy, _أفلا, rādā_, 
   {{0x45d50003,0x442906e0,0x6b888142,0xd7f88123}},	//   донс, _swa_, _indg, rmă_, 
   {{0x44290401,0x6b9a812f,0x7ae5019b,0x24806bd6}},	//   _pwa_, _hotg, _ryht, _brim_, 
   {{0x61e28208,0x2480075d,0xdb01811e,0x7c29824a}},	//   _ikol, _crim_, _illá, _xwer, 
   {{0x083b8052,0x75ff0029,0xb4bd18fe,0x442906e0}},	//   _פעול, _mūzi, _आधी_, _vwa_, 
   {{0xcfc400b2,0xf1a714fc,0xd6cfade8,0x31690122}},	//   ্তান, пран, _чт_, teaz_, 
   {{0xf7730a0e,0x44293d86,0x61e28208,0x24800766}},	//   کار_, _twa_, _jkol, _frim_, 
   {{0xa3dc809b,0x44296bd7,0x661c00ca,0x24806bd8}},	// [6070] ठवा_, _uwa_, _atrk, _grim_, 
   {{0xdefb019b,0xedc581cc,0x7c298a39,0x61e28519}},	//   бые_, लच्छ, _rwer, _lkol, 
   {{0x7c29ebd9,0xdb0183b9,0x363400d8,0xf7704617}},	//   _swer, _ollá, فرنس, داق_, 
   {{0x6d4f2fa2,0x234910ac,0x61e28371,0x65608064}},	//   ngca, _اسکی_, _nkol, _cbmh, 
   {{0x69cd00d7,0x76430063,0xeb99ebda,0x65608097}},	//   mnae, ányb, жил_, _dbmh, 
   {{0xfe09801c,0x61e28f33,0x1af185a2,0xa2e5ebdb}},	//   _sắm_, _akol, _চলবে_, молд, 
   {{0x394d81e5,0x386debdc,0x61e2808b,0xe3b080d8}},	//   tges_, wwer_, _bkol, درن_, 
   {{0x69cd6bdd,0x2360a811,0x394dabbd,0xcda9803d}},	//   nnae, đija_, uges_, _بهره_, 
   {{0xbf0583f2,0x394debde,0x50b59a91,0x386d81f0}},	//   रश्न_, rges_, ьску, uwer_, 
   {{0xee39dcbf,0x6615826b,0x7999868e,0xdb018019}},	//   оно_, ízko, _woww, _ellá, 
   {{0x7bc3ebdf,0x644bccf9,0x9d462b35,0x0f580115}},	//   minu, lugi, менд, ליזם_, 
   {{0xacbb02a5,0x2d89033b,0x9f45a913,0x656b82fb}},	//   rbûn, _cnae_, illé_, negh, 
   {{0xe73980b0,0x61fb8371,0x69cd10f1,0x6459b285}},	//   _дел_, mmul, dnae, ntwi, 
   {{0x61e9ebe0,0x61fb8123,0x7bc3ebe1,0x68e60a91}},	//   llel, lmul, ninu, _rykd, 
   {{0xea000028,0x09e6069a,0x61e9b3b3,0x4adb010c}},	//   _chết_, довн, olel, _मुआव, 
   {{0x7bc384c0,0x20078c4e,0xdb1c016f,0x644bae68}},	//   hinu, _hini_, mirí, kugi, 
   {{0x2007ebe2,0x91e31750,0x09e3109a,0xdb1c0149}},	// [6080] _kini_, тоте, тотн, lirí, 
   {{0x6281db43,0xdfcf0013,0x61e981ba,0x200fdd64}},	//   _orlo, ليق_, hlel, _mugi_, 
   {{0x7e560f4c,0x7bc39450,0x200fd3e6,0x463a0193}},	//   ьтац, dinu, _lugi_, ючая_, 
   {{0x644bebe3,0xea000028,0x26138077,0x29d701bb}},	//   fugi, _đặc_, _mão_, għad_, 
   {{0x4ac3807a,0x3ea60029,0x6281ebe4,0x2613801c}},	//   _वेबव, ņot_, _arlo, _lão_, 
   {{0x61e2a81f,0x2007ce79,0xfe4619a6,0x6ac9810e}},	//   _skol, _nini_, _онго, िपूर, 
   {{0x26139a8f,0x661c02cf,0x644b8162,0x7996006c}},	//   _não_, _utrk, augi, ojyw, 
   {{0x30a686bf,0x61fb8318,0xdb1c201c,0x224080e9}},	//   дров, gmul, dirí, čik_, 
   {{0x200781bb,0xa3c00a9f,0xc05a80f0,0x212f80db}},	//   _bini_, ूचा_, цій_, _degh_, 
   {{0x2007861e,0x200febe5,0xb4aa8bda,0x6b888142}},	//   _cini_, _dugi_, खनी_, _undg, 
   {{0x2007ebe6,0x7c22ebe7,0x261382fd,0xdb1c378b}},	//   _dini_, lpor, _cão_, girí, 
   {{0x61e2ebe8,0x2007ebe9,0x261382fd,0xf64f8019}},	//   _ukol, _eini_, _dão_, گئی_, 
   {{0x2007ebea,0x7c22ebeb,0xd90f003d,0xd3788a63}},	//   _fini_, npor, یید_, _kać_, 
   {{0x2007bba8,0x09c7009b,0xf1bf007f,0x61e0ebec}},	//   _gini_, रच्य, _smá_, loml, 
   {{0x69cd0053,0xb9850c1f,0xa27840eb,0xdb1c033b}},	//   tnae, нтақ, мбру_, cirí, 
   {{0x26071137,0x250900dd,0x2007ebed,0x7bc3e951}},	//   _सूची_, _عربی_, _zini_, zinu, 
   {{0x2007ebee,0x656b8123,0x7d0d0db0,0x7bc3b88e}},	// [6090] _yini_, vegh, _igas, yinu, 
   {{0x7c2298d4,0xc808810b,0x69cd0215,0x644b829a}},	//   dpor, _bởi_, snae, vugi, 
   {{0x2bdd86df,0x61e0897c,0x7c228cce,0x20ca809b}},	//   यवसा, koml, epor, ापुढ, 
   {{0x3f9c8662,0xd6d8655b,0x644bb142,0x91fc81a8}},	//   _lovu_, фту_, tugi, _spān, 
   {{0x7c22a369,0x656b869f,0x7d0d0128,0x44396bef}},	//   gpor, regh, _mgas, nss_, 
   {{0x3f9c803b,0xe667067a,0x7c2d0447,0xdb18cafc}},	//   _novu_, _отбо, _mwar, tivá, 
   {{0xc8088028,0x61e98504,0x61fbe9ca,0x20078103}},	//   _gởi_, tlel, tmul, _rini_, 
   {{0x200783a1,0x7d0d157a,0x2bdd86df,0x443900f3}},	//   _sini_, _ngas, यवहा, kss_, 
   {{0x26138003,0x31790066,0x2007b975,0x61e98645}},	//   _são_, _masz_, _pini_, rlel, 
   {{0x442da5c8,0x7d0d6bf0,0x61fbebf1,0x61e9a52e}},	//   _iwe_, _agas, smul, slel, 
   {{0x2007ebf2,0x6609ebf3,0x64a31f16,0xdca30004}},	//   _vini_, _kiek, қара, қари, 
   {{0xb17b1101,0x26138077,0x2007834e,0x442ddf88}},	//   _skån, _vão_, _wini_, _kwe_, 
   {{0xa8a79692,0x2007bf99,0x442d8246,0x5e56803d}},	//   _تصاو, _tini_, _jwe_, ولیس_, 
   {{0x6609aeab,0x7c2d05d3,0x26138077,0x442d81d5}},	//   _liek, _dwar, _tão_, _mwe_, 
   {{0x3666809f,0x63831747,0x80ec00b2,0x387f807f}},	//   _защо_, ыгра, _কলেজ_, lvur_, 
   {{0x6609ebf4,0x3f9c80d7,0x442debf5,0x15e81352}},	//   _niek, _zovu_, _owe_, _टीचर_, 
   {{0xa0675dbe,0x7c2d2fa0,0x18674ad2,0x6564029a}},	// [60a0] ната_, _gwar, нати_, _ibih, 
   {{0x44206bf6,0x5c5b0115,0x7d1bebf7,0xf99f068e}},	//   _iti_, _צדיק, _afus, _hièl_, 
   {{0x7c2d4c9b,0xa9a604bc,0x442002fa,0x34a880c9}},	//   _zwar, _зинд, _hti_, कन्द, 
   {{0x7c22d183,0x442dc939,0x660980a1,0x14c8803d}},	//   tpor, _bwe_, _ciek, وهای_, 
   {{0xfb0b0109,0xb4aa8066,0x7c2d02a5,0x66098363}},	//   _óëñ_, खने_, _xwar, _diek, 
   {{0x442d8206,0xa01b0172,0x7c22b962,0x798bebf8}},	//   _dwe_, _krön, rpor, _angw, 
   {{0x3866882d,0x442dbe8b,0x92948116,0x69058816}},	//   _spor_, _ewe_, тайц, ərdə, 
   {{0x44200232,0xfe4604bc,0xdee308db,0xd13080fe}},	//   _oti_, _онҳо, _соси, جمة_, 
   {{0x44204939,0xa3e001aa,0x6d40808a,0x442debf9}},	//   _nti_, तवा_, _idma, _gwe_, 
   {{0x66098a44,0x316003bf,0x200a02fa,0x798b8d6f}},	//   _ziek, hfiz_, _jibi_, _engw, 
   {{0x7c2d6bfa,0xb907bbde,0xffb700c6,0x3872011a}},	//   _swar, _मु_, גליש_, hwyr_, 
   {{0x7bc181ac,0x7173803d,0xf41f0172,0xd6d78e71}},	//   _zmlu, _مهما, nväg_, эты_, 
   {{0x442d8aaf,0x07a6b5d7,0x69c10035,0x2ca6ebfb}},	//   _xwe_, _падн, èlem, nyod_, 
   {{0xe2f9005a,0x44396bfc,0x38720324,0x61e6008b}},	//   дегі_, rss_, dwyr_, _akkl, 
   {{0x6d40803b,0x44206bfd,0xa785803d,0x799d543d}},	//   _odma, _eti_, _جشنو, _posw, 
   {{0x7d0d2eb0,0x7c2d19b9,0x443b01df,0x799d0129}},	//   _ugas, _twar, _tvq_, _qosw, 
   {{0x656f6bfe,0x7ddd0019,0x200a2a75,0x7c2d6080}},	// [60b0] mech, kész, _bibi_, _uwar, 
   {{0x6609ebff,0xdb018008,0x200a0495,0x6d40cd6c}},	//   _siek, _yllä, _cibi_, _adma, 
   {{0x6609b819,0xa01b00f9,0x7bc76c00,0x645d6c01}},	//   _piek, _grön, miju, ltsi, 
   {{0x7bc76c02,0x657d6c03,0xdb1c02b6,0x656f6c04}},	//   liju, ndsh, mirá, nech, 
   {{0x645d6c05,0x6ac9824c,0x61ed491f,0x7524816f}},	//   ntsi, िप्र, mlal, ñiza, 
   {{0x200a017e,0xdca29e62,0x7bc76c06,0x69c2ec07}},	//   _gibi_, раши, niju, _amoe, 
   {{0x22568283,0x644f0685,0x248480f6,0x6609ec08}},	//   نلود_, huci, _ermm_, _tiek, 
   {{0x645d3e4a,0x9f4100f8,0xceb880a1,0x61ed17b9}},	//   ktsi, kohë_, dzę_, nlal, 
   {{0x644f0043,0x645d38b1,0x442dec09,0x212966b1}},	//   juci, jtsi, _uwe_, ibah_, 
   {{0x61ed03ec,0x81d700b2,0x657be801,0xa283803d}},	//   hlal, িতি_, _hauh, _میتو, 
   {{0x273c001b,0x212900e5,0x6285022a,0x657bec0a}},	//   lání_, kbah_, _nrho, _kauh, 
   {{0x2d9fa828,0xdb1c0530,0x657bec0b,0x645d125c}},	//   _joue_, dirá, _jauh, ftsi, 
   {{0x81d700cf,0x853a8039,0x273c001b,0x657b813b}},	//   িতা_, וגרי, nání_, _mauh, 
   {{0x8fa28d41,0xf7458837,0x657d013b,0x2d99016c}},	//   _ваше, _реко, adsh, ajse_, 
   {{0x645d6c0c,0x656f6c0d,0xdb1c6c0e,0x39988063}},	//   atsi, bech, girá, _rész_, 
   {{0x61ed6c0f,0x200a0401,0x656f24f7,0x4420388e}},	//   glal, _sibi_, cech, _tti_, 
   {{0xed5800b6,0x644f2f9c,0x26170077,0x44200655}},	// [60c0] _жоқ_, cuci, _aço_, _uti_, 
   {{0x273c000d,0x61ed001a,0xdb1c060e,0x38720324}},	//   dání_, alal, birá, rwyr_, 
   {{0x1dc62208,0x21293584,0xe1fa0d05,0x25a00598}},	//   _लगात, bbah_, _ого_, _koil_, 
   {{0x290f8076,0x71a60dbe,0xe9a60b9c,0x90c60116}},	//   _ngga_, _рамз, _рамп, _абме, 
   {{0x779100dd,0x2d9f848a,0xf1d509b2,0xf41f010d}},	//   _گیلا, _doue_, _сөрө, rväg_, 
   {{0x656f0066,0x61e46c10,0xf41f0341,0x69c28d00}},	//   zech, loil, sväg_, _smoe, 
   {{0x645b8d51,0x644f0034,0x877b03f3,0x7ddd0063}},	//   _equi, zuci, _קאלי, rész, 
   {{0x28c70aed,0x80e080b2,0x16770039,0x68eb836a}},	//   _रेडि, _পৃষ্, _בגלל_, _bygd, 
   {{0x656f6c11,0xb033a8d1,0x394200f6,0xdb18c4a7}},	//   vech, аныш, _mdks_, tivä, 
   {{0xaadb01d1,0x212900e5,0x644f043e,0xdce405c3}},	//   _मुझक, zbah_, vuci, _naiđ, 
   {{0xe5351b78,0xdd9107db,0x777c6c12,0x4426c6fa}},	//   лень, مود_, _marx, lpo_, 
   {{0x23698024,0xa01b0172,0xb5a72da0,0x4426b34e}},	//   đaje_, _bröl, трой, opo_, 
   {{0x656f6c13,0xceb88066,0x4426ec14,0x5c74172a}},	//   rech, szę_, npo_, алят, 
   {{0x44268422,0x645d6c15,0x656f6c16,0xdb1c436c}},	//   ipo_, rtsi, sech, tirá, 
   {{0x656f1d69,0x764f8066,0x21291637,0x644f66b1}},	//   pech, ącyc, tbah_, suci, 
   {{0x1e978052,0x7bc701e2,0xdb1c0530,0xa01b010d}},	//   _יכול_, siju, rirá, _fröl, 
   {{0x61ed16f8,0x777c2856,0x7bc70116,0x657b8008}},	// [60d0] rlal, _barx, piju, _rauh, 
   {{0x273c03ce,0x76430019,0x21292736,0x2ca4010d}},	//   vání_, ányo, sbah_, ämde_, 
   {{0xe45f0008,0xdbdc807f,0x777c08c6,0x39580033}},	//   ltö_, _ráðh, _darx, _šesť_, 
   {{0x79952a1d,0xa4399102,0x61e400d8,0xdb07010d}},	//   _симф, езду_, coil, rhjä, 
   {{0x660d1809,0x754485cf,0x4426820e,0x777c08c6}},	//   _miak, рніз, gpo_, _farx, 
   {{0x245b8093,0x273c01d2,0x660d0027,0x60cd80ca}},	//   rêm_, rání_, _liak, _žamo, 
   {{0x657bd9b1,0x68eb806d,0x75f60063,0xac06804a}},	//   _tauh, _sygd, háza, ынша_, 
   {{0x75f6003e,0x16199108,0x660d01cb,0x387900f6}},	//   káza, _नंबर_, _niak, _kssr_, 
   {{0xfe0a0028,0x6009829d,0x76b382d1,0xe739a0a6}},	//   _mắt_, нним_, məyə, неп_, 
   {{0x777c0188,0x53b7809b,0xe8f6b7f4,0x76b3808a}},	//   _xarx, _अतिश, ылы_, ləyə, 
   {{0xada60004,0xed5a04bc,0x6da61c39,0x660d00e5}},	//   ганл, нон_, гина, _biak, 
   {{0x644b8036,0x7bc56c17,0x660d02fb,0x63a1ec18}},	//   orgi, _amhu, _ciak, _holn, 
   {{0x660d0b64,0x443d82fa,0x61e46c19,0xa7858743}},	//   _diak, nsw_, voil, _مشغو, 
   {{0xb88283d5,0x317fec1a,0xc2f685a2,0x63a183d9}},	//   čítk, lduz_, _চলতি_, _joln, 
   {{0xd9464c82,0xfe0a0028,0xa01b00f9,0x63a1c3d5}},	//   леви, _bắt_, _dröm, _moln, 
   {{0x443f8025,0xfe0a001c,0x317fec1b,0x660d0009}},	//   _ovu_, _cắt_, nduz_, _giak, 
   {{0x1f660bb9,0xe9d7157d,0x4426ec1c,0x75f6033b}},	// [60e0] лкам, укт_, xpo_, cáza, 
   {{0x7c240085,0x32000103,0x6b5635f4,0xe61a006e}},	//   _itir, smiy_, _стих, едж_, 
   {{0xaac393d2,0xfaa602bb,0x82a620eb,0x4d4a8c27}},	//   _वेलक, _сано, _санж, епен_, 
   {{0x35e591af,0x63a18097,0x3879068e,0xfe0a012f}},	//   аців, _aoln, _fssr_, _gắt_, 
   {{0x777c62c2,0x03a6ac0c,0x69c66c1d,0x4426ca3b}},	//   _tarx, лидо, _imke, upo_, 
   {{0x66e60782,0x44320360,0xdee61d48,0xdb088065}},	//   _бога, _mwy_, _боги, _aldá, 
   {{0x63a1a1c4,0x27ea0766,0x443fec1e,0x644ba63f}},	//   _doln, _ikbn_, _evu_, argi, 
   {{0x44268574,0xdb088172,0x6d446c1f,0x7c2408c6}},	//   ppo_, _omdö, _ndia, _otir, 
   {{0xd837855a,0x63a19a90,0x7c2401d7,0x660d6c20}},	//   лээ_, _foln, _ntir, _riak, 
   {{0x4424e946,0x6d4448a3,0x660d0484,0x4734d16c}},	//   _itm_, _adia, _siak, шнос, 
   {{0x7c246c21,0x9f67805a,0x38606c22,0xb22692a5}},	//   _atir, урыз_, htir_, _смел, 
   {{0xe9daec23,0xac192b8a,0x38606c24,0x7bcab33b}},	//   _яке_, кому_, ktir_, lifu, 
   {{0x4424ec25,0xdb1e1127,0xe973803d,0x62888507}},	//   _jtm_, _empí, _دهند, _hrdo, 
   {{0xfe0a001c,0x4432011a,0x69c80035,0x46b40076}},	//   _sắt_, _dwy_, èden, ंनाह, 
   {{0x660d00de,0x7c24008a,0x171b80c6,0xe45f0008}},	//   _tiak, _etir, _אווע, stö_, 
   {{0x16198365,0x44320324,0x38606c26,0x75f61396}},	//   _नंतर_, _fwy_, ftir_, lázn, 
   {{0x98170158,0x7bca830d,0x2a7a0a63,0xfe0a012f}},	// [60f0] ابرا, kifu, _espb_, _vắt_, 
   {{0xd6db0e25,0x6288a01d,0x7bca8010,0xd101000c}},	//   нте_, _ordo, jifu, लेषण_, 
   {{0x443f8053,0xd6db0cf1,0xfe0a001c,0x38600766}},	//   _svu_, хта_, _tắt_, atir_, 
   {{0x24891c41,0x673aec27,0x386001b2,0x91c217aa}},	//   _kram_, hatj, btir_, _дәул, 
   {{0x63a1d2e8,0x38794032,0x6288b68d,0x22838214}},	//   _poln, _ussr_, _ardo, _sık_, 
   {{0x62888043,0x443fb608,0x8c1c03f3,0x7bcaaa45}},	//   _brdo, _vvu_, עווי, gifu, 
   {{0xe299ec28,0x63a19ceb,0x245f0c50,0x5b580052}},	//   тай_, _voln, hîm_, אשון_, 
   {{0x63a180a1,0x62838bbe,0x24894e4b,0x48fc001b}},	//   _woln, rvno, _oram_, लेको_, 
   {{0x6288c2f1,0xa91d806a,0x2489006c,0x69c9beaf}},	//   _erdo, jdže, _nram_, riee, 
   {{0x69c981b0,0x3f81007b,0x9e6581e2,0xb06880fe}},	//   siee, ndhu_, авод, اصيل_, 
   {{0xf772004d,0x2c1d80cf,0x75f884e0,0x7bfa8273}},	//   חקי_, _নিয়ে_, líza, _ספעצ, 
   {{0x24896c29,0x6933804e,0xfaa48188,0x4432011a}},	//   _bram_, _اکثر, _ушун, _pwy_, 
   {{0xd1b8803d,0x75f883b9,0xb4c003ca,0x557683f3}},	//   _حالا_, níza, ंछे_, בערן_, 
   {{0xf7718de8,0xbcfb007f,0xa01b010d,0x24896c2a}},	//   _ذات_, mfél, _tröj, _dram_, 
   {{0x24894c16,0x6569ec2b,0xdb250019,0xa01b1987}},	//   _eram_, _obeh, ásár, _frök, 
   {{0x38603b8d,0x2489275b,0xe9d732ee,0x3126187e}},	//   ttir_, _fram_, акс_, рдаг, 
   {{0xfbdf0569,0xa3e58079,0xbb46255c,0xa91d808d}},	// [6100] guês_, नवा_, _кепк, cdže, 
   {{0xee0e81aa,0x6d5bec2c,0x1867004c,0xa067384f}},	//   िद्ध_, _acua, рафи_, рафа_, 
   {{0x2fc780e5,0xdb1e0a1c,0x7bcaa4b4,0xdb0189b8}},	//   _mmng_, _impà, vifu, _dolë, 
   {{0x38605d06,0x9325003d,0x69d98027,0x4c86972b}},	//   ptir_, _پرین, _njwe, илев, 
   {{0x69d66c2d,0x2722801b,0x6e29007e,0xeb9a8ad3}},	//   mnye, nční_, _čebe, кид_, 
   {{0x051680cf,0x6d5bba6c,0x81d700b2,0x2a6cbba8}},	//   ারের_, _ecua, িতঃ_, _ppdb_, 
   {{0x2d96afed,0x7bcaec2e,0xa59680f0,0x69d60010}},	//   _крас, rifu, _кращ, onye, 
   {{0x2369803a,0x64a68188,0x69d620fc,0x7bcaec2f}},	//   đaja_, _каба, nnye, sifu, 
   {{0x442480f6,0x7376904c,0x673a8019,0x7bca8232}},	//   _utm_, _выех, tatj, pifu, 
   {{0x07b8830b,0x8146804e,0x69d600f6,0x1fa68166}},	//   اهدة_, _چنان, hnye, рриг, 
   {{0x2d8004fd,0x24868142,0xc2248068,0x673aea86}},	//   _baie_, lvom_, _اکتو, ratj, 
   {{0x58868ad0,0x200ee668,0x2fc782fa,0xc8c78184}},	//   _выка, _wifi_, _emng_, اوین_, 
   {{0xa3ca908a,0x2d800766,0x3a2600ca,0x2d92017c}},	//   _लगा_, _daie_, _čopa_, _dnye_, 
   {{0xa91d85c3,0x9f586c30,0x2d920a99,0x245f0093}},	//   rdže, _miró_, _enye_, rîm_, 
   {{0x31c70241,0xf9c7009f,0x1995009f,0xfb8401e2}},	//   асав, ащан, бавя, цыян, 
   {{0x2486803b,0xbf0700da,0x4e1d010c,0x39151450}},	//   kvom_, _वृषभ_, _बंबई_, смар, 
   {{0xa3d68560,0xd7aa903a,0x40590139,0x3dc9013b}},	// [6110] ाचा_, _चकाच, طلاح_, _imaw_, 
   {{0x753d011d,0x2fc7010b,0xdf3900fe,0xa7b801e5}},	//   lasz, òng_, اكات_, алуу_, 
   {{0x7515830b,0x3f813408,0x39468162,0x3ea74f69}},	//   مواض, rdhu_, _odos_, ânt_, 
   {{0x241981bc,0xb99500fe,0xdb1e0065,0xbcfb0063}},	//   годы_, _الحب, _impá, yfél, 
   {{0xb8cc00cf,0x2d588c41,0x629a0033,0x24898da7}},	//   _কে_, ричь_, ätov, íam_, 
   {{0x67389287,0x75f881e0,0x3946ec31,0xfe0a001c}},	//   _nevj, ríza, _ados_, _lắp_, 
   {{0xe1ff0028,0xdb01ec32,0x2139016c,0x753d6629}},	//   _khó_, _kolé, _kesh_, kasz, 
   {{0x2249803a,0x20110010,0x69cd0324,0x63a501ed}},	//   čak_, _hizi_, niae, _lohn, 
   {{0xdb018380,0x0dc8af4c,0x95c8bfc6,0x78ad6c33}},	//   _molé, _тури_, _тура_, nyav, 
   {{0x3fb780cf,0xbcfb007f,0x20196c34,0x291f8530}},	//   ীক্ষ, rfél, _musi_, scua_, 
   {{0xbebc8029,0xdee58a09,0x66e584bc,0x20190fa2}},	//   ecīb, сони, сона, _lusi_, 
   {{0x6d59ae33,0x6b81c061,0x75f61391,0xed5701da}},	//   ngwa, _halg, rázo, бою_, 
   {{0x3f698326,0x65f909b2,0x69cd011a,0xdb0186e0}},	//   _било_, рээр_, diae, _solè, 
   {{0x6b818079,0xdb018741,0x61e9df9e,0x272281d2}},	//   _jalg, _polè, loel, rční_, 
   {{0x6b81ec35,0x21390d89,0x20191189,0x2d9200f6}},	//   _malg, _besh_, _ausi_, _tnye_, 
   {{0x201919e0,0xe1ff0106,0x61e9a85d,0xdb01ec36}},	//   _busi_, _chó_, noel, _colé, 
   {{0x20116c37,0x69d66c38,0x21200214,0x442b0149}},	// [6120] _bizi_, rnye, rcih_, cpc_, 
   {{0x6b81ec39,0x61e9ec3a,0xc49b0309,0x2a69885a}},	//   _nalg, hoel, _עשית, łaby_, 
   {{0x6b7b0fcc,0xa067004a,0x20110214,0x20190385}},	//   _גרינ, _қара_, _dizi_, _eusi_, 
   {{0x24868f4d,0x61e9ec3b,0x20196c3c,0x7e4b0019}},	//   tvom_, joel, _fusi_, اسلہ_, 
   {{0x61e99d0d,0x20191098,0xeb10810c,0x9f5801e9}},	//   doel, _gusi_, ाश्त_, _dirò_, 
   {{0x6b81ad92,0x201117e3,0xf99f0246,0x2d809f49}},	//   _calg, _gizi_, _chèf_, žie_, 
   {{0xb286ec3d,0x75240109,0xe7dd009b,0x7d16011a}},	//   сылк, _ofiz, _मदतप, _ogys, 
   {{0x75d69b1d,0x61e98109,0x442b017c,0x9f586c3e}},	//   _ايرا, goel, ypc_, _tiró_, 
   {{0xf484840c,0xa3c90b7d,0xa3e82d9f,0x3ce001df}},	//   _بازی, लोड_, यका_, _nxiv_, 
   {{0x310483ca,0xfe0a001c,0x2fca0043,0xc07b0080}},	//   शेषः_, _sắp_, _jmbg_, נטיש, 
   {{0x7bdf82c0,0x63a52736,0x96f893b7,0xc98681ec}},	//   éque, _rohn, рент_, _гули, 
   {{0xd6d7ec3f,0x8cb52851,0x64428008,0x9f45819b}},	//   сть_, उनलो, osoi, ellä_, 
   {{0xac1903dc,0xb0c713a7,0x753d6629,0x6442af75}},	//   рогу_, _रेंग, rasz, nsoi, 
   {{0x7d160068,0x442b0984,0x69da00ef,0x7bce0399}},	//   _egys, rpc_, éten, gibu, 
   {{0x7f3b815c,0x20192e9e,0x753d0019,0x37ab004a}},	//   _געוו, _susi_, pasz, қтан_, 
   {{0x38350163,0x63a5035b,0xdcfb9d7b,0x23ab806d}},	//   жнар, _wohn, _sauč, _højt_, 
   {{0x270e808c,0xdb050210,0xa91ddfef,0x69cd0360}},	// [6130] lən_, _kohë, ndža, riae, 
   {{0x44290495,0x161d00da,0x78ad0399,0x61e9bbc6}},	//   _ita_, _बंदर_, ryav, zoel, 
   {{0x163b0013,0xb8f023a6,0xa635005a,0x270e808a}},	//   اسطة_, _वे_, інді, nən_, 
   {{0x4ac3809b,0x2011004f,0x20194ff1,0x7afa6356}},	//   _वेगव, _wizi_, _tusi_, ütte, 
   {{0xa3bd4ee5,0x20190413,0x8c458012,0x61e983c5}},	//   _आता_, _uusi_, целе, voel, 
   {{0x337284bc,0x1ae280b2,0x270e808a,0x6283011e}},	//   мҳур, গেছে_, kən_, _ános, 
   {{0x6b81ec40,0x442933b3,0x61e99d1a,0x4ea423bb}},	//   _valg, _lta_, toel, _ерта, 
   {{0x270e808c,0x44296c41,0x7bce4c7b,0x6b81ec42}},	//   dən_, _ota_, zibu, _walg, 
   {{0xe29780b6,0x4429059d,0x98a00183,0x9f45819b}},	//   рақ_, _nta_, rbić_, yllä_, 
   {{0x7c29829a,0x3e7a8029,0x656d1c0a,0x20118019}},	//   _iter, _būt_, _abah, özi_, 
   {{0x44296c43,0xd9fb009b,0x753b8a44,0x61e9ec44}},	//   _ata_, ्षात_, _keuz, poel, 
   {{0x7c2983ce,0x3f836c45,0xed5a2815,0x960400da}},	//   _kter, _laju_, шом_, रगेट_, 
   {{0x7bce26dc,0xf7459309,0xccfa08cf,0x7641dd99}},	//   tibu, _дело, рхні_, ssly, 
   {{0xf8078d2b,0x764380db,0x248d8bbe,0x7c29975e}},	//   _учен, _tvny, _mrem_, _mter, 
   {{0x44296c46,0x9c870f6a,0x316900f6,0x201f8149}},	//   _eta_, _počí, ffaz_, lqui_, 
   {{0x3ce01123,0x7bce6c47,0x753bddb5,0x7c29ec48}},	//   _txiv_, sibu, _neuz, _oter, 
   {{0x3f8319f1,0xa2ca03ce,0x7bce6c49,0x7c29ec4a}},	// [6140] _baju_, _हेर्, pibu, _nter, 
   {{0x46f6009f,0x24800214,0x75f601d2,0x6d49d19c}},	//   очет, _isim_, kázk, _adea, 
   {{0x3f83003b,0x69cb8b7e,0x7c29bc93,0xe29a0a35}},	//   _daju_, _omge, _ater, _тан_, 
   {{0xdb01824a,0xf53f0c05,0x213f8c2a,0x6442ec4b}},	//   _polî, lkår_, jauh_, tsoi, 
   {{0xac0ac6c3,0x240a8974,0xdca3d174,0x270e808a}},	//   анда_, анди_, маци, zən_, 
   {{0x270e8816,0x7522bb1b,0xa01b0172,0xdb0501b4}},	//   yən_, scoz, _pröv, _bohè, 
   {{0x64429ec1,0x248dec4c,0x96631cb5,0x3f85afdd}},	//   ssoi, _erem_, _окре, ddlu_, 
   {{0x2480003b,0x394009e6,0x248d8b83,0xdd92803d}},	//   _osim_, nais_, _frem_, _تور_, 
   {{0x673c153c,0x248d807e,0x28d018cb,0x65ad024a}},	//   _kerj, _grem_, _सेमि, _mûht, 
   {{0x39402169,0x44290103,0x661c6c4d,0x2d84bf9a}},	//   hais_, _rta_, _kurk, _hame_, 
   {{0x394024a4,0x24804302,0x2d84c074,0x673c6c4e}},	//   kais_, _asim_, _kame_, _merj, 
   {{0x63a8a2d7,0x69da0068,0x270e8816,0x661c2bba}},	//   _hodn, étel, rən_, _murk, 
   {{0x270e8816,0x442902fa,0x7c29808b,0x394056c1}},	//   sən_, _qta_, _xter, dais_, 
   {{0x673c6c4f,0x63a88a63,0xd0078123,0x98a382f0}},	//   _nerj, _jodn, _дече_, _циље, 
   {{0x63a8c2e7,0xd13b009f,0x24800008,0x661c6c50}},	//   _modn, иха_, _esim_, _nurk, 
   {{0x2d84ec51,0x224d6c52,0x2d8500f3,0x656d2210}},	//   _name_, ček_, ēles_, _ubah, 
   {{0x673c4a75,0x661c00b4,0x2bdba3a6,0x316906c9}},	// [6150] _berj, _aurk, _बदला, rfaz_, 
   {{0xf77308a0,0x59ca810c,0x656080fe,0xc72b00f0}},	//   بار_, ़ोतर, _acmh, ріал_, 
   {{0x661c3e69,0x248d90f1,0x673c6527,0x753b8294}},	//   _curk, _srem_, _derj, _peuz, 
   {{0x7e9b8052,0x7c29ec53,0x394009e6,0x427a00c6}},	//   יסבו, _pter, cais_, _פארג, 
   {{0xc86405cc,0x25a9022c,0x50640e79,0xdb17011e}},	//   _отри, _moal_, _отра, _alxé, 
   {{0x32096c54,0xd0fa0b45,0x61ed1099,0x447c00c6}},	//   lmay_, ्धरण_, loal, ינדע, 
   {{0x61e48bfc,0xf65604bc,0x661c04a5,0x63a88170}},	//   čiln, _нерӯ, _gurk, _dodn, 
   {{0x75f6003e,0x2d848039,0x248dec55,0x2055ad0f}},	//   rázk, _game_, _trem_, птор, 
   {{0x7c29b39c,0xdb1e0008,0xb367809f,0xc21b8439}},	//   _uter, _ympä, _мъжк, _पूरब_, 
   {{0x3209301c,0xaec5a819,0x2d84807e,0x39402883}},	//   hmay_, збол, _zame_, zais_, 
   {{0x68e2ec56,0x61ed6c57,0x25a9011e,0xdb018170}},	//   _exod, koal, _boal_, _kolí, 
   {{0x62818daa,0x69cb916b,0xdb1c00fe,0x24806c58}},	//   _islo, _umge, mhré, _psim_, 
   {{0x39406c59,0x6b8500bf,0x600202fd,0x6459d218}},	//   vais_, _bahg, lôme, nuwi, 
   {{0x23272c17,0xe81f083c,0x2c641f55,0x201d82b1}},	//   зори_, _बढ़ा_, röd_, _iuwi_, 
   {{0x39406c5a,0x600202fd,0x3af5019b,0x201d82ef}},	//   tais_, nôme, дятс, _huwi_, 
   {{0x673c1d73,0x248001ea,0x201d840c,0x32090347}},	//   _serj, _tsim_, _kuwi_, gmay_, 
   {{0x2d84be07,0x248000f6,0x61f609ec,0x574a0188}},	// [6160] _rame_, _usim_, rlyl, йзам_, 
   {{0x2d84997e,0xdee64c75,0x39406c5b,0x661c6c5c}},	//   _same_, пози, sais_, _purk, 
   {{0x64466c5d,0x673c6c5e,0xa01b0172,0xdb01b78b}},	//   lski, _verj, _brös, _bolí, 
   {{0x63a88bfc,0xed5a8a09,0x271901d2,0x60020432}},	//   _sodn, сод_, třní_, dôme, 
   {{0x673c59c6,0xc95304fc,0xa2d40ab2,0x645980ed}},	//   _terj, _אמר_, णपक्, guwi, 
   {{0x661c0b41,0x60c45030,0x60d68162,0x64460241}},	//   _turk, mzim, _žymo, iski, 
   {{0xdee3429f,0x63a890d4,0xdb01a93e,0xd35700c6}},	//   _зори, _vodn, _folí, ליסי_, 
   {{0xcb130052,0xa01b0005,0x61e483d0,0x63a88034}},	//   עלה_, _tröt, čilo, _wodn, 
   {{0x60c46c5f,0x7986323c,0x5ea980b2,0x1b1b85a2}},	//   nzim, _makw, _ছেলে, _নজরে_, 
   {{0x25a92e61,0x66045f72,0x79866c60,0x600212c1}},	//   _soal_, _ahik, _lakw, lômb, 
   {{0xb8f3994e,0x32090660,0x66046063,0x79861c69}},	//   _हे_, ymay_, _bhik, _oakw, 
   {{0x6604037a,0x79866c61,0xd5bb41f8,0x1a9b80c6}},	//   _chik, _nakw, ссо_, _ליבע, 
   {{0xafdb072c,0xdcef0123,0x644662ae,0x66040fa4}},	//   _svøm, decă, gski, _dhik, 
   {{0x60c43c32,0xa01b0341,0x7f41d5da,0xea00012f}},	//   dzim, _orör, calq, _đạc_, 
   {{0x61ed6c62,0x79862066,0x2b4c8269,0x32090ced}},	//   toal, _bakw, _mddc_, tmay_, 
   {{0x5214321e,0x65bf0210,0x777a8109,0x765a8640}},	//   едст, _bëhe, letx, muty, 
   {{0x28c7007a,0x79863a78,0x6d4d02b1,0x32090a84}},	// [6170] _रेखि, _dakw, _idaa, rmay_, 
   {{0x7c2d00bb,0xdb0188cd,0x61ed6c63,0x5ba7161f}},	//   _itar, _solí, soal, _хриз, 
   {{0x4fc42c60,0xf77000d8,0x752d833b,0x1a650063}},	//   хста, طال_, ñazo, _تیزی_, 
   {{0xf65007db,0x64598318,0x25a9807f,0x35b593d3}},	//   ائل_, tuwi, ðal_, ьбер, 
   {{0x69c093a4,0x8ccd80a1,0xf3ff02fd,0xdb01ec64}},	//   dhme, _देशो, ntão_, _volí, 
   {{0xeb969afe,0x765a8190,0x38696c65,0x321e80a1}},	//   диш_, kuty, mtar_, _buty_, 
   {{0xf7720039,0x79863b27,0xa01b16c1,0xdb050da7}},	//   _שקל_, _yakw, _trös, _ilhó, 
   {{0xdb08a38c,0x3a2c811e,0x69c08519,0x75fd011e}},	//   _modè, _dtdp_, ghme, dézo, 
   {{0x7c2d029a,0x3a2c8027,0x7d1bd0e2,0x69dbec66}},	//   _ntar, _etdp_, _igus, rnue, 
   {{0x660456b5,0x38693bba,0x69c08fa0,0x6d4d0531}},	//   _shik, itar_, ahme, _adaa, 
   {{0x6281aaf4,0x7c2d6448,0x644600a1,0x90e782e5}},	//   _uslo, _atar, wski, _کسان, 
   {{0x6446003b,0xe945807b,0xd7f88123,0x3869372c}},	//   tski, _آرای, ală_, ktar_, 
   {{0xb4b84ddf,0x644601bc,0xdb1e0065,0x201d8786}},	//   चने_, uski, _impú, _uuwi_, 
   {{0xee398510,0x798600df,0x395fdabc,0x38696c67}},	//   _днк_, _sakw, lgus_, dtar_, 
   {{0x644606d1,0x386903b8,0xca751588,0x7c2d6c1a}},	//   sski, etar_, нуты, _etar, 
   {{0x64460284,0x38691b47,0x395fec68,0x7d1bb38c}},	//   pski, ftar_, ngus_, _ngus, 
   {{0x18670a0a,0x60c4003a,0xa06716eb,0x386900fe}},	// [6180] мати_, uzim, мата_, gtar_, 
   {{0x7d1b81fc,0xe45703dd,0x79861e38,0x090310f3}},	//   _agus, _קייט_, _wakw, тпун, 
   {{0x442dec69,0x3f87ec6a,0x442002c0,0x79866c6b}},	//   _ate_, _manu_, _hui_, _takw, 
   {{0x44202f5f,0x8936119c,0x442d80bf,0x3f8782d7}},	//   _kui_, _تعدا, _bte_, _lanu_, 
   {{0x75e803d2,0x44200035,0x7989ec6c,0x3075004c}},	//   mızd, _jui_, ddew, _пурс, 
   {{0x28c709d7,0x442006a6,0x3f8782d7,0x442dec6d}},	//   _रेटि, _mui_, _nanu_, _dte_, 
   {{0x4420417a,0xe2978251,0xfd650106,0x69c0e668}},	//   _lui_, дај_, _chuố, thme, 
   {{0x442003e9,0x31600daa,0x75e803d2,0xbbbb053d}},	//   _oui_, ngiz_, nızd, _उत्क, 
   {{0xf4d900cf,0x20183693,0x6d40e252,0x6e2d8f63}},	//   _সর্ব, _kiri_, _iema, _čaba, 
   {{0x6d4082a5,0x69c0ec6e,0x20186c6f,0x909b03dd}},	//   _hema, shme, _jiri_, קסיק, 
   {{0x6d40ad53,0x20182aff,0x3f878053,0x05c289ca}},	//   _kema, _miri_, _danu_, _शताब, 
   {{0x20186c70,0x6d40ec71,0x25a6ec72,0xa3d68503}},	//   _liri_, _jema, njol_, ाचक_, 
   {{0x6d409cba,0x44200574,0xf9c782e5,0x39448116}},	//   _mema, _cui_, _تحلی, mams_, 
   {{0xf3ff00b0,0xa3c90066,0x6d40cedc,0xb3458077}},	//   rtão_, लों_, _lema, maçã, 
   {{0xb34580b0,0xf3ff00b0,0xd6cf95fd,0xf1b280ab}},	//   laçã, stão_, _рт_, _जवान, 
   {{0x23698ee2,0x38696c73,0x44206c74,0x22a504bc}},	//   đaji_, ttar_, _fui_, _ҷумҳ, 
   {{0x7c20b71d,0x20183dca,0x5f951ae5,0xb3458077}},	// [6190] _numr, _biri_, ниат, naçã, 
   {{0x38696c75,0xdbd6841a,0x657d6c76,0xa2ca2347}},	//   rtar_, _jään, lesh, _हेक्, 
   {{0x5d55acf1,0x6449ec77,0x2018102e,0x6d40ec78}},	//   екет, _svei, _diri_, _bema, 
   {{0x38696c79,0x62856c7a,0x3f870024,0x39449970}},	//   ptar_, _isho, žnu_, jams_, 
   {{0x6d409bb1,0xeb99bbef,0x3944a133,0x645d1a89}},	//   _dema, зил_, dams_, nusi, 
   {{0x7bd5315d,0x657d3b1c,0xb34583b8,0x3a2107ee}},	//   nizu, hesh, daçã, _kuhp_, 
   {{0x645d022d,0x6b8881b2,0x387f80bf,0x63a8010d}},	//   husi, _dadg, wwur_, ödni, 
   {{0x6d408461,0x657d1dd5,0x645d6c7b,0xceb20039}},	//   _gema, jesh, kusi, _גיל_, 
   {{0x32190c46,0x7989ec7c,0xe0d99285,0xb3458077}},	//   _misy_, rdew, яви_, gaçã, 
   {{0xfd650028,0x3fcd80b2,0x60068153,0x75f88e74}},	//   _thuố, রক্ষ, нным_, vízi, 
   {{0x442053ec,0xf1bf0077,0xf77200c6,0x62852362}},	//   _sui_, _olá_, נקט_, _nsho, 
   {{0x6d40ec7d,0x32196c7e,0x4420002d,0x394481a8}},	//   _xema, _nisy_, _pui_, cams_, 
   {{0x44206c7f,0xb34580b0,0x7fd5805a,0x645d6c80}},	//   _qui_, caçã, _пікі, gusi, 
   {{0x61fba593,0x4420010b,0x66e59ea1,0x43751de0}},	//   llul, _vui_, _пола, куст, 
   {{0x61e90025,0x645d0ad0,0xf77081a1,0x63738085}},	//   čeln, ausi, _خان_, mını, 
   {{0x657d15b7,0x63738085,0x44206c81,0x3eb88255}},	//   cesh, lını, _tui_, ørte_, 
   {{0x6d463407,0x628509a5,0x6d4096b9,0x394fe242}},	// [61a0] maka, _esho, _rema, _mdgs_, 
   {{0x0479007b,0x63738180,0x7d046c82,0x7bc38919}},	//   _کلیک_, nını, _izis, jhnu, 
   {{0xb34580b0,0x6d408839,0x614618dc,0x2018007e}},	//   zaçã, _pema, _пена, _viri_, 
   {{0x10a63341,0x20186c83,0xcd068103,0xadc38106}},	//   _зимн, _wiri_, нчли, _viến, 
   {{0x25adec84,0x20186c85,0x61fb808b,0x63738a08}},	//   _doel_, _tiri_, dlul, kını, 
   {{0xf09f0147,0x6d46628c,0x69d66c86,0xadc3810b}},	//   _ngày_, haka, liye, _tiến, 
   {{0x6d40ec87,0x6d465661,0x39448e4c,0x657d6c88}},	//   _tema, kaka, tams_, yesh, 
   {{0x6d4631a6,0x69d601b5,0xb34580b0,0x7bc381ac}},	//   jaka, niye, taçã, ahnu, 
   {{0x6d460cb2,0x657d6c89,0x39449970,0x61e2a478}},	//   daka, vesh, rams_, _vjol, 
   {{0xb3458003,0x7bc3c95a,0x645d2cbb,0x69d64910}},	//   raçã, chnu, vusi, hiye, 
   {{0xd6dac759,0xd3378039,0x69d66c8a,0x6d4633dd}},	//   яти_, _נראה_, kiye, faka, 
   {{0xa3cc83ca,0x6562e99d,0xb34583b8,0x69d63d7f}},	//   शोर_, ngoh, paçã, jiye, 
   {{0x69d66c8b,0x7afa856e,0x4c940852,0x6ad9117e}},	//   diye, _hytt, гияс, णप्र, 
   {{0xbcfb03e9,0xf99f68d7,0x7d0400a1,0x637386c8}},	//   ffér, _chèn_, _dzis, cını, 
   {{0x645d6c8c,0xda780b08,0x7d04012c,0x657d3d97}},	//   susi, нят_, _ezis, pesh, 
   {{0x69c43a36,0xceb38039,0x657d016c,0x61e94bc9}},	//   ghie, _תיק_, qesh, čelo, 
   {{0x3f8a6c8d,0x7afa872c,0x212900db,0x3915075d}},	// [61b0] _babu_, _lytt, rcah_, тмар, 
   {{0x62855354,0xa8a40241,0x320d80bf,0x60020432}},	//   _tsho, ырск, zmey_, tôma, 
   {{0x69d64410,0x7afa8af6,0x628500bb,0x394203cd}},	//   biye, _nytt, _usho, _feks_, 
   {{0x63738646,0x3eae010d,0xd6d86c8e,0x644d0162}},	//   zını, äfta_, хту_, _kvai, 
   {{0x25ada17b,0x637383d2,0xc86700f0,0x799d6c8f}},	//   _voel_, yını, _ятни, _insw, 
   {{0x6d464542,0xa91dec90,0x7afa837c,0x823400df}},	//   zaka, mdži, _bytt, _جریا, 
   {{0xa91d8116,0xda629e0a,0x68fc808a,0x61fbec91}},	//   ldži, авщи, ərdi, tlul, 
   {{0x798d305a,0x644d6c92,0x25bf80f6,0xa224803d}},	//   ndaw, _ovai, _ulul_, دروه, 
   {{0x63738085,0xa91d8116,0x61fbec93,0x660980bc}},	//   tını, ndži, rlul, _ihek, 
   {{0x6d462b2d,0xddc900d7,0x661b8008,0x69d66c94}},	//   waka, _ćošk, _hiuk, ziye, 
   {{0x63738a40,0x6d4652fb,0xed5a031c,0x644d373a}},	//   rını, taka, мон_, _avai, 
   {{0x63738a40,0x2369803b,0x69d60fde,0x2b47ec95}},	//   sını, đaju_, xiye, lanc_, 
   {{0x6d462b5b,0xc8d001ff,0x4c831feb,0x798d442c}},	//   raka, _सेंट, аляв, ddaw, 
   {{0x69e38593,0x799d0039,0x0904a8c9,0x386da159}},	//   šteđ, _answ, _спін, mter_, 
   {{0x6d4619d5,0x3f8a0058,0x4343009f,0x69d66c96}},	//   paka, _rabu_, ресв, tiye, 
   {{0x3f8a6c97,0x75f60063,0x798d0bed,0x644ba5fb}},	//   _sabu_, rázs, gdaw, ksgi, 
   {{0x386dd90f,0x69d66c98,0x7bc1836d,0xbcfb0507}},	// [61c0] nter_, riye, _ollu, sfér, 
   {{0x44320573,0x69d66c99,0x386dec9a,0x798ba6dc}},	//   _ity_, siye, iter_, _lagw, 
   {{0x386d863c,0x0e660bb3,0xbcfb0421,0x69c456e8}},	//   hter_, ткен, ngén, phie, 
   {{0x386dec9b,0x6609ec9c,0x7afa81a3,0x798b923e}},	//   kter_, _chek, _rytt, _nagw, 
   {{0x672300d7,0x3f8a6c9d,0x661ba98e,0x386dec9e}},	//   žnja, _tabu_, _diuk, jter_, 
   {{0xa3cc80a1,0xa3c2102c,0x38601efa,0x6d442bfe}},	//   शों_, ंसि_, muir_, _leia, 
   {{0xe9e69aa0,0x3ea328d9,0x38602358,0x443fc419}},	//   кцио, _кирг, luir_, _ewu_, 
   {{0x386d8c3e,0xdb05011e,0xe1ef9351,0x661b8128}},	//   fter_, _johá, يسي_, _giuk, 
   {{0x386dca39,0xbc6a93fb,0x38600555,0x7f438065}},	//   gter_, _زمان_, nuir_, _benq, 
   {{0x61ed91bf,0x2cc48a08,0x7afa8008,0xdb0881ac}},	//   čala, ırdı_, _tytt, _hodí, 
   {{0x44325d2f,0x06d580b2,0xa91d8116,0x644d063b}},	//   _aty_, _সুবি, zdži, _svai, 
   {{0x4424ec9f,0x6e23cb62,0x798b8399,0x7c241625}},	//   _kum_, _dunb, _gagw, _buir, 
   {{0x386da8e5,0x7c24006b,0x4424976c,0x6d440109}},	//   cter_, _cuir, _jum_, _deia, 
   {{0x442482ee,0x38604b43,0x798bcd77,0x9f9a0079}},	//   _mum_, duir_, _zagw, _jääb_, 
   {{0xac181d48,0x4424eca0,0xdd95024f,0x24183209}},	//   тору_, _lum_, _байы, торы_, 
   {{0x201c822d,0x11d90013,0x31c42d66,0x7c240015}},	//   _hivi_, روءة_, асув, _fuir, 
   {{0x4424eca1,0xa91d8116,0x7bd8b30a,0x34950116}},	// [61d0] _num_, udži, kivu, _сапр, 
   {{0x66099b86,0xdb1a8c65,0x248901cb,0x69c2811a}},	//   _shek, _altí, _isam_, _lloe, 
   {{0xa91dd36e,0xd7f8655c,0xa3c209af,0x7e280bb4}},	//   leže, тут_, ्फर_, віча_, 
   {{0x3860118a,0x1eea0267,0x644b8172,0x386d99b8}},	//   buir_, رونی_, tsgi, yter_, 
   {{0x44248cc1,0x33d5805a,0x386deca2,0xad9b04e0}},	//   _cum_, лікт, xter_, clúe, 
   {{0x644b82a5,0x394902b5,0xadc3801c,0x60c9b3a1}},	//   rsgi, laas_, _thắn, vzem, 
   {{0x6609eca3,0x69c29169,0x4424eca4,0xb364809f}},	//   _thek, _bloe, _eum_, ръчк, 
   {{0x386d8072,0x2489003a,0x4424eca5,0xceb200c6}},	//   tter_, _osam_, _fum_, _פין_, 
   {{0x386d83e9,0x44248015,0x6e23c6b5,0xf3679a50}},	//   uter_, _gum_, _sunb, _атен, 
   {{0x798b84fd,0xee399660,0x60c9eca6,0x1db9809b}},	//   _wagw, нно_, rzem, _आवडत, 
   {{0x44248354,0x2489157a,0xb8fa8f7a,0x61e92e70}},	//   _zum_, _asam_, _डे_, čelj, 
   {{0xb2ba8273,0xf41f0008,0x69c296f3,0x386dd5e4}},	//   _אמער, yvät_, _gloe, pter_, 
   {{0x7c2421d3,0x39490e14,0x3a258b7e,0xe2972607}},	//   _quir, daas_, _hulp_, қат_, 
   {{0x7052846c,0xf745eca7,0xa0668ee7,0x3f811190}},	//   _انوا, _секо, _саша_, jehu_, 
   {{0xfc3f04e0,0xdb0503c3,0x248900f3,0x656982fa}},	//   rxía_, _pohá, _esam_, _oceh, 
   {{0x201c80d7,0x0566255d,0xc48618dc,0x3b070077}},	//   _zivi_, _свин, _блик, ѓето_, 
   {{0x2d823d8d,0xbcfb6ca8,0x600a3005,0x98a3010a}},	// [61e0] meke_, ngél, енам_, бите, 
   {{0xb8dc0a64,0x44249ea6,0x351b0052,0x728a04c7}},	//   _अथ_, _rum_, _אופנ, _због_, 
   {{0x44248aa1,0xdb08eca9,0x7980ecaa,0xee3a255d}},	//   _sum_, _podí, yemw, хне_, 
   {{0x2d824762,0x65660645,0xdb1c6cab,0x7dc6011e}},	//   neke_, ngkh, chrá, _fóse, 
   {{0xf1d500a6,0x7bd8ecac,0x61e44984,0x7e6191ce}},	//   _төрө, tivu, mnil, hulp, 
   {{0x2d826bc9,0x32000004,0x61e42988,0xa91d868c}},	//   heke_, lliy_, lnil, ndžu, 
   {{0x69c2c8a5,0x201cecad,0xed5a80f0,0xdb1e2ccf}},	//   _ploe, _rivi_, _пов_, _impó, 
   {{0x61e44f10,0x48aa8320,0x2d826cae,0x9054a819}},	//   nnil, етом_, jeke_, авиц, 
   {{0x69c28b7e,0x2d823d1d,0x61e46caf,0x76aa808a}},	//   _vloe, deke_, inil, məyi, 
   {{0x53b89820,0x76aa808a,0x61e46cb0,0x307780fe}},	//   _अविश, ləyi, hnil, احية_, 
   {{0x7413846d,0x200280f3,0x201cde5a,0x2d8217a2}},	//   _اولا, ēki_, _vivi_, feke_, 
   {{0x61e40170,0x2d822798,0x25a00035,0x6143a8af}},	//   jnil, geke_, _cnil_, _геца, 
   {{0xdfda809f,0x201cecb1,0x5c74029d,0xa91d8998}},	//   _пък_, _tivi_, блят, teže, 
   {{0x39496cb2,0x56948a09,0x9a871e62,0x5a3502c3}},	//   waas_, _вакт, лубл, ингт, 
   {{0x39492841,0x2d826cb3,0x539b8039,0x7e618ecd}},	//   taas_, beke_, עילו, culp, 
   {{0xa91d807e,0x248901c8,0x61e46cb4,0xf99f0106}},	//   seže, _tsam_, gnil, _thèm_, 
   {{0x361c0052,0x3f8e8252,0x06b200b2,0x248902fd}},	// [61f0] _אוהד, _kafu_, _টেলি, _usam_, 
   {{0xb4c10560,0x443939c9,0x600b02d2,0xf36704ab}},	//   ंनी_, mps_, küme, _стин, 
   {{0x660d39f5,0x67230131,0xa3c200a1,0x3f8e8504}},	//   _khak, žnjo, ंसर_, _mafu_, 
   {{0xbb22024a,0x645d818a,0x3946808d,0x29e80fde}},	//   _çîro, _åsik, _neos_, lğan_, 
   {{0x64a58fc8,0xdcfd0116,0xcb698198,0x7e618122}},	//   рала, kesč, вале_, zulp, 
   {{0x425586a1,0x2d826cb5,0x44390741,0x644f085e}},	//   атит, zeke_, ips_, isci, 
   {{0xdce9803b,0x2d820093,0x02d898cb,0xadc38279}},	//   _obeć, yeke_, _भेदभ, _chản, 
   {{0x3946aadb,0x020580b0,0x76aa808a,0x645d0269}},	//   _ceos_, јзин, cəyi, krsi, 
   {{0x6d4bce9f,0x60cd1dec,0x2d825b6e,0xc9a6819b}},	//   maga, nzam, veke_, рвые_, 
   {{0x6d4bb783,0x2d826cb6,0x660d6cb7,0x1fb58716}},	//   laga, weke_, _ahak, рсир, 
   {{0x2d826cb8,0x660d09fb,0xa8a7804a,0x61e46cb9}},	//   teke_, _bhak, _әрек, ynil, 
   {{0x660d22d8,0x6d4becba,0x58d9cb66,0x6e2700bf}},	//   _chak, naga, _идея_, _mujb, 
   {{0xe72e9bc4,0x2d826cbb,0x660d6cbc,0x7e61bf91}},	//   _ме_, reke_, _dhak, sulp, 
   {{0x6b83d603,0x6d4becbd,0x60cd6cbe,0x2d82330a}},	//   neng, haga, dzam, seke_, 
   {{0x6d4bc4d5,0x2bb885c9,0x2d826cbf,0x67238934}},	//   kaga, _अवसा, peke_, _ignj, 
   {{0xdb1c026b,0x7bc52831,0x6b83b19b,0x61e40123}},	//   nkré, _elhu, heng, unil, 
   {{0x6d4becc0,0x6b8386d0,0x75240447,0x78a98065}},	// [6200] daga, keng, _igiz, nxev, 
   {{0xe80b83f0,0x6b83ecc1,0xeb9a07ae,0xf41f010d}},	//   _सीमा_, jeng, _рио_, svär_, 
   {{0x6b83ecc2,0x068613c9,0x7bdc680d,0x76aa8816}},	//   deng, рген, miru, təyi, 
   {{0xed5aeba7,0x6d4becc3,0x64440399,0x25a08217}},	//   тод_, gaga, _kwii, ñil_, 
   {{0x69c9b2cd,0x67238998,0x39468685,0x69c66cc4}},	//   dhee, _ognj, _reos_, _ilke, 
   {{0x6b83ecc5,0x7bdc0162,0x35a80de3,0x78bb8217}},	//   geng, niru, गाड़, dyuv, 
   {{0x6d4b953c,0x66e302d4,0xdee32d81,0x237a00bf}},	//   baga, _дора, _дори, _mbpj_, 
   {{0x6d4becc6,0x7bdc6cc7,0x3f8e804f,0x75240a39}},	//   caga, hiru, _safu_, _ngiz, 
   {{0x6b839962,0xdb088f6a,0x387201a3,0x2d978170}},	//   beng, _dodá, ntyr_, ádež_, 
   {{0x645d061e,0x61e90770,0x75242362,0x6b83ecc8}},	//   vrsi, čeli, _agiz, ceng, 
   {{0x6e20822d,0x7c3600f8,0x660d0129,0x7bdc31b0}},	//   _kimb, _atyr, _phak, diru, 
   {{0x6e20ecc9,0x6602a979,0x69c9a9db,0xaadb8309}},	//   _jimb, nlok, chee, _בחבר, 
   {{0xb4c10066,0x6e20975e,0xb3b401aa,0x76430019}},	//   ंने_, _mimb, ुसंख, ányz, 
   {{0x660d6cca,0x660281ba,0x75240631,0x6d560927}},	//   _whak, hlok, _egiz, _edya, 
   {{0xd6278b6f,0x6d4b85be,0x88e880b2,0x660d6ccb}},	//   _које_, yaga, _পরিক, _thak, 
   {{0xa91deccc,0x44396ccd,0x6e208c02,0x6b83cc33}},	//   leža, pps_, _nimb, zeng, 
   {{0xdb5b0487,0x6b83c3cb,0x6602d181,0x7bdc0e49}},	// [6210] _июн_, yeng, dlok, biru, 
   {{0xc60f8964,0x60cd6cce,0x6d4beccf,0x960f824c}},	//   िष्य_, rzam, waga, िष्ट_, 
   {{0x6d4b8f34,0xb8fe0d99,0x6e20ecd0,0x6b83ecd1}},	//   taga, _थे_, _bimb, veng, 
   {{0x44296cd2,0x6b8395f2,0x7624005a,0x442130d3}},	//   _kua_, weng, іміз, _hih_, 
   {{0x6b83ecd3,0x6d4b94da,0x629aecd4,0x44296cd5}},	//   teng, raga, _arto, _jua_, 
   {{0x44296cd6,0x6d4b8f34,0x442107ff,0xa91db8d6}},	//   _mua_, saga, _jih_, ježa, 
   {{0x6d4b82eb,0x0d678574,0x5b7c0052,0xb5a78002}},	//   paga, _възм, דרוא, _край, 
   {{0x6b83aa45,0x2bd98f0a,0x6e20b32a,0x49988008}},	//   seng, _भगवा, _gimb, атья_, 
   {{0x4429030b,0x3f9100d7,0x69c9aed0,0x657b9eff}},	//   _nua_, _kazu_, rhee, _ibuh, 
   {{0x6e208459,0x248d8208,0x6db3a47e,0xdb1c17cb}},	//   _zimb, _isem_, _уйғу, skré, 
   {{0x7c360eb9,0xb4e783ff,0x7c2997b3,0xe61a34fc}},	//   _styr, _पशु_, _huer, лдо_, 
   {{0xc3290115,0x44296cd7,0x3f910183,0x518495c2}},	//   _טו_, _bua_, _lazu_, _муча, 
   {{0x4421061e,0x44295cc9,0x248d83ce,0x7bdc6cd8}},	//   _bih_, _cua_, _jsem_, tiru, 
   {{0x44294286,0x7c2985da,0x44214aa1,0xf7718019}},	//   _dua_, _muer, _cih_, _رات_, 
   {{0xdd11003e,0x44296cd9,0x44216cda,0x4e3581ae}},	//   _výšk, _eua_, _dih_, _اعتز, 
   {{0xe80b950f,0x7bdc6254,0x7c2981b0,0x7ae10691}},	//   _सीता_, siru, _ouer, últa, 
   {{0x44290058,0x0ce280cf,0x3f910024,0x6e208d5a}},	// [6220] _gua_, _বর্ত, _bazu_, _rimb, 
   {{0xbb860013,0x44216cdb,0x2d926cdc,0x657bd7f1}},	//   _الدي, _gih_, _haye_, _abuh, 
   {{0x3f91035b,0x38720c05,0x2d926cdd,0x600203b8}},	//   _dazu_, styr_, _kaye_, nômi, 
   {{0x237f003b,0x4429022a,0xa2d10353,0x7c298892}},	//   đuje_, _yua_, _डेट्, _buer, 
   {{0x3f910131,0x7c2985da,0x89d8807b,0x66029ba9}},	//   _fazu_, _cuer, یوتر_, rlok, 
   {{0x64a69922,0x7c29ecde,0x3f858301,0xdca684bc}},	//   _қаза, _duer, jelu_, _қази, 
   {{0x69a495ad,0x3e718068,0x3f858962,0xe80b9640}},	//   काली, ját_, delu_, _सीधा_, 
   {{0x7c29929b,0x2d9233b8,0x3834b707,0x2fc797ef}},	//   _fuer, _naye_, онир, _alng_, 
   {{0x8c439c4a,0xdce41527,0x2fc780db,0x25a48149}},	//   _нете, _obiđ, _blng_, _inml_, 
   {{0x44296cdf,0x7c2f82c0,0xb7fa0b45,0x2d9206b5}},	//   _rua_, _écra, ्तिम_, _aaye_, 
   {{0x4429164e,0xd3378052,0x38601296,0x3e718019}},	//   _sua_, _הרבה_, hrir_, gát_, 
   {{0x44296ce0,0xceb30052,0x44210365,0x6fc00172}},	//   _pua_, לית_, _sih_, _böck, 
   {{0x4429010b,0x2d9268af,0x3f85ec3a,0xa91d898f}},	//   _qua_, _daye_, belu_, ležn, 
   {{0x4429001c,0x3e71a96a,0xd9b30034,0xa3be83f0}},	//   _vua_, bát_, ीस्ट, ँघट_, 
   {{0x442100e2,0x69d98324,0xd5bb009f,0x3f910034}},	//   _vih_, _ymwe, _бсп_, _razu_, 
   {{0x44296ce1,0x463b8273,0x2d920401,0x38605870}},	//   _tua_, _געהע, _gaye_, frir_, 
   {{0x7bc89068,0x4421003b,0xb3eb0013,0x6d4f07e5}},	// [6230] _oldu, _tih_, _معدل_, maca, 
   {{0x6d4f6ce2,0x2fc7001c,0x6aa88034,0x29024452}},	//   laca, óng_, _कपूर, _dyka_, 
   {{0x6fc0035b,0x7c29ece3,0xa91d82cf,0xa3be0073}},	//   _möch, _suer, ježn, _आवत_, 
   {{0x6d4f5d5d,0x7c29ece4,0x7bc8ece5,0x29d38123}},	//   naca, _puer, _aldu, nţat_, 
   {{0x7c29852f,0x9980107b,0x6d49ece6,0xd8381eea}},	//   _quer, lmiş_, _veea, _гэс_, 
   {{0xeb99b7c0,0x248d8bfc,0x6d4f0a67,0x6b87016c}},	//   рик_, _vsem_, haca, nejg, 
   {{0x6d4f3026,0x998003d2,0x2d99816f,0xd5ae8019}},	//   kaca, nmiş_, _óseo_, رہے_, 
   {{0x3e718068,0x6d4f01de,0x7c29d177,0xa6b200b2}},	//   vát_, jaca, _tuer, _টেকট, 
   {{0x6d4f6ce7,0x6e2a81ed,0x7c21ece8,0x394dece9}},	//   daca, _aufb, _tilr, raes_, 
   {{0xeb9b8a0e,0x2d920766,0x3e718019,0x290380f3}},	//   _حضرت_, _saye_, tát_, āja_, 
   {{0x6b9c8dfa,0x2d926cea,0x85ea04bc,0x59c90f5a}},	//   _órga, _paye_, идов_, रसार, 
   {{0x3e7183c3,0x69d9a17f,0x78a48f63,0xff5f81b2}},	//   rát_, _umwe, _šive, şî_, 
   {{0x7d0d0066,0x3e71eceb,0xb8fe80b2,0x2fc780e5}},	//   _czas, sát_, _দু_, _tlng_, 
   {{0xa3ac807a,0x386002c0,0xe739cf7d,0x8fa59d36}},	//   गाय_, vrir_, _тек_, _факе, 
   {{0xdde9007b,0x61e9ecec,0x2d92044e,0x7d0d0399}},	//   _گروه_, onel, _taye_, _ezas, 
   {{0x6d4f6ced,0x3e5581a8,0x395902d9,0x394b055a}},	//   caca, māt_, _cdss_, _cecs_, 
   {{0x20c98795,0x186a0286,0xe1f7109a,0xf8c9b3e1}},	// [6240] िनिध, рази_, ігу_, िनिय, 
   {{0x61e9835b,0x62819752,0x869a2e79,0x3940205e}},	//   hnel, _oplo, итет_, sbis_, 
   {{0x3e558029,0x628181ea,0x61e98116,0x61fbecee}},	//   nāt_, _nplo, knel, koul, 
   {{0xa3c2000f,0x98a63e94,0xc8c980da,0x7e7e810d}},	//   ंसक_, _диме, िनाट, _äppe, 
   {{0x69c40208,0x61e98f63,0x64c48034,0x629e011b}},	//   mkie, dnel, वनेश, _hrpo, 
   {{0xd25a839c,0x69c46cef,0x629e0533,0x3e5581a8}},	//   аци_, lkie, _krpo, kāt_, 
   {{0x6d4f046b,0x04fc80cf,0x6fc485b2,0x61fb949c}},	//   yaca, েশের_, _dòcl, foul, 
   {{0x69c46cf0,0x2005a7f4,0x61e9872c,0xa91d807e}},	//   nkie, elli_, gnel, režn, 
   {{0x6d4280de,0x224980d7,0xc2130039,0xa91d8121}},	//   mboa, ćaka_, והה_, sežn, 
   {{0x61e9802d,0xdd0901ac,0x6d4f31f5,0xc07b00c6}},	//   anel, _pôži, waca, סטיש, 
   {{0x69c4357d,0x7d040206,0x6d4f095c,0xc907010c}},	//   kkie, _ayis, taca, _शर्म_, 
   {{0x6d42ecf1,0x61fbecf2,0x6e243067,0x10a69f57}},	//   nboa, coul, _ciib, _миен, 
   {{0x6e241c44,0xf8bf03d9,0x61e0813b,0x69c40034}},	//   _diib, _agén_, miml, dkie, 
   {{0x60cc8186,0x61e09757,0x69c400f3,0x6d4f2459}},	//   ılmı, liml, ekie, saca, 
   {{0xaa943cf4,0x656b920e,0x69cd0dbb,0x2e4a8086}},	//   мирч, yggh, thae, _тяло_, 
   {{0x61e0803b,0x77bf81b2,0x99800186,0x225e03d5}},	//   niml, _rêxi, rmiş_, átka_, 
   {{0x7d0d246d,0x657f01c8,0x69cd6cf3,0xfb2700df}},	// [6250] _uzas, _ibqh, rhae, _وردپ, 
   {{0xdb18812b,0xdb21826b,0x61e09adf,0x7bce07b2}},	//   mkvæ, _štít, himl, chbu, 
   {{0x61e09757,0x7c2d12be,0x6d4d00e5,0x68e481d2}},	//   kiml, _huar, _keaa, _židl, 
   {{0x69c46cf4,0xb17b04ff,0x60c0be6b,0xb50f002a}},	//   ckie, _småf, kymm, _सराय_, 
   {{0x62818ecf,0x18350273,0x69dd01bb,0xa1360080}},	//   _splo, _מאָל_, _imse, _מארק_, 
   {{0x443b1243,0x764701df,0x3869016c,0x7c2d6cf5}},	//   _mtq_, _twjy, muar_, _muar, 
   {{0x38696cf6,0x7c2d2736,0xe7fa0056,0xf1bf001c}},	//   luar_, _luar, ्तरा_, _giác_, 
   {{0x3e750172,0xdb1e00ef,0x7a1c017c,0x61e984ab}},	//   måt_, _impô, _pōti, unel, 
   {{0x61fbecf7,0xa3b88019,0x752981d7,0xe29782c3}},	//   roul, _ڈالر_, _igez, сақ_, 
   {{0x69c46cf8,0x7c3becf9,0x61e9e535,0x6f03811a}},	//   zkie, _itur, snel, _pync, 
   {{0x6281ecfa,0xbea59701,0x61fbecfb,0x69dd1338}},	//   _uplo, чанк, poul, _omse, 
   {{0x38690210,0x442d81fc,0x3eb88172,0x4425ecfc}},	//   kuar_, _kue_, ärta_, _hil_, 
   {{0x7c2d4144,0x386900f8,0x442d85a2,0xe8ee94bf}},	//   _cuar, juar_, _jue_, _чл_, 
   {{0x69dd0324,0x4425897e,0x7c2d4ca6,0x3869016c}},	//   _amse, _jil_, _duar, duar_, 
   {{0x442d836d,0xfaa361e0,0xa3ac809b,0x69c43357}},	//   _lue_, наро, गात_, tkie, 
   {{0x442581d0,0xba2312f9,0x7c3b83d2,0x7529ecfd}},	//   _lil_, едск, _otur, _ngez, 
   {{0x69c4153f,0x7c2d0cff,0x2d8002fa,0x442d8035}},	// [6260] rkie, _guar, _ibie_, _nue_, 
   {{0x69c4002f,0x61e0e3e8,0x6d5b8b14,0x7d049877}},	//   skie, ziml, _adua, üism, 
   {{0x7c3b860b,0x6d42ecfe,0x3bbb0039,0x61e0a657}},	//   _atur, tboa, _המיד, yiml, 
   {{0x44258324,0x442decb3,0x386918fc,0x600b02d2}},	//   _ail_, _bue_, buar_, lüml, 
   {{0x4425bd62,0x2a6a120e,0x61e0bfbd,0x10a3004a}},	//   _bil_, lubb_, viml, _зиян, 
   {{0x69cbc422,0x442decff,0x4425ed00,0xa91d8183}},	//   _alge, _due_, _cil_, režl, 
   {{0x4425ed01,0x7bde00e5,0x249f807f,0x61e08b50}},	//   _dil_, _mmpu, _erum_, timl, 
   {{0x442d929b,0x89d8d001,0x44258048,0x58388123}},	//   _fue_, توبر_, _eil_, озия_, 
   {{0x64498360,0x442d809b,0x4425cae0,0x7dc60207}},	//   _gwei, _gue_, _fil_, _cósm, 
   {{0x69c58210,0xbfaa9587,0x61e087fa,0x37aaac78}},	//   ëher, стие_, siml, стин_, 
   {{0x38690210,0x7c2d157f,0x644982ae,0xf673875d}},	//   zuar_, _suar, _zwei, нгээ, 
   {{0x7c250cb7,0xd6d7b7c6,0x63ba8123,0x2ca018ef}},	//   _sihr, яты_, _hotn, _brid_, 
   {{0x44258daa,0x8fa6ed02,0x629c36a2,0x386900f8}},	//   _yil_, _наде, evro, xuar_, 
   {{0xe10b8273,0x64921146,0x44258103,0x481380f0}},	//   _פּאָ, džić, _xil_, _зміс, 
   {{0xdd9515e6,0x63ba8bfc,0x7c25019b,0xfc3f6b8d}},	//   _жайы, _motn, _vihr, spí_, 
   {{0x386908fb,0x7c2d0d0d,0x63ba8034,0x225f0265}},	//   tuar_, _tuar, _lotn, čuk_, 
   {{0x290f08b4,0x2d8b6d03,0x7bde011e,0x600b12b6}},	// [6270] åga_, mece_, _fmpu, büml, 
   {{0x386908fb,0x442ded04,0x2d8b03e2,0x290701a8}},	//   ruar_, _rue_, lece_, āna_, 
   {{0x38692dc1,0x7c3bd5dc,0xf5599240,0xfe788116}},	//   suar_, _stur, قلاب_, ntį_, 
   {{0x6e2e41eb,0x2d990622,0x2167036d,0x2d8b2cbe}},	//   _dubb, ndse_, _этог, nece_, 
   {{0x408404bc,0x61ed0123,0x53d102f4,0x3869287d}},	//   _пурб, mnal, _हताश, quar_, 
   {{0x442d82c0,0xfe788116,0x32096d05,0x3e75010d}},	//   _vue_, ktį_, llay_, påt_, 
   {{0x44258060,0x994d01ac,0x6e2e282c,0xdb18810d}},	//   _vil_, _môžu_, _gubb, jkvä, 
   {{0x442581d9,0x61ed6d06,0xa2b50611,0x63a88142}},	//   _wil_, nnal, _उपन्, _endn, 
   {{0x442596a3,0x2d8b05ee,0x16dd3af6,0x7c3beaa4}},	//   _til_, dece_, _मधुब, _utur, 
   {{0x60069878,0x4425ed07,0x62853e73,0xcee9819b}},	//   мным_, _uil_, _opho, ждое_, 
   {{0xd17595e6,0x6285022a,0x32092abf,0x5975cfa9}},	//   _жылы, _npho, klay_, _жылу, 
   {{0xfce66d08,0x63bab9a2,0x2ca00121,0x9f458036}},	//   домо, _zotn, _prid_, golò_, 
   {{0x32090bed,0xb886807f,0xdcfb8024,0x68e905c3}},	//   dlay_, rsíð, _obuč, _žedn, 
   {{0x660e01ac,0x39520039,0x225e1f49,0x78a20507}},	//   _ďaku, ways_, átko_, ťovk, 
   {{0xe29747ff,0x628e00fa,0x23270a0a,0xdb18810d}},	//   мар_, uwbo, дори_, ckvä, 
   {{0x61ed4d5d,0x3209020e,0x2ca00208,0xb6868068}},	//   gnal, glay_, _trid_, _کھیل_, 
   {{0x394f83df,0xed5997a2,0x629c0f89,0x66046335}},	// [6280] _megs_, _možd_, svro, _ikik, 
   {{0x6e2e09f1,0x77fa007a,0xbcfb1deb,0x7e7b2aeb}},	//   _pubb, ्तेक_, rgét, _ćupr, 
   {{0x32092e9e,0x3dcdad7e,0xb9050453,0xce4a02c3}},	//   blay_, _blew_, _भे_, ізде_, 
   {{0xa91d807e,0x7f4e6d09,0x320953de,0xdb1c0507}},	//   režj, _webq, clay_, ckrá, 
   {{0x32000004,0x6d460766,0x63ba807e,0xc95304fc}},	//   moiy_, ibka, _potn, _שמש_, 
   {{0xdb2181ac,0x1ae980b2,0x3dc68c74,0x61e40123}},	//   _štát, য়েছে_, skow_, liil, 
   {{0xa9349db0,0xf1a9809b,0xbcfb2abd,0x2d9906a4}},	//   нейш, कांन, ngér, ydse_, 
   {{0xa9c3836a,0xa3ac800f,0x61e40123,0xdb01ed0a}},	//   вськ, गाह_, niil, _polò, 
   {{0x2d8b009f,0x60d615b7,0x3f982897,0x92be85a2}},	//   vece_, nzym, _karu_, ঁছে_, 
   {{0x8c439784,0x6442ed0b,0x66046d0c,0x9ed88077}},	//   _рефе, mpoi, _akik, змот_, 
   {{0x61ed6d0d,0x6442ed0e,0x61e46d0f,0xdd911652}},	//   ynal, lpoi, kiil, هود_, 
   {{0xfe788116,0xa3ac8076,0xdb18810d,0x2bbe8076}},	//   rtį_, गाव_, rkvä, ्सवा, 
   {{0x2d8b288d,0x657d5079,0x5c07009f,0x61ed2000}},	//   rece_, rfsh, дява, vnal, 
   {{0xab840b08,0x2d8b07ad,0x660402ee,0x80d901a2}},	//   куск, sece_, _ekik, _नेगे, 
   {{0x53346d10,0x3f8c829f,0x61e43500,0x7bc7007f}},	//   тест, medu_, fiil, rkju, 
   {{0x3e788019,0xdb1a83b8,0x660400db,0x68290c0e}},	//   mét_, _potê, _gkik, _ažda, 
   {{0x3f984336,0x32092070,0x2aff0ef4,0x752d0068}},	// [6290] _baru_, rlay_, _शुरु_, _igaz, 
   {{0xed59803b,0xb4cb150f,0x7c28ed11,0xdb1c007f}},	//   _može_, लनी_, _nidr, skrá, 
   {{0x61e4041a,0x3f984e54,0x798280a1,0x644d00db}},	//   biil, _daru_, _obow, _hwai, 
   {{0x25a9860e,0x61e4002d,0xafdb0f4a,0x7c28e7f4}},	//   ñal_, ciil, _stød, _aidr, 
   {{0x7c289fa9,0xed598170,0x6385a914,0x394f86a4}},	//   _bidr, _nože_, егла, _regs_, 
   {{0x3f8c86f3,0x7c28a98e,0x644d1e0d,0x394fed12}},	//   jedu_, _cidr, _mwai, _segs_, 
   {{0xf220800f,0x4ea70103,0x3e788019,0x78a286a8}},	//   मगढ़_, _ўрга, jét_, _arov, 
   {{0xa91daac4,0xed598533,0x752d0010,0x200103ec}},	//   leži, _bože_, _ngaz, lohi_, 
   {{0xb4be0365,0x602587e4,0x7c28ed13,0xed598bbe}},	//   _इथे_, ндиа, _fidr, _vožd_, 
   {{0x443f9ecb,0xdce98fdf,0x66046d14,0x244d0269}},	//   _itu_, _ubeđ, _skik, džm_, 
   {{0x2bac809b,0x5de63ef0,0xd5e615ac,0x7d0982fa}},	//   चारा, ежна, ежни, _hyes, 
   {{0x58d58c07,0x443fed15,0xaa648448,0x644d06b5}},	//   _поет, _ktu_, _штук, _bwai, 
   {{0x3f8ced16,0x31568115,0x2d9e001b,0x707580c6}},	//   bedu_, _ניסן_, ěte_, _נײַע_, 
   {{0x443f80fd,0x6e29835b,0x69c9836d,0x7999a8ad}},	//   _mtu_, _lieb, lkee, _haww, 
   {{0x61e42506,0x386d80ef,0x3f9837c9,0x78a281d2}},	//   tiil, luer_, _raru_, _zrov, 
   {{0x6e2980a1,0x3f986d17,0x692604c7,0x799bed18}},	//   _nieb, _saru_, емба, nduw, 
   {{0x443f806c,0x61e4002d,0x644d0324,0x7d09ed19}},	// [62a0] _ntu_, riil, _gwai, _nyes, 
   {{0x60d60066,0xe47b0039,0x752d0284,0x317f9296}},	//   rzym, _צריכ, _zgaz, hfuz_, 
   {{0x443fb61b,0xf1bf0028,0xd9100c0b,0x61e4002d}},	//   _atu_, _giáo_, _چیز_, piil, 
   {{0xd9100f2a,0x6442839d,0x6e2980a1,0x3f982556}},	//   _نیز_, tpoi, _cieb, _waru_, 
   {{0xdca38e25,0x63be0524,0xdb08b631,0xdd99826b}},	//   лаци, _kopn, _indé, _daň_, 
   {{0x4432129b,0xdb1aed1a,0x7d09e2dd,0x69c9a63f}},	//   _muy_, _hoté, _dyes, ekee, 
   {{0x64428818,0xfe67803f,0x7c2895b9,0x78a2b3bd}},	//   spoi, _حد_, _vidr, _srov, 
   {{0x7dc626a2,0x69c98f89,0x3e788063,0x799b8128}},	//   _fósi, gkee, vét_, gduw, 
   {{0x386d9bf3,0x443f8bd4,0x63ab801b,0x3f8c8533}},	//   guer_, _gtu_, ální, tedu_, 
   {{0x3e788019,0x6602ed1b,0x629c81d2,0xdb1aed1c}},	//   tét_, look, _šrou, _loté, 
   {{0x3f8cd011,0x644d1753,0x7999808b,0xa5f9286e}},	//   redu_, _swai, _faww, дену_, 
   {{0x78a2ed1d,0x44322f6f,0xdce0808a,0x3e78ed1e}},	//   _trov, _buy_, _hamı, rét_, 
   {{0xb4cb0066,0x94a814be,0x3e788019,0xc4580008}},	//   लने_, нтра_, sét_, ниях_, 
   {{0x7bcaeb49,0x4432001c,0x6fe680ef,0x26c581d2}},	//   nkfu, _duy_, _décè, bylo_, 
   {{0xd6cfed1f,0x44320385,0x6602cadf,0xa91ded20}},	//   _ст_, _euy_, kook, veži, 
   {{0x6440aa14,0x6b9a81a8,0x9b178309,0x660282f4}},	//   _otmi, _latg, תחלה_, jook, 
   {{0x765a81e2,0x644d0645,0x6e29ed21,0xb6068375}},	// [62b0] lsty, _uwai, _rieb, _mošć, 
   {{0x7c2f83e9,0x6e29ed22,0x69c98122,0x62889a5f}},	//   _écri, _sieb, zkee, _opdo, 
   {{0xf65319df,0x64448012,0xd6db3bef,0x443faf69}},	//   ائط_, ţiil, чта_, _stu_, 
   {{0x64598889,0xcb1204fc,0x37040077,0x7d09ed23}},	//   tswi, _כלי_, учув, _pyes, 
   {{0x62888116,0x248900bf,0xa3ac854d,0xeb99cabf}},	//   _apdo, _jpam_, गां_, дил_, 
   {{0xf1bf001c,0x39496d24,0xdb1703b9,0x765aae6e}},	//   _hoá_, lbas_, _loxí, ksty, 
   {{0x6440907b,0x6b9a8324,0x386d868e,0xbe1200b2}},	//   _etmi, _datg, wuer_, _সংসদ_, 
   {{0x56940847,0x765aa5a1,0x386d8429,0x799981bb}},	//   _щаст, dsty, tuer_, _qaww, 
   {{0x69c98622,0x2489027e,0x443fd24d,0x7fd58994}},	//   rkee, _npam_, _utu_, віні, 
   {{0xf3ff0077,0xee399148,0x2d8fed25,0x765a8a91}},	//   drão_, мно_, lege_, fsty, 
   {{0x9d461880,0x4432001c,0x248900bf,0x7e7e810d}},	//   кенд, _suy_, _apam_, _äppl, 
   {{0x44326d26,0x38690ff0,0xb6068043,0x2d9d8740}},	//   _puy_, krar_, _gošć, ndwe_, 
   {{0x386d85f8,0x44320028,0x320d95b7,0x39490885}},	//   quer_, _quy_, mley_, dbas_, 
   {{0x3869018a,0x39491a44,0xd7059655,0x5f05de5b}},	//   drar_, ebas_, _изли, _изла, 
   {{0xc793805a,0x2d9b00f8,0x6288811e,0xdb1a828b}},	//   _арқы, _faqe_, _xpdo, _poté, 
   {{0x25bf802d,0x44320028,0xa3be00da,0x78a90ba7}},	//   _noul_, _tuy_, _आवक_, _ševa, 
   {{0xf1bf001c,0x63be6d27,0x2d8f80bb,0xdb1c00d8}},	// [62c0] _giám_, _topn, dege_, thró, 
   {{0x46a62389,0x25ad831e,0x7bd501ed,0x64466d28}},	//   казв, _anel_, chzu, mpki, 
   {{0xe57a8ad0,0x25bf8401,0x3949010d,0x2b5802b9}},	//   дзе_, _boul_, bbas_, marc_, 
   {{0xceb28464,0x8c4693de,0x0446a6e4,0x600fd69d}},	//   ייב_, веде, ведн, dømm, 
   {{0xdb1c135d,0x66029d1a,0xdf74003d,0x25bf817c}},	//   skrä, rook, _مگاب, _doul_, 
   {{0xf7430dc7,0x765aed29,0x25adcdb5,0x2b580097}},	//   _веро, ysty, _enel_, narc_, 
   {{0x37e30157,0x25bf8401,0x66e6104c,0xafe36d2a}},	//   _торг, _foul_, _рова, _торл, 
   {{0xa2b50cca,0x2b580caf,0x320daad8,0x200785c3}},	//   _उपस्, harc_, gley_, _akni_, 
   {{0x1426a52f,0x2ecaa527,0xa06784d9,0xd7fa8188}},	//   _адам, ान्त, вања_, дун_, 
   {{0x1fa6b341,0x78a62eda,0x0eea95db,0xb4ce9669}},	//   триг, _mrkv, дьми_, शनी_, 
   {{0xdb01806d,0xa01b010d,0x765a8e71,0x6ae085a2}},	//   _anlæ, _spök, usty, _পুরো, 
   {{0x25ad011e,0x25bf14d7,0x32068128,0xd946a3ce}},	//   ñel_, ðul_, _ukoy_, _реди, 
   {{0x7d1600a1,0x765a8615,0x4bc5075d,0xed5999bf}},	//   _czys, ssty, гөнг, _joža_, 
   {{0x442c86e4,0x4ea68e95,0x9f33804a,0xf3ff02fd}},	//   _jid_, _ариа, _кеші, rrão_, 
   {{0x442ced2b,0xf2c42da0,0x12c40004,0x59b68f2c}},	//   _mid_, астн, аётг, _आचार, 
   {{0x442ced2c,0x38693bba,0x7de7004a,0xa3cf29c0}},	//   _lid_, trar_, _шілд, _शतक_, 
   {{0x78a6003b,0x39496d2d,0x3f9ced2e,0x442ced2f}},	// [62d0] _crkv, rbas_, _kavu_, _oid_, 
   {{0x38696d30,0x6fcd8b0f,0x25ad863c,0x442c8324}},	//   rrar_, _núcl, _snel_, _nid_, 
   {{0x25bfed31,0x2d8fed32,0x69dc8116,0xc33204fc}},	//   _poul_, tege_, _įren, _לוי_, 
   {{0x320d95b7,0x38696d33,0xb87b0065,0x6e2d1eab}},	//   xley_, prar_, _oxíx, _jiab, 
   {{0x442ca6d9,0x645d0008,0xd838423c,0x50f41e0a}},	//   _bid_, nssi, _аэс_, _взят, 
   {{0x2d8fa077,0x799d240e,0x69cd00bf,0x645d6d34}},	//   sege_, _hasw, lkae, issi, 
   {{0x36d56d35,0x442c8039,0x799d26dc,0xdb1e6d36}},	//   _совр, _did_, _kasw, _copè, 
   {{0x2c1a02f4,0x442ced37,0x600f8255,0x7d0d439b}},	//   _मीनू_, _eid_, rømm, _oyas, 
   {{0x44f59747,0x320d8290,0x442c8208,0xe4e7836a}},	//   _спас, rley_, _fid_, _рівн, 
   {{0x442ced38,0xdb088065,0x7dc60065,0x6ed3808a}},	//   _gid_, _codó, _lóst, ləbə, 
   {{0xc7d60039,0x7f55161e,0x645d6d39,0x7d0d08d8}},	//   רותי_, _mezq, essi, _ayas, 
   {{0x6d598cf6,0x8c466d3a,0x6e2d02fb,0x799d524d}},	//   nawa, леме, _ciab, _nasw, 
   {{0x6e2d6d3b,0x7bc180f6,0x40798273,0x61e9ecf0}},	//   _diab, _kolu, _נאַװ, miel, 
   {{0x61e9ed3c,0x6d59ca51,0xadc38106,0x387f816c}},	//   liel, hawa, _khẳn, mtur_, 
   {{0x35a60741,0xada603a7,0x3f879a28,0x7bc1ed3d}},	//   _байг, _байл, _ibnu_, _molu, 
   {{0xdb0199e7,0x6d59ed3e,0x7bc18090,0xa2a48b30}},	//   _inlä, jawa, _lolu, कित्, 
   {{0x6d59ed3f,0xa0673707,0x1867047b,0x60c98a00}},	// [62e0] dawa, лата_, лати_, nyem, 
   {{0x66064f10,0x6d5665f5,0x764382fa,0x2005ed40}},	//   lokk, _heya, _ktny, noli_, 
   {{0x6d566d41,0x61e9ed42,0x6da684ec,0x25b7003d}},	//   _keya, kiel, лижа, _شهید_, 
   {{0x442ced43,0x6d59ed44,0x661b804f,0xf1a380a1}},	//   _sid_, gawa, _chuk, _खोलन, 
   {{0x100385d9,0x7bc1bb40,0x387f8210,0x6d56224b}},	//   रकाश_, _bolu, jtur_, _meya, 
   {{0xafe6223d,0xa3de80a1,0x7bc1accd,0x66062ee4}},	//   _согл, दों_, _colu, hokk, 
   {{0x442ced45,0x61e9ed46,0x228689b2,0xadc3801c}},	//   _vid_, fiel, уулг, _chẳn, 
   {{0x3f9c8029,0x65640210,0xb3a481c7,0x6d59a736}},	//   _savu_, _ndih, _गोरख, cawa, 
   {{0x442c8088,0xdb018005,0x6e2d6d47,0xf4878267}},	//   _tid_, _anlä, _riab, _مالی, 
   {{0x20059b42,0x987b0273,0xa09700c6,0x656406a8}},	//   goli_, עריק, נדיק_, _adih, 
   {{0x5186a8d9,0xe5b5125e,0x6d566d48,0x61e996f3}},	//   _була, айны, _beya, biel, 
   {{0xd6d78157,0x61e9ed49,0x7c360b7f,0x60c9c3ab}},	//   уть_, ciel, _buyr, byem, 
   {{0x7bc1ed4a,0xb4c10562,0x6d5603ad,0x1c160079}},	//   _yolu, ूने_, _deya, _दीहल_, 
   {{0x20058574,0x6d59d030,0x645d4fae,0x6b9e5a8a}},	//   coli_, zawa, rssi, _capg, 
   {{0x45d5130a,0x6d59ed4b,0xcb378039,0x7dc61c91}},	//   _войс, yawa, ראלי_, _póst, 
   {{0xdb1aa81c,0x660613fd,0x29d880d8,0x6d566d4c}},	//   _notí, cokk, _déag_, _geya, 
   {{0x6e350053,0xac95024f,0x9f556d4d,0x90990a09}},	// [62f0] _suzb, _тапш, ивач, ъват_, 
   {{0xdefb025b,0x61e9947f,0x661b8cf6,0x629aed4e}},	//   ные_, ziel, _shuk, _osto, 
   {{0xa3d895ad,0x6d59b783,0x7bc1ed4f,0x2ca90170}},	//   ासन_, tawa, _rolu, _hrad_, 
   {{0xdb1a8065,0x6d564f0d,0x6e22d577,0x387fed50}},	//   _cotí, _xeya, gmob, ytur_, 
   {{0x7bc18284,0x6d59ded7,0x2d89068e,0x9f45ed51}},	//   _polu, rawa, _mbae_, dilî_, 
   {{0x03a5ed52,0x61e9ed53,0x6e350183,0x8f3410be}},	//   рико, wiel, _tuzb, _герц, 
   {{0x2c7f0050,0x6d59ccf9,0x29190269,0x69c2868e}},	//   hîd_, pawa, _hzsa_, _booe, 
   {{0x387fa9be,0xc9a988f9,0x60c997b9,0x7bc1ed54}},	//   ttur_, твие_, tyem, _wolu, 
   {{0xa9228574,0x61e9d335,0x7bc1ed55,0x2005d92b}},	//   одъл, riel, _tolu, toli_, 
   {{0x387fa570,0x0685ed56,0x61e9ed57,0xafe580a6}},	//   rtur_, агон, siel, роол, 
   {{0x387fed58,0x2005ed59,0x612b85ee,0x6d566d5a}},	//   stur_, roli_, _bölü, _peya, 
   {{0xa2c4147a,0xa3b385c9,0xb2ba8039,0x29d880d8}},	//   रहस्, टाव_, _במער, _céad_, 
   {{0x4b2300cf,0x7c380533,0x660666b5,0x2005a100}},	//   _ব্লগ_, _čvrs, rokk, poli_, 
   {{0xb6a5836a,0x394db274,0x629a8324,0x78a40495}},	//   _викл, lbes_, _ysto, vviv, 
   {{0x6d566d5b,0x39460530,0xe7fb05c9,0x764392b4}},	//   _teya, ñoso_, ्वना_, _utny, 
   {{0x213f9663,0x386d80ef,0xf2d280c6,0x27e7813b}},	//   ncuh_, orer_, קען_, _hmnn_, 
   {{0x683a0014,0x2dc896b3,0xe73a0aa5,0x3fe642e9}},	// [6300] тябр_, ққан_, вез_, ажав, 
   {{0x8236007b,0x657b80db,0x3cf10170,0x25a02d7e}},	//   _پردا, _acuh, šová_, _hail_, 
   {{0x386d82ae,0xed5ae3a8,0x25a06d5c,0x248d847f}},	//   hrer_, вое_, _kail_, _apem_, 
   {{0xa2a49d62,0x386d872c,0x32ee808a,0x629a811b}},	//   किस्, krer_, _rəy_, _rsto, 
   {{0x25a017c5,0x65c4804a,0x386d80c0,0x61e14ab6}},	//   _mail_, _құда, jrer_, ëlle, 
   {{0x38600336,0x386d8255,0x7fd505cf,0xfc3f033b}},	//   msir_, drer_, _лісі, nvía_, 
   {{0x15f8007a,0x1606023b,0xfe0614cc,0x4e065e90}},	//   ीवार_, रवार_, रवास_, रवाई_, 
   {{0x39402383,0x386d83b8,0x61f6475a,0x298a9bd1}},	//   ncis_, frer_, nnyl, тско_, 
   {{0xb9c38013,0xdb1a8077,0x38606d5d,0xdfda809f}},	//   تقيي, _botã, nsir_, вън_, 
   {{0x386002c0,0x4ea6ed5e,0x1ae6894c,0x37aa80a6}},	//   isir_, арма, _козм, ттин_, 
   {{0x35ab81d1,0x386da1d6,0x629a83ad,0xab2a8c98}},	//   _घोड़, arer_, _usto, _рожа_, 
   {{0x386d8188,0x38602069,0xb33c8208,0x2918808a}},	//   brer_, ksir_, _waħd, əran_, 
   {{0x9487024f,0x25a06d5f,0xb33c81bb,0x22460a63}},	//   шынд, _dail_, _taħd, _čoka_, 
   {{0x25a00128,0x2c7f0610,0xf99f0927,0xdb1e02ad}},	//   _eail_, rîd_, _saè_, _copï, 
   {{0x29d88a5e,0x25a0085d,0x00000000,0x00000000}},	//   _téad_, _fail_, --, --, 
   {{0xdce0817c,0x29d883df,0xb33c82a1,0xed59a4fd}},	//   _admč, _héab_, _jaħb, _rožo_, 
   {{0x7afe17e5,0x2ca93748,0x7a358162,0x89385ad9}},	// [6310] _expt, _urad_, _ište, рпус_, 
   {{0xd7590743,0xf773006f,0x6ab6bf16,0x53990b08}},	//   الات_, تار_, _अपूर, _своя_, 
   {{0x248d808b,0x6b953657,0x6fcd80d8,0x29070034}},	//   _spem_, mezg, _dúch, łna_, 
   {{0x237f003b,0x6d5d6d60,0xf2d200c6,0x386d8af6}},	//   đuju_, nasa, _זעט_, yrer_, 
   {{0xdff89231,0x64a5cef7,0x7bc50073,0x660d0ce5}},	//   ुवाद_, сала, _kohu, _mkak, 
   {{0x6d5d295c,0x8234042b,0xf65302d4,0x386d8035}},	//   hasa, _دریا, _мегӯ, vrer_, 
   {{0x6d5d6d61,0x7a35803a,0xdcfb803a,0xf21c000f}},	//   kasa, _ošte, _obuć, _भीड़_, 
   {{0xadc3801c,0x82f80039,0x386dba4b,0xdb050341}},	//   _thằn, יצוב_, trer_, _inhä, 
   {{0x60cd4b37,0xe739801d,0x394dbf58,0x3cd5b5f4}},	//   nyam, леп_, rbes_, _ужас, 
   {{0x386da89c,0x660d36b7,0x61ed6d62,0x60100008}},	//   rrer_, _akak, hial, tämi, 
   {{0xed5a3076,0xee36802d,0x61ed1060,0x6d5d368b}},	//   лон_, йнэ_, kial, fasa, 
   {{0xfbc90757,0x63a19fe1,0x60cd0371,0xed5981d2}},	//   _את_, _haln, kyam, _jež_, 
   {{0x63a18e4c,0x22818019,0x7bc503d5,0x62838533}},	//   _kaln, lók_, _bohu, ltno, 
   {{0x60cd02ea,0x660d5a03,0x69db8da7,0xac0a195e}},	//   dyam, _ekak, lhue, унга_, 
   {{0xc3328c2d,0x15f781a2,0x216a0591,0xa3e912b9}},	//   לום_, ंचार_, ливи_, _मगर_, 
   {{0xed5983ce,0xa22a15df,0x61ed31d7,0x463a80c6}},	//   _než_, ужба_, gial, _געקע, 
   {{0x39593dab,0x6c8600fe,0xdb0501ed,0x39406667}},	// [6320] _dess_, _الخم, _anhä, rcis_, 
   {{0x63a180ed,0x66da0193,0x6eca82d1,0x22819435}},	//   _naln, льер_, bəbd, kók_, 
   {{0x38606d63,0xdb1e026b,0x61ed4274,0x3e6382d2}},	//   ssir_, _kopí, bial, nıt_, 
   {{0x629e003b,0x250b842b,0xed5a80d8,0x22818063}},	//   _ispo, گرمی_, اشات_, dók_, 
   {{0x7794007b,0x78ad8a63,0xed59898f,0x69db89b8}},	//   _ویرا, _šavn, _dež_, dhue, 
   {{0x25a092b2,0x6d5d6aa3,0xf99f007b,0x628381f7}},	//   žil_, zasa, _akèh_, ftno, 
   {{0x6d5d2c69,0x69c64b20,0xdb1aa6a2,0x6da6bdaf}},	//   yasa, _koke, _botá, _лива, 
   {{0x52768325,0x66f70309,0xdb0181b2,0x69c66d64}},	//   _ҳуду, _המלא_, _kalê, _joke, 
   {{0xa3d88560,0x6d5d4e7f,0x69c66d65,0x7bdc1243}},	//   ासद_, vasa, _moke, khru, 
   {{0x61ed6d66,0x629e0053,0x69c601ba,0x660d07b8}},	//   zial, _ospo, _loke, _skak, 
   {{0x66fa0561,0x9f5eed67,0x79960064,0xd36f80d8}},	//   ्थिक_, gotá_, keyw, _أهم_, 
   {{0xca378115,0x2bd11855,0x69c61099,0x69dbcaa8}},	//   _הנאה_, हस्थ, _noke, chue, 
   {{0x6d5d04c4,0x63a1907b,0x629e0407,0x2b5a6d68}},	//   rasa, _yaln, _aspo, _bepc_, 
   {{0x6d5d6cc3,0x8fa38286,0x395933a3,0x69c08e02}},	//   sasa, _наче, _sess_, ljme, 
   {{0x61ed6668,0x9967024f,0xd7f88123,0x69c603fa}},	//   tial, йтал, mnă_, _boke, 
   {{0x7a358a5a,0x69c60245,0x660d6caa,0x60cd071f}},	//   _ušte, _coke, _ukak, tyam, 
   {{0x629e6d69,0xa2b5009b,0x35f80267,0x7bc56d6a}},	// [6330] _espo, _उपक्, _درود_, _tohu, 
   {{0xd6db0b86,0x67eb0208,0x60cd01d7,0xdb05010d}},	//   лте_, rżjo, ryam, _anhå, 
   {{0x39596d6b,0xa93559ad,0x61ed25cd,0x95cb82c3}},	//   _tess_, _менш, pial, луда_, 
   {{0x443b016c,0x44336d6c,0x63a1ed6d,0xdb0192c1}},	//   _kuq_, _hix_, _saln, _falê, 
   {{0xd7fb036a,0xa87900c6,0xa5bd8116,0x61fd093c}},	//   _був_, _דאָר, _siųs, _ijsl, 
   {{0x22818068,0x3e63846b,0x78ad8533,0xb17b03b7}},	//   tók_, yıt_, _šavo, _småh, 
   {{0x657a8013,0x69dbed6e,0x41e010af,0xdb1aa284}},	//   úchá, thue, _नतमस, _potá, 
   {{0x644b8172,0x49c98a16,0x4433330c,0x6283a8a5}},	//   ppgi, рлин_, _lix_, rtno, 
   {{0x62838f91,0xf77180a7,0x63a1ed6f,0xc7958d6e}},	//   stno, واد_, _taln, орны, 
   {{0x9e65940f,0x443301ed,0x166595db,0x6d443982}},	//   овод, _nix_, овом, _sfia, 
   {{0x6d5b88e0,0x7c3bed70,0xdb1aaaf9,0x224601f7}},	//   _keua, _huur, _totá, _čoko_, 
   {{0x8c3d8214,0xd7f88123,0x7c3ba9d2,0x44333f58}},	//   _arşi, ană_, _kuur, _aix_, 
   {{0x7c3b999b,0x395fed71,0x443302a1,0xdffb26f9}},	//   _juur, maus_, _bix_, ्वाद_, 
   {{0x395f82fc,0x69c66d72,0x69d98129,0x7c3baee4}},	//   laus_, _soke, _hlwe, _muur, 
   {{0xab2a3b9a,0xfaa316ed,0xdb01824a,0x443300ef}},	//   рова_, маро, _salê, _dix_, 
   {{0x443b31af,0x6d5bb36e,0x395fed73,0xe9d72235}},	//   _fuq_, _neua, naus_, окс_, 
   {{0x2fc79950,0xdfd2064d,0x57ea4294,0x629e00a1}},	// [6340] _kong_, وير_, адам_, _wspo, 
   {{0x2fc78f89,0x395fe3f7,0x656980bf,0x6e3b0215}},	//   _jong_, haus_, _adeh, _čubr, 
   {{0x2fc7ed74,0x6449ed75,0x35af1052,0x2d8d868e}},	//   _mong_, _atei, _जोड़, _bbee_, 
   {{0x7c3b82b5,0x2fc79d92,0x395f827a,0x2cad9120}},	//   _buur, _long_, jaus_, _bred_, 
   {{0x2cad802d,0xdb01816c,0x395f8162,0x7de40063}},	//   _cred_, _falë, daus_, lőss, 
   {{0x0a6a916d,0xe0fb0039,0x7c3b9d0d,0x66e60a21}},	//   арии_, _כלכל, _duur, _дога, 
   {{0x98a48085,0x291d80bf,0x9f4582fb,0x8e830b59}},	//   vamı_, _azwa_, dilà_, _огре, 
   {{0x395f8116,0xe57785cf,0x224603d0,0xb33c8519}},	//   gaus_, _мзс_, _čokl_, _daħa, 
   {{0x2fc7e5ec,0xdfd08013,0x2caded76,0x6e3c0109}},	//   _bong_, فية_, _gred_, _hurb, 
   {{0x6e3c1657,0x2fc7801c,0xd7f7a4cb,0xd7f88123}},	//   _kurb, _cong_, жую_, ună_, 
   {{0xdefa84a0,0x2fc7d758,0x2ca0499a,0x2127001c}},	//   рып_, _dong_, _asid_, ̀nh_, 
   {{0x395fa870,0x7c3b80db,0x6e3c1734,0x44336d77}},	//   caus_, _yuur, _murb, _six_, 
   {{0x7bc88073,0x2fc7ed78,0x0fe28188,0x6fda0076}},	//   _kodu, _fong_, _жөнү, णसां, 
   {{0xfc3f269b,0x2fc78af6,0x61ed80e9,0xdb01ed79}},	//   svío_, _gong_, ďale, _balè, 
   {{0x38668a76,0x200ced7a,0x69d80116,0x6fcd8396}},	//   _hvor_, modi_, _įver, _cúcu, 
   {{0x25a49243,0x2fc7bd1b,0x2486850d,0x3944811e}},	//   _naml_, _zong_, ktom_, ncms_, 
   {{0x25a68360,0x2d996be0,0x2fc7aabf,0x7f5c0199}},	// [6350] ddol_, mese_, _yong_, _berq, 
   {{0x2a782070,0x2fc7801c,0x765881df,0x7f5c1541}},	//   burb_, _xong_, _kwvy, _cerq, 
   {{0x7c3ba608,0x64498ec4,0xfdff122f,0x2cad8284}},	//   _suur, _stei, _उदास_, _sred_, 
   {{0x2cadcbd7,0x1a9a00c6,0x7c3ba9d5,0x24868105}},	//   _pred_, _פירע, _puur, ftom_, 
   {{0x2fc7010b,0x7bc883ec,0x63a5039d,0x200c9be4}},	//   ưng_, _bodu, _kahn, kodi_, 
   {{0xe019810c,0x7bc8802d,0x7c3b8387,0x2d996d7b}},	//   _नींद_, _codu, _vuur, hese_, 
   {{0x7bc88053,0x2fc7ed7c,0x63a56d7d,0x6e3c22aa}},	//   _dodu, _rong_, _mahn, _gurb, 
   {{0x249f81ea,0x7c3bed7e,0x2fc78039,0x2486806c}},	//   _tsum_, _tuur, _song_, btom_, 
   {{0x2d996d7f,0x2fc7ed80,0xb4ea009b,0x2cad9287}},	//   dese_, _pong_, _मधे_, _ured_, 
   {{0xb4d785b7,0xe4a48103,0xa3e7802a,0x78af17a2}},	//   ानी_, _ўрто, मोश_, _mrcv, 
   {{0x2d993bf6,0xf77200c6,0x2fc78106,0x395f819b}},	//   fese_, עקט_, _vong_, paus_, 
   {{0x2fc7840c,0x2d994419,0xe5a6195e,0x7bc882d9}},	//   _wong_, gese_, чими, _zodu, 
   {{0x2fc7ed81,0x621a8130,0x61fb802d,0x63a56d82}},	//   _tong_, _פונק, mnul, _bahn, 
   {{0x8fa5aa25,0xc87983d2,0x63a5075d,0x600f83cd}},	//   _хаке, muş_, _cahn, røms, 
   {{0x2d9955eb,0xdb0194e6,0xc8798fbc,0x25a6c9c4}},	//   bese_, _balé, luş_, ydol_, 
   {{0x61fbe89a,0xdb019fc8,0xdddc8215,0x9f4c8396}},	//   nnul, _valè, _sprž, vidé_, 
   {{0x7f5c0188,0x91030bb3,0xdce98a63,0x395ddca1}},	// [6360] _perq, епте, _oceđ, _mews_, 
   {{0x6e3c1dd2,0x2b8f8214,0xfce40103,0x7bd501ab}},	//   _purb, nıcı_, _ноқо, ckzu, 
   {{0x6e3c053a,0x61461d48,0x6e246d83,0xe3570115}},	//   _qurb, _нена, _khib, _משיח_, 
   {{0x395daa2f,0xdb0199f5,0x200c8131,0x63a5495a}},	//   _news_, _galé, zodi_, _zahn, 
   {{0x7bc8ed84,0xc1730052,0x29370273,0x78a908dc}},	//   _podu, _אחר_, _מאכן_, _ševv, 
   {{0x69c4428e,0x6e3c5405,0x261c8217,0x2d99012c}},	//   ljie, _turb, cíon_, zese_, 
   {{0x200c803a,0x80d100cf,0x29d88013,0x2d993035}},	//   vodi_, _সেপ্, _déan_, yese_, 
   {{0x6da3c7e2,0x3f9a00a1,0x2d9901e0,0x61fb861c}},	//   _писа, lepu_, xese_, gnul, 
   {{0x2d9924b8,0x200ced85,0x290280f8,0x66038932}},	//   vese_, todi_, çka_, énke, 
   {{0xf1bf010b,0xfaa69bce,0x6e242369,0x3b83a4f3}},	//   _khác_, _назо, _ahib, _плуг, 
   {{0xf119023b,0x2d996d86,0xadf383f2,0x63a501e8}},	//   _दर्द_, tese_, _आगमन_, _rahn, 
   {{0x6e246d87,0x26c28284,0x67e00172,0x63a52b4c}},	//   _chib, ćko_, _höjd, _sahn, 
   {{0x6e241488,0x2d996d88,0x200ced89,0x80d100b2}},	//   _dhib, rese_, podi_, _সেন্, 
   {{0xdb01ed8a,0x68e40889,0x3f9a02cf,0x2d996d8b}},	//   _salé, dzid, jepu_, sese_, 
   {{0x3a2915b7,0x2d9916f3,0xdb018e33,0xba08002a}},	//   tmap_, pese_, _palé, वकूफ_, 
   {{0x5a340675,0x6e240540,0xc2c400d8,0x067b9176}},	//   енст, _ghib, ريقي, _הנהל, 
   {{0x62870208,0x63a56d8c,0x7e7a86a0,0x7a0181a8}},	// [6370] stjo, _tahn, lutp, nēta, 
   {{0x660f12ae,0x301436cc,0xe9e280a1,0x61fb8131}},	//   lock, едур, leźć_, znul, 
   {{0xdb1e00e9,0x3a3e8766,0x61fbed8d,0x6562840a}},	//   _topá, _nutp_, ynul, faoh, 
   {{0xfe700158,0x78a28284,0xe81d0073,0xf1bf0106}},	//   ادل_, _osov, _बीरा_, _giáp_, 
   {{0xb4d7ccb2,0x0db880fe,0x61fb8934,0x2b8f8083}},	//   ाने_, ثالث_, vnul, yıcı_, 
   {{0xa3e780a1,0x660f04a5,0x9c870410,0xb17b137c}},	//   मों_, hock, _začí, _blåg, 
   {{0x61fb829f,0xab268004,0x660f6d8e,0x6d46010d}},	//   tnul, моша_, kock, ycka, 
   {{0x656d18a1,0x61fbed8f,0x60103e6b,0x2003b3b6}},	//   _ndah, unul, lämp, čjim_, 
   {{0x61fbddd8,0x644d027e,0x2b8f86c8,0x377595c2}},	//   rnul, _ntai, tıcı_, мынс, 
   {{0x6e244173,0x656d0a39,0x26288123,0x798d043a}},	//   _shib, _adah, _uşor_, hfaw, 
   {{0x443f822d,0x69dd072c,0x9f840079,0x7d160008}},	//   _huu_, _olse, _töö_, _syys, 
   {{0x443fa179,0x9f4780d8,0x6e240129,0x3eb88341}},	//   _kuu_, _imní_, _qhib, årta_, 
   {{0x443f80fd,0x4425ed90,0x60103eea,0x67e0010d}},	//   _juu_, _khl_, kämp, _höje, 
   {{0xe787c1f4,0x443f841a,0x69cbb28f,0x644d00d8}},	//   _худо, _muu_, _hoge, _dtai, 
   {{0x160d8ed9,0x69cbed91,0x6e240504,0x69c46d92}},	//   िकार_, _koge, _thib, tjie, 
   {{0xed598533,0x1de20a64,0x753ba601,0x7d040122}},	//   _kožu_, _पतित, _nguz, _txis, 
   {{0x69cb87d2,0x6b9300f9,0x443fb2cd,0x3eb101ed}},	// [6380] _moge, ädgå, _nuu_, _arzt_, 
   {{0x2497040c,0xa8030004,0x69cbd28b,0xb17b6d93}},	//   _کنید_, взул, _loge, _småt, 
   {{0x6b9c6d94,0x67e00172,0x69c40208,0x29d880fe}},	//   merg, _nöje, pjie, _béal_, 
   {{0x69cb8b22,0x4425d041,0x93bc8106,0x601d8036}},	//   _noge, _ahl_, _chăn, kèmo, 
   {{0xdca3ae79,0xac0a8004,0x249a842b,0x8c439e08}},	//   каци, онда_, تخاب_, вече, 
   {{0xdb08acb8,0xe73a0775,0xa91d8116,0xafdb072c}},	//   _indú, _фев_, igžd, _støv, 
   {{0x69cbed95,0x645d81bb,0xdced038e,0xb17b066b}},	//   _boge, _ħsie, _ocağ, _flåd, 
   {{0x78a2861e,0x69cbed96,0x6b9c5dc5,0xdb1a8033}},	//   _psov, _coge, herg, _kotú, 
   {{0x7a35cb0d,0x69cba0ef,0x60f88418,0xfc3f01c2}},	//   _ešto, _doge, яния_, rvík_, 
   {{0x6d4481ac,0xb8e692e1,0x44258097,0x291880f3}},	//   žiad, _उप_, _ghl_, āra_, 
   {{0x644d51e1,0x6440ed97,0x78ad0105,0x6a83ac13}},	//   _stai, _humi, zvav, _алха, 
   {{0x6440ed98,0x2cb2011a,0x7bde2069,0xafdb07c5}},	//   _kumi, _bryd_, _alpu, _utøv, 
   {{0x3a2680f9,0x443f0028,0x7c840a16,0xd943a6ec}},	//   _ihop_, êu_, куре, _речи, 
   {{0x63a88a5a,0x69cba2fa,0x4fc685cf,0x660f6d99}},	//   _jadn, _zoge, _ісла, sock, 
   {{0x9e071b35,0x6440c789,0xa19507c5,0x6d5f0fde}},	//   _очил, _lumi, навч, _teqa, 
   {{0xb0d28a64,0x656d3c39,0xdb1a8a5e,0x2cb26d9a}},	//   _तथाग, _udah, _botú, _fryd_, 
   {{0x92c100cf,0x64409451,0x9be700f0,0x7c370519}},	// [6390] ্ছে_, _numi, _жінк, _tixr, 
   {{0xf77007db,0x25a900d0,0x443f87ee,0x6b9c0766}},	//   لام_, _haal_, _ruu_, cerg, 
   {{0xb4d781d2,0x25a930ee,0x442580db,0x443fa9d2}},	//   ान्_, _kaal_, _rhl_, _suu_, 
   {{0x64409b4a,0x443f9562,0x4425810d,0x63baed9b}},	//   _bumi, _puu_, _shl_, _antn, 
   {{0x6440d8cd,0xf3ff0077,0x25a913a0,0xf99204fc}},	//   _cumi, nsão_, _maal_, _ערך_, 
   {{0x7afc8053,0x6440ed9c,0x69cbed9d,0x38696d9e}},	//   _žrta, _dumi, _soge, msar_, 
   {{0x443f86e4,0x63a880d4,0x59d300c3,0x93bc8106}},	//   _wuu_, _dadn, _सवार, _thăn, 
   {{0x6440ed9f,0x3a268103,0x00c98103,0x29dc011e}},	//   _fumi, _chop_, злик_, _lían_, 
   {{0xe8f9940f,0x39490207,0x69cbeda0,0x2d9db114}},	//   яли_, icas_, _voge, mewe_, 
   {{0x38690077,0xeb90846d,0x2d9dd860,0x394900bf}},	//   isar_, _نظم_, lewe_, hcas_, 
   {{0x25a93f71,0x644081ed,0x9f4c8ed8,0xef198c9b}},	//   _baal_, _zumi, cidí_, ямо_, 
   {{0x63a88ea7,0xed57036a,0x2d9d80bb,0xa95480f0}},	//   _zadn, ною_, newe_, _акці, 
   {{0x522c8273,0x67d5b823,0xdb068019,0x25a90a91}},	//   _וואַ, _поду, ümöl, _daal_, 
   {{0xc7a281e5,0xdb0181e0,0x7bc700f8,0xc0588184}},	//   _бишк, _lalí, gjju, _آشنا_, 
   {{0x6b9c1153,0x2d9d92dd,0xb7da8309,0x41b60e31}},	//   rerg, kewe_, _מקסי, нсат, 
   {{0xe9df00d8,0x6723861c,0x6b9c6da1,0x29191725}},	//   _clú_, _iznj, serg, _bysa_, 
   {{0x34b300fe,0x65660889,0x2d9d847f,0x69c0809b}},	// [63a0] _مميز, makh, dewe_, वाती, 
   {{0x6440a8f1,0x66e6405e,0x65662847,0x75240869}},	//   _rumi, ноза, lakh, _iziz, 
   {{0x63a8915b,0xee3a4732,0x24460028,0xdb01826b}},	//   _radn, чне_, _hôm_, _balí, 
   {{0x7ddf0210,0xafdb0b83,0x64408318,0x2d821c26}},	//   _kësa, _støt, _pumi, ngke_, 
   {{0x61f60a84,0xf1bf001c,0x211e80da,0x7c2e0036}},	//   miyl, _khán_, _परेश_, ombr, 
   {{0x628aeda2,0xfaa6aa16,0x3a269b98,0x443a3e51}},	//   ttfo, ешин, _shop_, _jip_, 
   {{0xed5a8aff,0x2d96a6e4,0x63a8e06e,0x764e23ae}},	//   _нов_, _прас, _vadn, _utby, 
   {{0x6440eda3,0x61f66da4,0xdb01875d,0xf1e000da}},	//   _tumi, niyl, _galí, नसिन, 
   {{0x7e7e2eff,0x628a8559,0x2bd1054d,0x65660232}},	//   lupp, stfo, _सकला, dakh, 
   {{0x39490396,0x25a96da5,0xa5bb6da6,0xddc90034}},	//   zcas_, _saal_, ológ, łożo, 
   {{0x75241296,0x11d680f0,0x7e7e2a03,0xd6d78847}},	//   _aziz, _підр, nupp, етя_, 
   {{0x7c2e6da7,0x7c3aeda8,0x61e4024a,0x6d40029f}},	//   embr, _hitr, jhil, žman, 
   {{0x61e43f57,0x99e98019,0x7c3a9eab,0x66040a63}},	//   dhil, _تعلق_, _kitr, _djik, 
   {{0xf8b38130,0xf3ff0077,0x443a3584,0xf1bf0106}},	//   _תשס_, rsão_, _cip_, _chán_, 
   {{0xf3ff00b0,0x25a900d0,0x3f9e9ca3,0xdce98bfc}},	//   ssão_, _taal_, metu_, _rdeč, 
   {{0x7c3aeda9,0x61e46daa,0x3869018a,0xda1092b9}},	//   _litr, ghil, tsar_, ावित_, 
   {{0x3949052f,0x20981878,0xc4c48068,0xa89805cf}},	// [63b0] rcas_, нкты_, _اے_, нкту_, 
   {{0x7c3aedab,0x251c0273,0x661d18d6,0x394944c2}},	//   _nitr, _צוזא, llsk, scas_, 
   {{0xf7700c85,0x98141f3b,0x38695dc3,0x2d9d80bb}},	//   صال_, ابقا, ssar_, tewe_, 
   {{0x61e46dac,0x38696dad,0x7c3abca4,0x3a3902fb}},	//   chil, psar_, _aitr, _uisp_, 
   {{0x64a5ba5a,0x2d9dedae,0xdb01816f,0x6fd68035}},	//   тала, rewe_, _valí, _tâch, 
   {{0x3f9e84b1,0x69cf0053,0x65660232,0xe299e24f}},	//   jetu_, _hoce, zakh, дак_, 
   {{0x7c3aedaf,0x3f9e8122,0x65665087,0xdb05016f}},	//   _ditr, detu_, yakh, _inhó, 
   {{0x69cf0c43,0x8c4401b2,0x659582c3,0xf4858019}},	//   _joce, êşki, _шабу, _لائی, 
   {{0x7c3aa563,0x3c240172,0xdb0182fd,0x6d59b05a}},	//   _fitr, höva_, _balã, mbwa, 
   {{0x7c3a8bed,0xd00e80a7,0x656602d7,0x69cf01a8}},	//   _gitr, يلي_, wakh, _loce, 
   {{0xba74815e,0x6566305b,0xdb05040a,0x66e682ef}},	//   _مانت, takh, _sahî, _réké, 
   {{0x8c460a54,0x7d1b86b5,0x11f9803d,0xdd99834e}},	//   кеме, _kyus, _کوچک_, _akňz_, 
   {{0x656603a1,0xf1bf0106,0x60c40519,0x20070269}},	//   rakh, _phán_, xxim, čnij_, 
   {{0x65660232,0x2eb591bc,0xab2a4c7f,0x6b83edb0}},	//   sakh, _асис, дога_, ngng, 
   {{0x61e456c5,0xdee5c05e,0x46a5909a,0xf1bf012f}},	//   thil, _шоки, _райв, _cháo_, 
   {{0x69c9edb1,0x6604124e,0x24460106,0xfaa6004c}},	//   njee, _ujik, _tôm_, наҳо, 
   {{0xa067038f,0x186743a0,0x69cf6db2,0xe0436db3}},	// [63c0] ката_, кати_, _doce, инти, 
   {{0x76439bff,0xafdb0060,0x61e41e34,0x3fe34e93}},	//   _kuny, _stør, shil, ажув, 
   {{0x7c3a81c3,0x26dc05e1,0x7d098396,0x7d1b820e}},	//   _ritr, ávo_, _axes, _ayus, 
   {{0x7c3adf8b,0x7643b0c9,0x973c81de,0x6e29baa8}},	//   _sitr, _muny, meće, _cheb, 
   {{0xdb1aedb4,0xdd8f91d2,0x6e3b8dc6,0x7c3aedb5}},	//   _inté, تون_, _diub, _pitr, 
   {{0xdb0e012b,0x65646db6,0x387fbf14,0x57e08034}},	//   _þjón, _leih, duur_, _फतेह, 
   {{0x3f9e805d,0x628e282c,0x7d098149,0x973c8215}},	//   vetu_, ntbo, _exes, neće, 
   {{0x6e3bedb7,0x7c3a80a1,0x79840447,0x7bdc5a78}},	//   _giub, _witr, ngiw, hkru, 
   {{0x64a3b2fb,0x3f9e803a,0x30148537,0x7c3aedb8}},	//   _ката, tetu_, лдир, _titr, 
   {{0xa3e69052,0x7c3a8d55,0xdefab3a0,0x236780d7}},	//   _पति_, _uitr, дым_, canj_, 
   {{0xdef49db0,0x973c8053,0xddc90ee2,0x628e213b}},	//   упны, jeće, rudž, jtbo, 
   {{0x7643edb9,0x973c8024,0x3f9edb43,0xe0da84c7}},	//   _duny, deće, setu_, _ове_, 
   {{0xa3e69089,0x661d0172,0x628e262c,0x29558086}},	//   _पता_, rlsk, etbo, _съхр, 
   {{0xdb01cafc,0x20181fe1,0xdb1aedba,0x5c040a65}},	//   _halá, _nkri_, _anté, аяса, 
   {{0xd6cf93d3,0x6d4086e0,0xed5f8170,0xdb0883d9}},	//   _тт_, _ogma, ážka_, _badé, 
   {{0x29188214,0x66028019,0x20180927,0x6d40813b}},	//   ğraf_, jnok, _akri_, _ngma, 
   {{0x69cf0beb,0xdd93005a,0x62344040,0x201e82fb}},	// [63d0] _voce, _бақы, рету, olti_, 
   {{0xb8cb1089,0x6e2983ec,0xa5bb0013,0xdefb0008}},	//   _कई_, _sheb, slód, мые_, 
   {{0x2367edbb,0xf7738115,0x6d4080e5,0x628e047f}},	//   vanj_, שקע_, _bgma, ctbo, 
   {{0x20180246,0xf1bf001c,0x7ddf00f8,0x98650068}},	//   _ekri_, _khám_, _mëso, _میرے_, 
   {{0xdb05011e,0xbc1981e2,0x7a050162,0x629aa8de}},	//   _mahí, нікі_, lėto, _apto, 
   {{0xe5040611,0x61e2cd6c,0xa3b39032,0x7a358116}},	//   रपति_, _alol, _जोश_, _išti, 
   {{0xe29988cf,0x2367edbc,0xfb8481e2,0xab84c5ce}},	//   хай_, ranj_, рычн, ручк, 
   {{0x387f93bf,0xf8a9a1cb,0xa3b3920d,0x23678269}},	//   tuur_, евик_, _जोर_, sanj_, 
   {{0x2367edbd,0x7643b5f7,0x656401ed,0x7fd5804a}},	//   panj_, _suny, _reih, гіні, 
   {{0xab4a0122,0x68e98d99,0x76439b4e,0x47c59f73}},	//   _kaмe, rzed, _puny, убов, 
   {{0x200704e1,0x2ca96dbe,0xe3b093fb,0xdb052899}},	//   čnih_, _asad_, _برق_, _bahí, 
   {{0x261903e9,0xdb01edbf,0x2d890a1c,0x8d760a5e}},	//   déos_, _galá, _ccae_, دادا, 
   {{0x2245edc0,0x973c8259,0xe1f98162,0x236581f7}},	//   _hulk_, veće, mių_, _kelj_, 
   {{0xe1f98ad0,0x394dedc1,0x656401ed,0x386dedc2}},	//   lių_, lces_, _weih, mser_, 
   {{0xe29718d9,0x386d837c,0x973c803a,0x64444c68}},	//   лар_, lser_, teće, _wuii, 
   {{0xe1f98ad0,0x394d910c,0x628e6dc3,0x601d8741}},	//   nių_, nces_, rtbo, dèmi, 
   {{0x973c805d,0x628e009a,0xa6ca6a55,0x3126481f}},	// [63e0] reće, stbo, کوال_, удаг, 
   {{0xd848810b,0x25bf8012,0x973c8f63,0xa3b38de3}},	//   _học_, _anul_, seće, _जोल_, 
   {{0xe1f981e2,0xe57a8542,0xb8cb25b9,0x973c8a63}},	//   kių_, езе_, _कै_, peće, 
   {{0xc27b096e,0x25ad8360,0x386d84f4,0xa1550086}},	//   _ארטי, _cael_, kser_, _върш, 
   {{0x386d8142,0x7c3e6dc4,0xd8488106,0x2365817c}},	//   jser_, _kipr, _mọc_, _belj_, 
   {{0x386d8142,0xdb01edc5,0xd848801c,0x394dedc6}},	//   dser_, _salá, _lọc_, eces_, 
   {{0xc5b78a1c,0xdb01a52e,0xdee62d81,0x291d868e}},	//   _өртө, _palá, _сови, _aywa_, 
   {{0xdd928275,0x25ad8360,0x98748286,0xa0749892}},	//   _دور_, _gael_, алиц, агич, 
   {{0xdfd08013,0x2edc800d,0xa507a3ff,0x69dc0353}},	//   قية_, मन्त, _бета_, _नवनी, 
   {{0x0897830b,0x749b8115,0x97a69ae0,0x189780fe}},	//   اضيع_, _אימפ, урил, اضية_, 
   {{0xdb01811d,0x6c338013,0xe1f98116,0x3a2033ba}},	//   _talá, _افلا, bių_, klip_, 
   {{0x394de0b6,0x61468286,0xd9468a6a,0x443e8309}},	//   cces_, _седа, _седи, _hit_, 
   {{0xd8488106,0x3a2002b1,0x443ea7e8,0x6ce402c3}},	//   _dọc_, dlip_, _kit_, біре, 
   {{0x9f34805a,0xdce0877b,0x25ad001b,0xe7bf00b2}},	//   _келі, _nemč, žel_, _ইত্য, 
   {{0x443eedc7,0xda78067a,0x442c8507,0x2d89011e}},	//   _mit_, лят_, _mhd_, _tcae_, 
   {{0xb40300a6,0xf1bf0106,0x3f98008b,0x7a0181a8}},	//   рүүд, _thám_, _abru_, vētk, 
   {{0x7c3e0065,0x2ca911c5,0x6e2d6dc8,0x57f54d2f}},	// [63f0] _fipr, _usad_, _ihab, апат, 
   {{0x443eedc9,0x7c3e0bed,0x1e0d8034,0x316682fe}},	//   _nit_, _gipr, िक्ष_, _leoz_, 
   {{0x6e2d2aa7,0xa1953532,0x6d4f02fb,0x5f180587}},	//   _khab, _канч, occa, _बुद्_, 
   {{0x443e815d,0x386da2b5,0x6595bef0,0x0dc89960}},	//   _ait_, yser_, раду, лучи_, 
   {{0xe1f981e2,0xd2640029,0x442c8b14,0x6b65edca}},	//   vių_, _viņš_, _bhd_, акла, 
   {{0xeb99bcfa,0x987a00c6,0xa87a03dd,0xd7e407c5}},	//   тик_, _באשט, _באשר, _лісо, 
   {{0x443e945c,0x67e008b4,0xfa340c0b,0x3cfc00a1}},	//   _dit_, _möjl, _خرید, _लेने_, 
   {{0x386dc88c,0x25bf8012,0x443e8af6,0x4095bb88}},	//   tser_, _unul_, _eit_, арот, 
   {{0xe1f98ad0,0x68ed02ba,0xdb1a82ba,0xe450994c}},	//   rių_, nzad, _botó, _فضل_, 
   {{0x386d937c,0xe1f981e2,0x2cb88275,0x99890180}},	//   rser_, sių_, _حافظ_, ylaş_, 
   {{0x63a3d0c2,0x7c3e6dcb,0xa2b88c2e,0xaf989747}},	//   menn, _ripr, ्मण्, утых_, 
   {{0x6283edcc,0x63a3edcd,0x443e863c,0x6e2d6dce}},	//   muno, lenn, _zit_, _chab, 
   {{0x660980f8,0xdb1aedcf,0x6e2d6dd0,0x628382eb}},	//   _mjek, _fotó, _dhab, luno, 
   {{0x66099287,0xdb01857a,0x61e98f3c,0x61fbedd1}},	//   _ljek, _calç, lhel, liul, 
   {{0x661bc939,0xa96a009f,0x76476dd2,0x62838473}},	//   _okuk, кива_, _nujy, nuno, 
   {{0x63a3edd3,0x6e2d0b10,0x65bb036d,0x61e9edd4}},	//   henn, _ghab, _vähä, nhel, 
  
   {{0x63a3ab37,0x60dbbca6,0x973c8a5a,0x1f662d4f}},	// [6400] kenn, nyum, meća, икам, 
   {{0x65bb036d,0x62838b0c,0x63a38e83,0x661b873e}},	//   _tähä, kuno, jenn, _akuk, 
   {{0xd37b0464,0x5b7b0052,0x61e9e0ff,0x63a3ad62}},	//   _בריט, _בריא, khel, denn, 
   {{0x61e980bc,0x62838009,0x629e2f92,0xdcf60214}},	//   jhel, duno, _ippo, _hayı, 
   {{0xdcf607fa,0x61e9dafc,0x63a38324,0x61fb8123}},	//   _kayı, dhel, fenn, diul, 
   {{0xafe608c6,0x660980e5,0x3eaa00e5,0x7529808d}},	//   _тогл, _ejek, _tsbt_, _dzez, 
   {{0x443eedd5,0x6283c4a6,0xdcf60180,0xdce6026b}},	//   _vit_, guno, _mayı, dakč, 
   {{0x973c8301,0x98b20214,0x91fc80f3,0x66098af6}},	//   jeća, layı_, _avār, _gjek, 
   {{0x443eedd6,0x4fc689dd,0xc7c6a719,0xfce38e09}},	//   _tit_, асна, асни, _дото, 
   {{0x443e93c7,0x6e2d0fa4,0x6d446dd7,0x629e3d6a}},	//   _uit_, _shab, _agia, _oppo, 
   {{0x09e68163,0x7640edd8,0x6283802d,0x6e2d0704}},	//   _кожн, _kimy, cuno, _phab, 
   {{0x51838ed4,0x61fb8123,0x6e2d01df,0xc9838485}},	//   _душа, ciul, _qhab, _души, 
   {{0x629e1aa7,0x534710f3,0x3eb981a8,0xdcf60083}},	//   _appo, ихва, āsta_, _bayı, 
   {{0x6e2283ec,0x764086e0,0x6d440109,0x8fa3847e}},	//   hlob, _limy, _egia, _маче, 
   {{0x6e2d65a3,0x9f9f0610,0x25b0019b,0x9f5e80d8}},	//   _thab, _hîç_, öllä_, nntí_, 
   {{0x68ed36a7,0x31c400f0,0x827780c6,0xf1bf0106}},	//   tzad, осув, יעלע_, _khái_, 
   {{0x63a3d04e,0x7c9500fe,0x7767022a,0x656bedd9}},	// [6410] yenn, _الخص, _pejx, vagh, 
   {{0x3d1a80a1,0xdb1abc5f,0x68ed6dda,0x7a0180f3}},	//   _बड़े_, _antí, rzad, rēti, 
   {{0xdb05135d,0x95cb8008,0xf77000fe,0x6fc90034}},	//   _anhö, куда_, باق_, राबं, 
   {{0x3618836a,0x261c8728,0x63a3eddb,0xdcf602d2}},	//   ацію_, díos_, wenn, _zayı, 
   {{0xdcf6046b,0x24f9801d,0x656bafc5,0x660993e0}},	//   _yayı, ынды_, ragh, _vjek, 
   {{0xe78433e3,0xaa458103,0x261c8530,0xdb0501d2}},	//   _мусо, бекл, fíos_, _zahá, 
   {{0x61e9eddc,0x63a389e5,0x6609834c,0x656b97b9}},	//   thel, renn, _tjek, pagh, 
   {{0x63a3eddd,0x62839060,0xc6920273,0x661ba1c3}},	//   senn, runo, _מאל_, _ukuk, 
   {{0x973c803a,0x6283edde,0x20d5a313,0x61e9eddf}},	//   veća, suno, сійс, rhel, 
   {{0xddc90269,0x59c5801b,0x4fe6804a,0x261c811e}},	//   grdž, वाहर, ймын_, bíos_, 
   {{0xee3a094c,0x61e981ba,0x7ddf0210,0x38ca803d}},	//   лно_, phel, _kësh, نایی_, 
   {{0x64419bb0,0xdcf602bc,0xd12e8139,0x682901d2}},	//   _hili, _sayı, ظمی_, _vždy, 
   {{0x6441ede0,0x49b88de8,0x60c48208,0x7ddf016c}},	//   _kili, _خالد_, _ġimg, _mësh, 
   {{0xf8b68052,0xb05b1cc7,0xdcf60816,0x7ddf016c}},	//   _לפני_, _kräf, _qayı, _lësh, 
   {{0x973c90f1,0x6449b220,0x12b800b2,0xd5ad0019}},	//   lećn, _luei, ীন্দ, رہی_, 
   {{0x6441843c,0xa5bb0659,0x68ec8186,0x7989ede1}},	//   _lili, llón, _öldü, ngew, 
   {{0x644180fe,0x249f81df,0xb4db0741,0xdce40162}},	// [6420] _oili, _npum_, scàr, _keič, 
   {{0x6441b189,0x3b860251,0x7640ede2,0xd12f2025}},	//   _nili, _улог, _simy, رمل_, 
   {{0x6d448116,0x6e22ede3,0xdb088065,0x3cfc0034}},	//   žiam, tlob, _padí, _लेते_, 
   {{0x261c86b8,0x6441ede4,0x798980fa,0xdfd26a55}},	//   víos_, _aili, jgew, _کيس_, 
   {{0x6441de85,0x7ddf0210,0x973c82cf,0x307511e0}},	//   _bili, _dësh, jećn, _мурс, 
   {{0x6441b59a,0x62810207,0x741680b2,0x69c2c3cc}},	//   _cili, álog, াষ্ট_, _snoe, 
   {{0x2cad8d7c,0xf99f044e,0x7640813b,0xddc90bbe}},	//   _esed_, _akèy_, _timy, vrdž, 
   {{0x6441ede5,0x6281005d,0x90548286,0xf1bf001c}},	//   _eili, šlog, овиц, _phái_, 
   {{0x8b96afe4,0x6441b6b8,0x5aca804a,0xdd1703f0}},	//   _греч, _fili, _әлем_, _धुंध_, 
   {{0x6569893c,0x6abc9435,0x37aa808d,0x00000000}},	//   _zeeh, _árfo, утин_, --, 
   {{0xd848801c,0x501b0039,0xf41f010d,0x200b92c1}},	//   _gọn_, רויו, ktär_, écia_, 
   {{0x64418801,0xdb1a80b0,0xf1bf0028,0x387fa5c9}},	//   _zili, _entã, _thái_, brur_, 
   {{0x201a3d52,0x999f8a08,0x4c94004a,0x24868265}},	//   kopi_, lmuş_, пияс, nuom_, 
   {{0x7ddf00f8,0x6441b2b8,0xa5bb269b,0xf64f8063}},	//   _mësi, _xili, clón, بئی_, 
   {{0x81ab80cf,0xdd9513c9,0x999f88f1,0x9b580123}},	//   খার_, _дайы, nmuş_, сист_, 
   {{0x22420019,0x2a8e808a,0xd2578309,0x3ebf1ca3}},	//   _cikk_, _həbs_, משלה_, _čut_, 
   {{0x656f6de6,0x7a0881d2,0x65698050,0x4fd507cc}},	// [6430] mach, větl, _reeh, ожат, 
   {{0x656f0b3a,0x752d003a,0x64498380,0xdd3100a1}},	//   lach, _izaz, _ruei, _mężc, 
   {{0x39469dca,0x543c0273,0x7bc56de7,0x2242036a}},	//   _ogos_, _געזא, _inhu, _fikk_, 
   {{0x656f480a,0x63a76de8,0x224200f0,0x19ab159f}},	//   nach, lejn, _gikk_, _стоп_, 
   {{0x61ed1853,0x644990f7,0x7a35805d,0x7ddf00f8}},	//   mhal, _quei, _oštr, _vësh, 
   {{0x64418b1c,0x656f6de9,0xdb03edea,0x7a050116}},	//   _qili, hach, lené, dėti, 
   {{0x656f3759,0xdce982f0,0x6441e14e,0x973c8284}},	//   kach, _odeć, _vili, dećo, 
   {{0xdd94b1a5,0x32096deb,0x61ed0578,0x65949a2c}},	//   _насы, nnay_, nhal, _насу, 
   {{0x656f2448,0x6441c622,0x7989b9a5,0x2cad8052}},	//   dach, _tili, rgew, _used_, 
   {{0xb05b00f9,0x660d0079,0x7989a496,0xe2f9804a}},	//   _träf, _ajak, sgew, _кезі_, 
   {{0x8e0a1018,0x46f59207,0x61ed30d6,0x63a71e01}},	//   инов_, ючит, khal, dejn, 
   {{0xfbc90052,0x656f3cce,0xb33c81bb,0xa2b88a64}},	//   _בת_, gach, _taħr, ्मर्, 
   {{0x61ed6dec,0x3e480214,0x68300172,0xdb038170}},	//   dhal, _işte_, läde, dené, 
   {{0xdee5855d,0x31603086,0x66e5eded,0x02c65cbf}},	//   _моли, wbiz_, _мола, ойго, 
   {{0xed5a1a99,0x656f6dee,0xc7448158,0x25a686a6}},	//   _кой_, bach, _عضوي, yeol_, 
   {{0x61ed6def,0x660d00f8,0x32090318,0xb226141f}},	//   ghal, _gjak, gnay_, імал, 
   {{0x6fdf80ef,0x201a6df0,0x683001ab,0x97e80fbe}},	// [6440] _pêch, topi_, häde, блағ_, 
   {{0xb4e61d62,0x628705a2,0x32096df1,0x63a701d2}},	//   पनी_, bujo, anay_, cejn, 
   {{0x444456d7,0xd9460a3d,0x61ed40a1,0x7e67027e}},	//   _ii_, _мени, bhal, _cwjp, 
   {{0x44446df2,0x64a6a678,0x24868269,0xdb0883d5}},	//   _hi_, жада, tuom_, _nadá, 
   {{0x44446df3,0x69c6444f,0xdb1e26a2,0xad9b00fe}},	//   _ki_, _inke, _topó, liúc, 
   {{0x44446df4,0x2ca99252,0x61e43e5b,0x656f02d9}},	//   _ji_, çada_, lkil, zach, 
   {{0x26cc0210,0xb05b135d,0x656f2bc1,0x6830010d}},	//   _çdo_, _präg, yach, rädd, 
   {{0x672e0301,0xdb08a01c,0xe6178086,0x999f8083}},	//   _izbj, _cadá, _ддс_, rmuş_, 
   {{0x656280de,0x61e400e5,0xb05b010d,0x63a7016c}},	//   mboh, ikil, _gräd, yejn, 
   {{0x44440e1f,0xc7b8aaf4,0x33d588cf,0x656f6df5}},	//   _ni_, kođe_, _ніхт, wach, 
   {{0xb05b2248,0x24508106,0xf1bf0106,0x656f4872}},	//   _träg, _hàm_, _khát_, tach, 
   {{0x69a181ff,0x2fd80cb4,0x752400bb,0x29dc0685}},	//   _कॉपी, _lorg_, _byiz, _mías_, 
   {{0x44446df6,0xf7728019,0xdb0382be,0x320003ad}},	//   _bi_, _ہاں_, vené, diiy_, 
   {{0x656f4d01,0x62876df7,0x6b9b005d,0xdb08826b}},	//   sach, tujo, đugo, _zadá, 
   {{0x24508147,0x61ed6df8,0x63a70038,0x63b50029}},	//   _làm_, thal, rejn, rdzn, 
   {{0x44446df9,0x244f017e,0x63a70cb7,0x62870c0e}},	//   _ei_, _tüm_, sejn, rujo, 
   {{0x44446dfa,0x61ed30f9,0x2fd86dfb,0x68fb00e9}},	// [6450] _fi_, rhal, _borg_, _ľuds, 
   {{0x44446dfc,0x69c6546e,0x61ed40b7,0xcd3400d8}},	//   _gi_, _enke, shal, _غريب, 
   {{0x61ed6dfd,0x656d2d53,0x644d085e,0x2fd800f6}},	//   phal, _keah, _huai, _dorg_, 
   {{0x44446dfe,0x29dc16b7,0x64456a14,0xdb1e0741}},	//   _zi_, _días_, _hihi, _topò, 
   {{0x44446dff,0x69cea851,0xe7bc8bc2,0x64456e00}},	//   _yi_, थानी, ्ञाप, _kihi, 
   {{0x444401d0,0x656d244c,0xf8bf01ce,0x493a0039}},	//   _xi_, _leah, _iré_, _לגרו, 
   {{0x6445517e,0x81b480cf,0x4cd380cf,0x644d0094}},	//   _mihi, ঞান_, _দেখু, _luai, 
   {{0xb05b00f9,0x2fd80a44,0x5fc90562,0xf1b98043}},	//   _träd, _zorg_, रावल, koše_, 
   {{0x644d2c23,0xdb088063,0x24588656,0xafdb07c5}},	//   _nuai, _vadá, _мать_, _støy, 
   {{0x764409ec,0x644501cb,0xf1b980d7,0x7ddf00f8}},	//   _siiy, _nihi, doše_, _mësu, 
   {{0x44446e01,0xe61a0c1f,0x61fd21b8,0xdb1a82fd}},	//   _ri_, йдо_, _omsl, _botõ, 
   {{0x644d1b0d,0x20013007,0x4421157e,0xd1b8a6f1}},	//   _buai, hihi_, _akh_, _وانا_, 
   {{0x44440206,0x644d006b,0x64454fbe,0xf1b98183}},	//   _pi_, _cuai, _bihi, goše_, 
   {{0x644d0089,0x69d98039,0x44442f0d,0x225a00bf}},	//   _duai, _howe, _qi_, _ptpk_, 
   {{0x44440088,0x64450499,0xab2a549f,0x61e46e02}},	//   _vi_, _dihi, сова_, tkil, 
   {{0x44440246,0x644d003c,0xad9b0013,0x29dc01e0}},	//   _wi_, _fuai, riúc, _rías_, 
   {{0x61e46e03,0x98a30775,0x7a259355,0x64456e04}},	// [6460] rkil, ните, góti, _fihi, 
   {{0x644504c0,0x29dc03b9,0xaabd8f8a,0x657b8191}},	//   _gihi, _pías_, ्माक, _aduh, 
   {{0xf1bf6e05,0x200f2907,0xba761866,0x998da492}},	//   _phát_, égia_, _عادت, zmeš_, 
   {{0x29dc060e,0x69d980a1,0x2cbfa39f,0x645b8097}},	//   _vías_, _nowe, _brud_, _btui, 
   {{0x649aee06,0x64450a39,0x200121c1,0x25a000db}},	//   стер_, _yihi, bihi_, _mbil_, 
   {{0x386005b5,0x9f5e80f8,0xa5338deb,0x29dc0685}},	//   mpir_, ritë_, хніч, _tías_, 
   {{0x6fc901ff,0x69d9ea4c,0x46a30c1f,0xa3cd009b}},	//   रारं, _bowe, _парв, ळात_, 
   {{0x9f5eee07,0x3a2200f6,0x69d9ee08,0x2fc7c6e2}},	//   mité_, _jkkp_, _cowe, _anng_, 
   {{0x9f5eee09,0x3cfc1989,0x764e0128,0x69d9ee0a}},	//   lité_, _लेले_, _huby, _dowe, 
   {{0xb4d88baf,0x6602ee0b,0x656d6e0c,0x644d0c94}},	//   ाही_, liok, _seah, _ruai, 
   {{0x473489ba,0xdefa8ceb,0x644d0336,0x661d6e0d}},	//   ьнос, сып_, _suai, tosk, 
   {{0x69d98a3e,0x7bda8010,0x63aa807f,0x973c88dc}},	//   _gowe, _hotu, lefn, lećk, 
   {{0xd7e68d6b,0x7bdaee0e,0x644d0077,0x44210108}},	//   _ніко, _kotu, _quai, _pkh_, 
   {{0x493b8c2d,0x764e0246,0x69d98a44,0x63aa807f}},	//   _הגדו, _ouby, _zowe, nefn, 
   {{0x7bdaa6dc,0x628aee0f,0x201eee10,0x661d252e}},	//   _motu, nufo, moti_, posk, 
   {{0x644d0d02,0x201ee25f,0xf8bf55f8,0x82341fbc}},	//   _tuai, loti_, _pré_, فرقا, 
   {{0x64450770,0x6602c622,0xdd93004a,0x798d01b0}},	// [6470] _tihi, diok, _жақы, rgaw, 
   {{0x44270013,0x7bdaee11,0x201eee12,0x9f47826b}},	//   _ón_, _notu, noti_, _plné_, 
   {{0x200107fa,0x645bebdc,0x0ef9001b,0xd6db0086}},	//   rihi_, _stui, ्पेस_, щта_, 
   {{0x7bc8b070,0x764e6e13,0x20016204,0x2ca982fd}},	//   _andu, _duby, sihi_, çado_, 
   {{0xee38836a,0x3e4c800d,0x69d9ee14,0x7bdaee15}},	//   їні_, _děti_, _rowe, _botu, 
   {{0x69d9c632,0x0fe780b2,0xfaa5804c,0x7a050162}},	//   _sowe, _পদ্ধ, дако, rėtu, 
   {{0x9f5eee16,0x69d9bcb9,0x201eacbb,0x752800a1}},	//   cité_, _powe, doti_, ędzi, 
   {{0x24808024,0xceb20115,0x60c4ee17,0x200c82f4}},	//   šima_, _ביל_, _šima, endi_, 
   {{0xf8a9803d,0x69d9ae28,0x6b9c0324,0xdb03b9bc}},	//   تگاه_, _vowe, yfrg, mení, 
   {{0xdb03a96a,0x201eee18,0x69d982b9,0xd709819b}},	//   lení, goti_, _wowe, жное_, 
   {{0x3a294cf9,0xe7f50787,0xff560309,0x69d9ac62}},	//   klap_, _इतना_, ובתך_, _towe, 
   {{0xf3e90c2d,0x2d8fc34a,0x200cbd72,0x7bdaee19}},	//   _דף_, ngge_, andi_, _zotu, 
   {{0x7bda82b9,0x6d44bd58,0xee3712f6,0x5184b6e5}},	//   _yotu, žiav, ьню_, _чуха, 
   {{0x33d53c0c,0x67d4c35d,0xf77180a7,0xfaa65dd5}},	//   ніст, _почу, _شات_, маго, 
   {{0x8c431647,0x320d8e9d,0xef1f808a,0x9f5e8429}},	//   тере, oney_, şüb_, xité_, 
   {{0x9f5e83e9,0x3d193bde,0x764e01d7,0xad9b00d8}},	//   vité_, _युके_, _ruby, liún, 
   {{0xd378803a,0x765c6e1a,0xd7c90365,0x6e24029a}},	// [6480] _hoće_, _stry, रांच, _ikib, 
   {{0xdfa600fe,0xdee64d86,0x66e66e1b,0x9f5ebae8}},	//   بحري, мози, моза, tité_, 
   {{0x86c60013,0x3860055a,0x644f8149,0x4e02005f}},	//   بيان, spir_, _écij, _लगाई_, 
   {{0x9f5e83e9,0x452a8775,0x7bdad4ed,0xad9b00d8}},	//   rité_, ожен_, _sotu, hiún, 
   {{0x3ead003b,0xa3b2108a,0x68ed80a1,0xb4d893d2}},	//   _ćete_, _ऐसा_, _żadn, ाहे_, 
   {{0xd25a80cb,0x2d8f8495,0x6602ee1c,0x320db3e7}},	//   оци_, agge_, siok, eney_, 
   {{0x160e2c6c,0x7bdaa631,0x765c6e1d,0x201eb657}},	//   ाचार_, _votu, _utry, voti_, 
   {{0x628a80bf,0x2d958f49,0x629898f8,0x80b50034}},	//   rufo, _прус, rtvo, _उनमे, 
   {{0x629884c2,0x7bda8b99,0x68e40896,0x628a8265}},	//   stvo, _totu, nyid, sufo, 
   {{0x6e2405b5,0x7bc8e0fe,0xa5c7011e,0x973c80d7}},	//   _akib, _undu, _opóñ, leći, 
   {{0xd8488028,0x3c240172,0x68e44c93,0x3a290009}},	//   _mọi_, hövs_, hyid, ylap_, 
   {{0x6e3622a1,0x6d448116,0x7c2aa129,0x23660269}},	//   _chyb, žiau, llfr, _đoja_, 
   {{0x201e83b5,0xdb01826b,0x6448ee1e,0xdb0e6e1f}},	//   poti_, _malý, _kidi, ndbæ, 
   {{0xdf0a814f,0x6e240ca7,0x64488401,0xd7c880d8}},	//   _мэйл_, _ekib, _jidi, _روعه_, 
   {{0x6448ee20,0x60c2ba7d,0xf1b9808d,0x2d8f837c}},	//   _midi, _hrom, loša_, ygge_, 
   {{0x60c287ff,0x1de3000c,0x973c805d,0x8cc60c2e}},	//   _krom, _पवित, jeći, ामखो, 
   {{0x973c803b,0x60f92353,0x7a138123,0x3cb40a54}},	// [6490] deći, чная_, năta, _айыр, 
   {{0x3a296e21,0x644880de,0x2486c464,0x5fc90d64}},	//   slap_, _nidi, drom_, राइल, 
   {{0x60c28027,0x9f4c8149,0xb17b6e22,0xf41485a2}},	//   _lrom, lidó_, _blåt, িতার_, 
   {{0x64489cee,0x60c29651,0x6830010d,0x7bde81c2}},	//   _aidi, _orom, räda, öpun, 
   {{0x6448859e,0xb4e981d4,0xd469d9b5,0x6d4d013b}},	//   _bidi, मने_, чиле_, _mgaa, 
   {{0x69dd6e23,0xdb038170,0xc7c403ad,0x69a181d2}},	//   _hose, sení, _исси, क्नी, 
   {{0x64489df4,0x6d4d0399,0xd8488028,0x387e01a8}},	//   _didi, _ogaa, _gọi_, _ātri_, 
   {{0x60c2c1eb,0xc7b8829f,0x6d4d6e24,0xfe4380dd}},	//   _brom, vođa_, _ngaa, _شکای, 
   {{0x69dd4418,0x7a25812b,0x6448ee25,0xa5bb00fe}},	//   _mose, dótt, _fidi, clói, 
   {{0x60c2ee26,0x6448ee27,0x6d4d012c,0x6e246e28}},	//   _drom, _gidi, _agaa, _skib, 
   {{0x66e58014,0xd62a2484,0xad9b00fe,0x60c2d063}},	//   хона, зоне_, riún, _erom, 
   {{0x69dd4bc9,0xad9b0013,0x7c2502d7,0xd3788a5a}},	//   _nose, siún, _akhr, _voće_, 
   {{0x764980bf,0xe8eed45a,0x8cc29239,0x3a200128}},	//   _miey, _сл_, लियो, voip_, 
   {{0x973c8284,0xe51082f4,0x6448ac66,0x764980bf}},	//   zeći, ़पति_, _xidi, _liey, 
   {{0x2005ee29,0xf1d38561,0xf1bf010b,0x161f892c}},	//   mili_, थापन, _pháp_, यकार_, 
   {{0xf2d2815c,0x61e9ee2a,0x69dd3b08,0x3ebe007f}},	//   נען_, nkel, _cose, _átti_, 
   {{0x69dd328c,0xa84a1ae3,0x045700fe,0xb4e9854d}},	// [64a0] _dose, سلام_, _كلية_, मनो_, 
   {{0x660603ed,0x5fb783ff,0xb17b009a,0x61ef0149}},	//   likk, _असफल, _blås, _elcl, 
   {{0x69cbc803,0x61e9b131,0x69dd6e2b,0xb40113c9}},	//   _onge, kkel, _fose, _түрд, 
   {{0x660629d2,0x63ae6e2c,0x628e6925,0x7ae1354a}},	//   nikk, lebn, mubo, älte, 
   {{0x628e6e2d,0x7bde6e2e,0x6448ee2f,0x973c8131}},	//   lubo, _kopu, _pidi, reći, 
   {{0x69cbc882,0x031f0bc3,0x2005ee30,0x2480ee31}},	//   _ange, _मुँह_, jili_, šimo_, 
   {{0x64488b9f,0x628e1840,0x69cb82fa,0x6606250a}},	//   _vidi, nubo, _bnge, kikk, 
   {{0xe6439e98,0x69dd54e6,0x7bde0008,0x629c6e32}},	//   _бесп, _xose, _lopu, itro, 
   {{0x8c958163,0x644888b4,0x6c8688f7,0xdb01833b}},	//   _архі, _tidi, _سلام, _baló, 
   {{0x69cbee33,0x200587fa,0x6e22e57b,0x301393c9}},	//   _enge, gili_, loob, лдыр, 
   {{0x211a9692,0x031f000f,0x66060559,0x629c008d}},	//   _کتاب_, _मुंह_, fikk, jtro, 
   {{0x61e98b6e,0x629c6e34,0x660623b6,0xc3338309}},	//   ckel, dtro, gikk, _עוף_, 
   {{0x2005ee35,0x37e68af4,0x7a25807f,0xafe6ad85}},	//   bili_, _подг, rótt, _подл, 
   {{0x69dd6e36,0xb05b6e37,0x63ae02ae,0x6e22a94c}},	//   _sose, _brän, gebn, hoob, 
   {{0x63baee38,0xdbc78079,0x09c500b2,0xdb1a8149}},	//   _matn, _töös, _একবা, _antú, 
   {{0xf1a681ff,0x69dd6e39,0x3cfc0073,0xb05b16c1}},	//   _कॉमन, _qose, _लेके_, _drän, 
   {{0x6e228399,0x764980bf,0xe5b3004a,0x9f5e816f}},	// [64b0] doob, _riey, _айқы, hití_, 
   {{0xa0c400fe,0x7c253cb1,0x6fb83e94,0xf770012a}},	//   ديكو, _ukhr, нгур_, مام_, 
   {{0x44230025,0x63a9003a,0x57a46079,0xb05b0172}},	//   moj_, đend, ышта, _grän, 
   {{0x7bde02d9,0xaf3400d8,0x7529817c,0x127a03f3}},	//   _zopu, اركت, _pyez, _קארע, 
   {{0x44259fe1,0x973c8934,0xb4bd9855,0x672a807f}},	//   _pkl_, meću, ेमे_, _lyfj, 
   {{0x4423003b,0x03a593c8,0xed158068,0x63bac846}},	//   noj_, тико, _یہاں_, _catn, 
   {{0x61e9ee3a,0x9f34005a,0xb5a78241,0xdea4003d}},	//   tkel, _бері, _прай, _میلی, 
   {{0x2005ee3b,0x44236e3c,0xdb01833b,0x63ae1239}},	//   wili_, hoj_, _saló, zebn, 
   {{0x4423003b,0x61e9a40a,0x34958188,0x6d4480e9}},	//   koj_, rkel, _шаар, žiar, 
   {{0x4423003b,0x61e99d28,0x63ba81fb,0x66060387}},	//   joj_, skel, _gatn, wikk, 
   {{0x2005ee3d,0x66060578,0xdb01eceb,0x63ae027b}},	//   rili_, tikk, _való, vebn, 
   {{0x69cba49b,0x3ddf8a44,0x7a13802d,0x63ba80f6}},	//   _unge, _jouw_, măto, _zatn, 
   {{0x66062e44,0xf41f1cec,0x63ae001b,0x7a138123}},	//   rikk, rrän_, tebn, lăto, 
   {{0x629c1429,0x66066e3e,0x628e0473,0x3ddf8a91}},	//   ttro, sikk, tubo, _louw_, 
   {{0xab272a91,0x23271d51,0xcdc4005a,0x3dcd8bd4}},	//   вора_, вори_, _байқ, _onew_, 
   {{0x629c1890,0x212b000d,0x628e0191,0x7bde02b9}},	//   rtro, _bych_, rubo, _wopu, 
   {{0x442313ea,0x66046e3f,0x7bde3616,0x25bd8324}},	// [64c0] boj_, _imik, _topu, ddwl_, 
   {{0xb05b08b4,0x98a31aa0,0x629c6e40,0xdb1c016c}},	//   _trän, рифе, ptro, ndrë, 
   {{0x224b08b4,0x63ba829f,0xc815036a,0x6e228079}},	//   _fick_, _ratn, уєть, toob, 
   {{0x224b08b4,0x63ba868b,0x7c2e2129,0x98b181d2}},	//   _gick_, _satn, llbr, íběh_, 
   {{0x63babf71,0x6fc9036c,0x2b060787,0x224002f4}},	//   _patn, राखं, _हेतु_, mmik_, 
   {{0x3a268867,0x8aa6899f,0x63ba8103,0x22406e41}},	//   _skop_, врид, _qatn, lmik_, 
   {{0xfba41108,0x1958804a,0x63baa75b,0x7a138123}},	//   ख्यम, найы_, _vatn, găto, 
   {{0xbbdf0bc4,0xa9348e71,0x44230913,0xd848812f}},	//   _नक्क, лейш, zoj_, _lọt_, 
   {{0xdb1a80f8,0xdca680b0,0x63ba8199,0x5edf85a2}},	//   _katë, _јази, _tatn, _ফেলে, 
   {{0x6604183a,0x1da511a6,0xef1f82d2,0x9ed883b8}},	//   _amik, ग्नत, ğün_, емот_, 
   {{0x7a13802d,0x2ca900bf,0xef1f838e,0x7a25811e}},	//   căto, _spad_, şün_, rótr, 
   {{0x6f030077,0x3a268265,0x2489ee42,0x7e7a9569}},	//   únci, _ukop_, šame_, rstp, 
   {{0x5c07009f,0x6fb680d8,0xf8b6810e,0xdb070217}},	//   вява, _لمشا, _अनिय, rejí, 
   {{0x5694818d,0xdb1a80f8,0x443a02d2,0xdb07001b}},	//   _бакт, _natë, _chp_, sejí, 
   {{0x44236e43,0x9f5eaca5,0xaad28bf5,0x973c8533}},	//   roj_, mità_, थमिक, teću, 
   {{0x9f5e89f1,0xed598025,0x66160210,0x442300f8}},	//   lità_, _kaže_, _gjyk, soj_, 
   {{0x973c829f,0x44235aec,0x31696e44,0xa05402c3}},	// [64d0] reću, poj_, rbaz_, ивті, 
   {{0x9f5e81c3,0x224b1efa,0x973c85c8,0x25ff093e}},	//   nità_, _wick_, seću, शोरी_, 
   {{0xdb038188,0xdb1a816c,0x212b043a,0xf7703ac9}},	//   menç, _datë, _wych_, زال_, 
   {{0x212b0e4a,0xed58836a,0xdb03c181,0x7c3a96bf}},	//   _tych_, вої_, lenç, _ahtr, 
   {{0xdca59f1b,0x69cf0a58,0x0d84909a,0xb05b0617}},	//   уали, _ince, рлін, _kräm, 
   {{0x59d100c9,0x0c248994,0x7a138166,0x3209013b}},	//   हावर, амін, tăto, liay_, 
   {{0x36d46e45,0x9f5eaca5,0xa2c080a1,0xaed4004c}},	//   _корр, dità_, विष्, _корш, 
   {{0x61ed5f8b,0xd3788ee2,0xdb1aee46,0x7c23d7f5}},	//   nkal, _voća_, _matè, sonr, 
   {{0x6e3ba369,0x7a138123,0x3775ab17,0x61ed6e47}},	//   _ihub, săto, лынс, ikal, 
   {{0x660400ca,0xa2c083f2,0xa7b58198,0x9f5e8036}},	//   _smik, विश्, усиј, gità_, 
   {{0x764d594e,0xb99580fe,0x61ed6e48,0x6e3b8129}},	//   _biay, _ملاب, kkal, _khub, 
   {{0x765500a1,0x2459801c,0x3835805a,0x61ed12fd}},	//   _muzy, _kèm_, _өнер, jkal, 
   {{0xe0cecc45,0x764d0421,0xc7a58cc5,0x61ed239f}},	//   _ув_, _diay, _билк, dkal, 
   {{0x9f5e8574,0x245987df,0x2d9e01d2,0xdb1a844e}},	//   cità_, _mèm_, řte_, _batè, 
   {{0x6579837f,0xf8bf0019,0xdb1a8a1c,0x3eb981a8}},	//   kawh, _szép_, _catè, āsts_, 
   {{0x61ed10dc,0x764d5577,0x66046e49,0x69db816f}},	//   gkal, _giay, _umik, njue, 
   {{0x68e9914f,0xb05b00f9,0x07a66e4a,0xd175004a}},	// [64e0] nyed, _främ, лаан, рысы, 
   {{0xb8dc3af6,0xdb038077,0x67f2007f,0x6e3b829a}},	//   _आन_, cenç, _bæja, _ahub, 
   {{0xa2e6005a,0x7d1b81e0,0xbd8a80d8,0xdb1a8927}},	//   _сонд, _axus, فنان_, _gatè, 
   {{0x7c3a8210,0x61ed068b,0x64560cc2,0xed5accd6}},	//   _shtr, ckal, _kuyi, ход_, 
   {{0x5c06909a,0xa3a900da,0x6e3b8c8c,0x63be0063}},	//   ляка, _गॉड_, _dhub, _kapn, 
   {{0x63a48265,0xdb1aee4b,0x69a18379,0xccc58dbe}},	//   đino, _haté, क्सी, шғул_, 
   {{0xe73719d4,0x9f5eadb6,0x60c42a7e,0xda4ac65c}},	//   _бер_, vità_, lvim, нчил_, 
   {{0x24800025,0x6e3ba4b4,0xbc7680df,0x24598401}},	//   _ovim_, _ghub, _مهرب, _fèm_, 
   {{0xdb1aee4c,0x9f5e9c65,0x26c7ee4d,0x463b80c6}},	//   _maté, tità_, _arno_, _טעלע, 
   {{0x5276a4cb,0x26c7801b,0x09e10d6d,0xed5984c2}},	//   _буду, _brno_, _नव्य, _važe_, 
   {{0x9f5eaeff,0x25fb8503,0x26c7803a,0x29dc0dd4}},	//   rità_, लोकी_, _crno_, _díaz_, 
   {{0x64566e4e,0x9f5e8086,0xdb0a83b8,0xa5bb0432}},	//   _buyi, sità_, nefí, coól, 
   {{0xdb038077,0xcd072532,0x55072867,0xae0401cf}},	//   tenç, учни, учна, शोधन_, 
   {{0x6c54272c,0x61e28073,0xab9504c7,0xdb1a8fa2}},	//   скру, _hool, јављ, _patè, 
   {{0xc4c4ee4f,0xdb03d2ea,0x61ed16b1,0xdb1a80e9}},	//   _کے_, renç, tkal, _baté, 
   {{0x673884b1,0xdb1a83e9,0xdb0383b8,0x545545ac}},	//   _izvj, _caté, senç, _квит, 
   {{0xb60681f7,0x9f4a055a,0x6e3be44e,0xcfb785a2}},	// [64f0] _mašć, _albà_, _rhub, জারন, 
   {{0x61ed6e50,0x61e2b693,0x6e3bee51,0xad9b00d8}},	//   skal, _lool, _shub, diúi, 
   {{0x65798347,0x1dc680a1,0x60c40116,0x5d558188}},	//   tawh, _रोहत, avim, акет, 
   {{0x63be026b,0x61e2b35e,0x777a963b,0x70951030}},	//   _zapn, _nool, hatx, _камф, 
   {{0x6aba8012,0x6579ee52,0xad9b00fe,0x66f3808a}},	//   _astf, rawh, giúi, rəkə, 
   {{0xdd94805a,0x8c459e71,0x3206ee53,0x6265ca2a}},	//   _қауы, шеле, _amoy_, авка, 
   {{0x69c080fa,0x6e3bb2d3,0x09f59e9a,0x25a90170}},	//   fdme, _thub, ичия, _obal_, 
   {{0x11e5a8cd,0x09e587ae,0x245986e0,0x61e2ca28}},	//   ржим, роин, _tèm_, _cool, 
   {{0x61e2b641,0xad9b00d8,0x2054862d,0x660bee54}},	//   _dool, ciúi, йтэр, migk, 
   {{0x25a900e5,0xdb03a9d2,0x59d3801b,0x660b9956}},	//   _abal_, tenä, थाहर, ligk, 
   {{0x24800025,0x02d98a0e,0x3ea5855d,0xdb1a81b2}},	//   _svim_, _جواب_, шинг, _hatî, 
   {{0x61e29858,0x660bb7df,0x78b9806c,0x6cc64536}},	//   _gool, nigk, _tswv, айма, 
   {{0x44278a2f,0x7ae101ed,0x64560103,0xf8a982f4}},	//   oon_, ältn, _quyi, _कहिय, 
   {{0x4427ee55,0xdb1a9355,0x1ef980fe,0x69a18b30}},	//   non_, _saté, _لعبة_, क्री, 
   {{0xab2a4f44,0x232a0b29,0xdb01801b,0x6443ee56}},	//   това_, тови_, _oblí, imni, 
   {{0x4427ee57,0x60c40025,0x24809c31,0xdb1e00f8}},	//   hon_, tvim, šimi_, _hapë, 
   {{0xa8063a2c,0xdfd200a7,0x422300f0,0x975610f3}},	// [6500] азал, يير_, ідув, атељ, 
   {{0x4427d373,0x644380a1,0x387f80bf,0x60c46e58}},	//   jon_, jmni, isur_, rvim, 
   {{0x25bfb73f,0xdfcf0c85,0xa9a63cf4,0xf99f044e}},	//   _baul_, ظيم_, _кинд, _imèn_, 
   {{0x6da6d02f,0xe5a6c208,0xad9b00fe,0x387fd3ef}},	//   рида, риди, tiúi, ksur_, 
   {{0xa3cb00da,0x649a93c9,0xf384b1ff,0x6281ee59}},	//   _रोड_, ттер_, йғам, _avlo, 
   {{0x4427a0e3,0x61e29998,0xad9b00d8,0xdb1a81b2}},	//   gon_, _sool, riúi, _datî, 
   {{0x66e609ba,0x81b900cf,0xad9b00fe,0x660bee5a}},	//   _това, চার_, siúi, bigk, 
   {{0x25bfa98e,0x200780bf,0x24899dd7,0xa8a68f95}},	//   _gaul_, _amni_, šama_, арок, 
   {{0x4427d36d,0xdfd08013,0x25a90097,0xf1bf001c}},	//   bon_, كية_, _rbal_, _cháy_, 
   {{0x200780bf,0x4427a9d1,0x57f4a4a7,0x42ea8dbe}},	//   _cmni_, con_, спот, _имзо_, 
   {{0xdefa84a0,0x8f7b0115,0x201980a6,0x61e2dd17}},	//   тып_, כניק, ésia_, _tool, 
   {{0x98a68fee,0x10a68175,0xa88a8a48,0x28c90f8a}},	//   _виде, _видн, _айда_, रिमि, 
   {{0x442ce055,0x443eca74,0x69fb83f3,0xc618014f}},	//   _kkd_, _kht_, _בלאק, роях_, 
   {{0x998900a1,0x26fc00b2,0x3869024a,0x442c80ca}},	//   znań_, _এখনো_, vpar_, _jkd_, 
   {{0x7ac4140f,0x200cee5b,0xf2c40b1b,0xf8b680c9}},	//   осте, midi_, остн, _अनुप, 
   {{0x200cee5c,0x4427b6b8,0x33f4010d,0x443eee5d}},	//   lidi_, zon_, _växa_, _lht_, 
   {{0x4427c683,0x657d3b48,0x6e2d00bb,0x80d100da}},	// [6510] yon_, mash, _ikab, समें, 
   {{0x657d0004,0x4427de6c,0xb76733a0,0x28c902f4}},	//   lash, xon_, ртай, रिबि, 
   {{0x63b50bfc,0x660b82ae,0x656f026b,0xa3d08079}},	//   mezn, tigk, obch, षाई_, 
   {{0x63b516ee,0x4427ee5e,0x59a6807a,0x200c822d}},	//   lezn, won_, _कॉलर, hidi_, 
   {{0xd49b89eb,0x443e80d4,0x442ca6ba,0xfd109351}},	//   тре_, _bht_, _bkd_, وجه_, 
   {{0x657d32b6,0x660b81ed,0x200c89ec,0xdd118199}},	//   hash, sigk, jidi_, _iżża, 
   {{0x442780f6,0x68ed5c35,0x657d6510,0x443e839d}},	//   ron_, lyad, kash, _dht_, 
   {{0x4427ee5f,0xdb1aee60,0x657d00f8,0x4095a3ce}},	//   son_, _antó, jash, брот, 
   {{0x68ed6e61,0x657d686f,0x66098010,0x4427b2d9}},	//   nyad, dash, _imek, pon_, 
   {{0x31790068,0x753b803a,0x6e2d125a,0x9f43024a}},	//   _lesz_, _izuz, _akab, _rojê_, 
   {{0x657d059d,0x387fee62,0x7bc1ee63,0x3866bcee}},	//   fash, ssur_, _ialu, _etor_, 
   {{0x7bc1deb8,0x7c3e0210,0xdb1a84e0,0x657d32b6}},	//   _halu, _shpr, _entó, gash, 
   {{0x7bc1ee64,0x661b8358,0x200cee65,0x61fb8bbf}},	//   _kalu, _mjuk, bidi_, mhul, 
   {{0x200c8b98,0xe3630847,0xe7088068,0x2d991185}},	//   cidi_, зкри, اتین_, agse_, 
   {{0x6e95a836,0x657d2ba0,0x7bc1b86a,0x2ba98365}},	//   _العا, bash, _malu, च्या, 
   {{0x80c4007a,0x7bc1ee66,0x661beae8,0x628e010d}},	//   रिले, _lalu, _njuk, rrbo, 
   {{0x63b5007e,0x614356b3,0x7a138123,0x81cc80b2}},	// [6520] bezn, зета, găti, _রকম_, 
   {{0x7bc1c75d,0x66098010,0x99470123,0xdb1c378b}},	//   _nalu, _amek, спуб_, ldrí, 
   {{0x442a6e67,0x61fb837a,0x5b5700c6,0xd3789568}},	//   mob_, khul, _לייב_, _reć_, 
   {{0xdb1c122b,0x200c8010,0xd7190492,0x68ed6e68}},	//   ndrí, zidi_, _दशरथ_, byad, 
   {{0x7bc1b7a8,0x61fbecb6,0x68ed1c86,0x6281001b}},	//   _balu, dhul, cyad, álov, 
   {{0x7bc1ca19,0x29000010,0x442a03ad,0x6609ee69}},	//   _calu, mzia_, nob_, _emek, 
   {{0xd378803b,0x38668088,0x200c8574,0x657d00bb}},	//   _već_, _stor_, vidi_, yash, 
   {{0xada3c220,0x442a01ea,0x61fbee6a,0x63b51716}},	//   _насл, hob_, ghul, zezn, 
   {{0x29006e6b,0x78a401e9,0x442c8269,0x7bc1ee6c}},	//   nzia_, ntiv, _tkd_, _falu, 
   {{0x7bc1b8a8,0x6e2d0142,0x657d0010,0x442a447b}},	//   _galu, _skab, wash, job_, 
   {{0x657d0b80,0x5f38836a,0x200cee6d,0x6e4581fb}},	//   tash, рпня_, ridi_, _útbú, 
   {{0x61fbee6e,0x200cbfd3,0x61e600f3,0x60c4861c}},	//   chul, sidi_, _nokl, _šimu, 
   {{0x657d2bb5,0x69c40208,0xd90e8c0b,0x2d996e6f}},	//   rash, ddie, _سید_, rgse_, 
   {{0x63a90025,0xb05b00f9,0x6d561fe4,0x657d6e70}},	//   đeno, _kräv, _egya, sash, 
   {{0x6fd205d9,0xec340d38,0x63b56e71,0xcfa9803d}},	//   साईं, їнсь, rezn, _خانم_, 
   {{0x245d010b,0x6e2d5d18,0x657d08c6,0xf1b980f3}},	//   _tìm_, _ukab, qash, toši_, 
   {{0x660f003e,0x442a6e72,0x7c97006f,0x998900ca}},	// [6530] mick, bob_, _اشعا, glaš_, 
   {{0xa8a41878,0xd5a5009b,0x661b809a,0x1da514ac}},	//   ярск, ग्रज, _sjuk, ग्रत, 
   {{0x76b90bb3,0x68ed0a77,0x41c403f2,0x29004f7a}},	//   рлер_, syad, _लोकस, azia_, 
   {{0x660f0a93,0x7bc1afba,0xd246807b,0x99990116}},	//   nick, _salu, _زن_, _visų_, 
   {{0x78a46e73,0x7bc18795,0xdb18806d,0xd12685b6}},	//   ctiv, _palu, ndvæ, _آم_, 
   {{0xdfdb0574,0x660f495a,0x2489ee74,0x547c03f3}},	//   _съм_, hick, šamo_, נטוו, 
   {{0x7bc1ccef,0x61fbc6d5,0xbb429a91,0x7bc381ed}},	//   _valu, thul, мешк, rdnu, 
   {{0x7bc1ee75,0xa5f89878,0x6609804f,0x6b8889ec}},	//   _walu, _лесу_, _umek, _eddg, 
   {{0x2aa18066,0x442a3922,0x660f026b,0x7bc1ee76}},	//   sób_, yob_, dick, _talu, 
   {{0x61fb92dd,0x6009ba97,0xdb1aee77,0x06859ebc}},	//   shul, рном_, _zatí, огон, 
   {{0xe739b957,0x660f003e,0x623590e9,0x657b933e}},	//   рен_, fick, _дежу, _keuh, 
   {{0x660f003e,0x58d5832a,0x9f4581d2,0xa2bd085a}},	//   gick, _моет, chlý_, शबन्, 
   {{0x442a6e78,0xc0e58c27,0x6283dbcf,0xb05b01ab}},	//   tob_, _фолк, lsno, _kräu, 
   {{0x386dccaa,0xdce98033,0x2b4081d2,0x657bb0d3}},	//   mper_, _oceľ, řice_, _leuh, 
   {{0x60c9ee79,0xcdc60fbe,0x660f2404,0xfbd28309}},	//   lvem, _ҳаққ, bick, ותם_, 
   {{0x78a46e7a,0x6d560068,0x29000124,0x442a6e38}},	//   ttiv, _ugya, tzia_, sob_, 
   {{0x69c46e7b,0x27e78246,0x600a5384,0xe0da1f57}},	// [6540] rdie, _konn_, анам_, шва_, 
   {{0x69c42eab,0x25ad9751,0x290001ac,0xe1f9004c}},	//   sdie, _abel_, rzia_, агӣ_, 
   {{0x91e612e8,0xbcfb5dd3,0xdb1aee7c,0x569300f0}},	//   _доне, ncén, _patí, даєт, 
   {{0x645bee7d,0x6441ee7e,0x5eac00b2,0x386d80bf}},	//   _buui, _ahli, ছিলে, kper_, 
   {{0x6441803c,0x504613b7,0xa3b6800f,0xa01b012b}},	//   _bhli, _мемб, ज़ल_, _kvöl, 
   {{0x660f0802,0x65628593,0x32668482,0x6441ee7f}},	//   zick, scoh, отив, _chli, 
   {{0xfc3f02ba,0xa2bda507,0x2bcb001b,0x64418c94}},	//   ntía_, _वैद्, ायता, _dhli, 
   {{0xd378803b,0xab5c80f3,0x48aa88fe,0x9874d972}},	//   _moći_, _daļa, атом_, плиц, 
   {{0x27e7bca9,0xb7bc8029,0x660f252e,0x41a6a347}},	//   _bonn_, loģi, vick, क्षस, 
   {{0xc6a698e1,0x274a869a,0xb4d69379,0x765c6351}},	//   орми, ично_, िमी_, _kury, 
   {{0x660f0a93,0xd3788025,0x1f5b0115,0x27e7bf1c}},	//   tick, _noći_, ידיא, _donn_, 
   {{0xf60b0692,0x27e780db,0x765c00bb,0x3dc6ee80}},	//   рхой_, _eonn_, _mury, ndow_, 
   {{0x660f0a93,0xf8ad807b,0x27e7bf1c,0x2ca6ee81}},	//   rick, _یکی_, _fonn_, ntod_, 
   {{0x660f003e,0x3dc4822a,0x63b8ee82,0x79809682}},	//   sick, _lamw_, nevn, lamw, 
   {{0xc1ee823b,0x3d118066,0x660f026b,0x320b6e83}},	//   _जवाब_, _देने_, pick, ахан_, 
   {{0xd378803b,0x79808459,0x2ca68009,0x91fc81a8}},	//   _doći_, namw, ktod_, _stāj, 
   {{0x777c01b2,0xdcfb805d,0x27e78246,0xf8bc80a1}},	// [6550] _berx, _iduć, _yonn_, ्टिय, 
   {{0x63b8ee84,0x7980823c,0x765c029a,0x2cbf8108}},	//   jevn, hamw, _bury, _rsud_, 
   {{0xd6db0510,0xdb150068,0x777c024a,0x79808459}},	//   шта_, kezé, _derx, kamw, 
   {{0xa91d8053,0x6281003b,0x6441c6ed,0x386d81a3}},	//   laže, šlos, _shli, yper_, 
   {{0x7bc53455,0x9f4c80d8,0xdb172d04,0x660d6e85}},	//   _kahu, ghdú_, _baxç, _mmak, 
   {{0x22496e86,0x26ce8065,0x39590a07,0xa91d9943}},	//   lmak_, _orfo_, _hgss_, naže, 
   {{0x7bc53596,0x05878103,0xdb1a8741,0x9f34004a}},	//   _mahu, _муам, _catà, _жері, 
   {{0xe9d991f1,0x40958d2b,0xdb1c3cdf,0x3f8108df}},	//   ски_, прот, ndrá, lahu_, 
   {{0x63a90025,0x6283858f,0xfbcb19d7,0xb05b01ab}},	//   đenj, ssno, ायाम, _träu, 
   {{0x660d01ca,0x7bc55950,0x3f81000e,0xaf05809f}},	//   _amak, _nahu, nahu_, зпол, 
   {{0xdb0aac06,0x386dbea4,0xed5a4624,0xf529025e}},	//   gefä, sper_, йон_, _עץ_, 
   {{0x2d9dc1d4,0xd1318013,0x224900d7,0x386dc7c8}},	//   ngwe_, _كما_, jmak_, pper_, 
   {{0x3f810269,0x7bc5029a,0xf1b98121,0x27e786bc}},	//   kahu_, _bahu, meš_, _tonn_, 
   {{0xdb1a8068,0xa91d8593,0x660d6779,0x33d559ad}},	//   _hatá, ražd, _emak, міст, 
   {{0x7bc53a78,0x34b8a20a,0x0f7a8039,0x6b9c00db}},	//   _dahu, _इन्द, _הרצל, rgrg, 
   {{0x09e31325,0x777c01b2,0xdddcb8b9,0xe57a1938}},	//   носн, _serx, _ovrš, _узи_, 
   {{0x765c44f8,0xfc3f060e,0xa3bda23f,0x777c1877}},	// [6560] _sury, stía_, ेया_, _perx, 
   {{0x2d821186,0xfc3f00fe,0x7bc569ac,0x9ce70019}},	//   lake_, ltín_, _gahu, _روپے_, 
   {{0x4444003b,0x41bd8365,0xf1bd8bc4,0x59bd800c}},	//   _ih_, ्यास, ्यान, ्यार, 
   {{0xfc3f6e87,0x4444192c,0xdb1aa284,0x7bc56e88}},	//   ntín_, _hh_, _natá, _zahu, 
   {{0x63b885e1,0xb4d682f4,0x44444d00,0xf1b9db5d}},	//   tevn, िमे_, _kh_, deš_, 
   {{0x62988ad0,0x2d826e89,0x69c66e8a,0x443803bf}},	//   tuvo, hake_, _hake, nlr_, 
   {{0x44446e8b,0x80c410c5,0x69c6097e,0x2d82040c}},	//   _mh_, रिके, _kake, kake_, 
   {{0xdca6987b,0xdb1e0038,0x4444192c,0xdb1a852f}},	//   _наби, _napí, _lh_, _catá, 
   {{0xfc64807b,0x6b56940d,0x69c60f06,0x2d8216f4}},	//   _آخری, _فضائ, _make, dake_, 
   {{0x6d40834a,0x660d6e8c,0x1dda807a,0xdb03826b}},	//   _izma, _smak, णावत, lený, 
   {{0x49a4805a,0x659530a1,0x7bc50079,0x69c62070}},	//   _жылғ, ману, _rahu, _oake, 
   {{0x4444028b,0xdb1e075d,0xaac298fe,0x50668004}},	//   _ah_, _capí, _वैयक, _етка, 
   {{0x44446e8d,0x7bc502e6,0x764400e5,0x7c2e011e}},	//   _bh_, _pahu, _dhiy, fobr, 
   {{0x44440711,0x7c2e0053,0x41da854d,0x99800116}},	//   _ch_, gobr, भावस, klių_, 
   {{0x44440048,0x69c60d93,0xa91d8284,0x883b8052}},	//   _dh_, _bake, raže, _התגו, 
   {{0x44441884,0x2486ad9e,0x660d538d,0xa7fb06c9}},	//   _eh_, ksom_, _umak, _muñe, 
   {{0x7bc50271,0x3f810a00,0x44443e1f,0xdb03826b}},	// [6570] _tahu, tahu_, _fh_, dený, 
   {{0xd6db0d66,0x3f9e822c,0xa3d40c2e,0xdb1e0407}},	//   йте_, ngtu_, _सोप_, _zapí, 
   {{0xdddc8524,0xb05b2bff,0x6d40b01e,0xe9df001c}},	//   _svrš, _präs, _azma, _chúc_, 
   {{0x661d39fe,0x3f81003e,0xe9df0028,0x645701e0}},	//   nnsk, sahu_, _giúp_, _hixi, 
   {{0x4444640c,0x661d0427,0x62872534,0x64a5ee8e}},	//   _yh_, insk, lsjo, фала, 
   {{0x44446e8f,0x69c60a44,0x2d82176d,0x3d11809b}},	//   _xh_, _zake, zake_, _देणे_, 
   {{0xea000028,0xdb03803e,0xddcd00a1,0xd3788024}},	//   _hoạt_, bený, _miał, _noću_, 
   {{0x645710b2,0xa3d40625,0x7c2e14a6,0xdb03ee90}},	//   _lixi, _सोन_, zobr, menü, 
   {{0x2d8dee91,0x9f4780f8,0xf1b98bfc,0x3a2d8622}},	//   _idee_, _tonë_, reš_, roep_, 
   {{0x2d82022d,0x6287036a,0xdb1e02fd,0xbcfb011e}},	//   wake_, ksjo, _japã, rcél, 
   {{0x4ac180da,0x2d826e92,0x3d118cba,0xdb1e2d16}},	//   _शनिव, take_, _देते_, _papí, 
   {{0x661d072c,0x6457091e,0xa3a98cca,0x518783ad}},	//   gnsk, _aixi, ग्र_, _хужа, 
   {{0x2d825afc,0x69c66e93,0x522a8273,0x6457024a}},	//   rake_, _rake, _ווײַ, _bixi, 
   {{0x69c66e94,0x2d826e95,0x661d01ac,0xfc3f6e96}},	//   _sake, sake_, ansk, stín_, 
   {{0x2d821dd2,0xdb038edf,0x2fc7bb2b,0x9f430507}},	//   pake_, menó, _iang_, _bojí_, 
   {{0x6b83c0cb,0x69c9ee97,0x645f00f8,0x24440172}},	//   hang, ndee, _fuqi, döme_, 
   {{0x78a9b17e,0x6b838412,0x2fc7860b,0x61ebaf5d}},	// [6580] ntev, kang, _kang_, _mogl, 
   {{0x26d1003b,0x69c638d1,0x2fc7ee98,0x6b839663}},	//   _brzo_, _wake, _jang_, jang, 
   {{0x2fc79155,0x78a9c570,0x63bc55b0,0x69d98d55}},	//   _mang_, htev, mern, _onwe, 
   {{0x61eb8022,0xdd8f846d,0x63bc2bfd,0x2fc7844d}},	//   _nogl, لوم_, lern, _lang_, 
   {{0x442ea49d,0x2d800073,0xdb098f6a,0x69c98640}},	//   tof_, _meie_, čnýc, ddee, 
   {{0x2fc7c0ea,0x0a6ab0ce,0x63bc1829,0x2486809a}},	//   _nang_, ории_, nern, rsom_, 
   {{0xe73704a0,0x9f5e8210,0x96630632,0xc7a30c1f}},	//   _жер_, shtë_, _аксе, _ширк, 
   {{0x63a9003a,0x442eee99,0x61eb81a7,0x2fc7ee9a}},	//   đeni, sof_, _cogl, _aang_, 
   {{0x6b83ee9b,0x6d40ee9c,0x63bc0f76,0xdb1a82fd}},	//   bang, _uzma, kern, _antô, 
   {{0x63bc12fb,0x629c6e9d,0x6b838d3d,0x69c9892f}},	//   jern, kuro, cang, adee, 
   {{0x7bdaee9e,0x61ebee9f,0xdb0e00f9,0xa5bb04e0}},	//   _intu, _fogl, nebä, olóx, 
   {{0x7216940d,0xdd21824a,0x61eb8324,0x7bc8a0ef}},	//   _غذائ, nîşa, _gogl, _hadu, 
   {{0x7bc8eea0,0xe9f780f0,0x79840010,0x661d06d1}},	//   _kadu, _інші_, daiw, rnsk, 
   {{0x63bc2b3d,0x7bc88b14,0xf8bc810c,0x2fc7d90f}},	//   gern, _jadu, ्टीप, _gang_, 
   {{0x64576ea1,0x6602c387,0x62a2826b,0x53341b19}},	//   _vixi, khok, _útoč, верт, 
   {{0xa91d8259,0xf1bf0019,0x6b8381c5,0x628700f0}},	//   laža, _akár_, zang, rsjo, 
   {{0x2fc79ecb,0x63bc6ea2,0x628701d0,0x9099009f}},	// [6590] _yang_, bern, ssjo, яват_, 
   {{0x60cd2fb8,0x6d5beea3,0x60c900d4,0xf1d803ff}},	//   rvam, _sgua, _šems, डाउन, 
   {{0xa3e2aa1a,0x20131aa6,0x629c0e31,0x44314460}},	//   धान_, rixi_, curo, moz_, 
   {{0x6b83eea4,0x7bdadf38,0xdb1c024a,0x44316ea5}},	//   wang, _antu, kerê, loz_, 
   {{0x7bc8a170,0x7bda80e5,0xcb699fff,0x61eb87ad}},	//   _badu, _bntu, пале_, _rogl, 
   {{0x61ebc66c,0x7bc88b98,0x22468684,0x44314963}},	//   _sogl, _cadu, _ahok_, noz_, 
   {{0x6b83eea6,0xeab18068,0x6b7c0052,0xe2998c4c}},	//   rang, اعت_, חרונ, чай_, 
   {{0x44310068,0x6602a2d8,0xdb1c0077,0x2fc7eea7}},	//   hoz_, chok, ferê, _sang_, 
   {{0x69c98622,0x61ebc63f,0x2fc7cb55,0x63bc2457}},	//   rdee, _vogl, _pang_, yern, 
   {{0xe3b0840c,0x7bc8eea8,0x44316ea9,0x78a9eeaa}},	//   _نرم_, _gadu, joz_, rtev, 
   {{0x6811801b,0x61ebeeab,0x2ca900f6,0xc95980a7}},	//   vědě, _togl, _aqad_, _فلاش_, 
   {{0x6b81bbe5,0x7bc88025,0x91fc80f3,0xdb1e026b}},	//   _helg, _zadu, _stāv, _napá, 
   {{0x6b818004,0x2fc7eeac,0x5184b6c9,0xed35062d}},	//   _kelg, _tang_, _руха, вэрэ, 
   {{0x2fc7809b,0x629c6cac,0x224d948d,0xe1ff6ead}},	//   _uang_, turo, lmek_, _aló_, 
   {{0x63bc6eae,0x2d800079,0xe73684bc,0x3f8581d2}},	//   rern, _teie_, _пеш_, malu_, 
   {{0x3f85825f,0xe1f981e2,0x63bc6eaf,0x224d8214}},	//   lalu_, nkų_, sern, nmek_, 
   {{0x63ad803b,0xf8c8801c,0x629c6eb0,0xa3cb2931}},	// [65a0] đanj, _xứ_, suro, _रोक_, 
   {{0x3f858259,0xdb018207,0x44310530,0xd9bd86fb}},	//   nalu_, _eclé, coz_, ्युट, 
   {{0x22590559,0x539b0039,0x6602d3f5,0xdb1c0610}},	//   _fisk_, _ציטו, thok, zerê, 
   {{0xf5398038,0x7bc8a726,0x09e301e5,0x9cca9b43}},	//   _byť_, _sadu, _боюн, зыка_, 
   {{0x6b81eeb1,0x7bc8a7a3,0x3f85eeb2,0xc95501e2}},	//   _belg, _padu, kalu_, _атры, 
   {{0x3f8580d7,0xf2c68637,0x6b8183b9,0x66028a99}},	//   jalu_, есин, _celg, shok, 
   {{0xd9bd89ca,0x6b81833b,0x3f85eeb3,0x9f47826b}},	//   ्यूट, _delg, dalu_, _plný_, 
   {{0x7bc88095,0x3d118079,0x44316eb4,0xdb1c6eb5}},	//   _wadu, _देवे_, zoz_, terê, 
   {{0xdfd0830b,0x80bc8365,0xc8c93af6,0xbddb00ef}},	//   لية_, ्टें, रिएट, llèg, 
   {{0x7bda9ecb,0xa2e6ebda,0x201eeeb6,0x7a3e816c}},	//   _untu, _позд, unti_, pëto, 
   {{0xa3cb0f2c,0x44311c76,0xa3df009b,0x290b8d30}},	//   _रोग_, voz_, णास_, úcar_, 
   {{0x63a5035b,0xf8c88106,0x628a83cd,0xb8e685a2}},	//   _schn, _tứ_, msfo, _উপ_, 
   {{0x645aeeb7,0x3f85dbdb,0x44316eb8,0x6f0696d1}},	//   _kiti, balu_, toz_, _bébé, 
   {{0x6d440d99,0x645aa185,0xbcfb6eb9,0xdb1c09b8}},	//   _dzia, _jiti, ncéi, cerë, 
   {{0x645aeeba,0xed598252,0x2fdf0269,0x03d78309}},	//   _miti, _važi_, _đug_, עולם_, 
   {{0xa3b0807a,0x644e614d,0x28b7802a,0x44315da0}},	//   ट्त_, ambi, _अहमि, soz_, 
   {{0x67ff824a,0x2139016c,0x645aeebb,0xb9550086}},	// [65b0] _hêja, _qysh_, _oiti, тващ, 
   {{0x63ad9146,0x6e3d086c,0xdb0e01b2,0xa91d85c3}},	//   đank, llsb, nebû, kažn, 
   {{0xa7fb0530,0x22591e01,0x9f5e8685,0xa91d8998}},	//   _cuña, _tisk_, litó_, jažn, 
   {{0xdd95ec28,0x6b818314,0x2eee0172,0x7afa04f4}},	//   тады, _selg, äffa_, øtte, 
   {{0x69dd14c8,0x645ab87c,0x3d1181cc,0x629881f0}},	//   _inse, _biti, _देशे_, ervo, 
   {{0x74159240,0xdb1c6ebc,0x3fcb80b2,0x645ae61d}},	//   ضوعا, ferè, _লক্ষ, _citi, 
   {{0x645a8c02,0xe9d18013,0x78ad6ebd,0x6b81eebe}},	//   _diti, لغة_, ltav, _velg, 
   {{0x3f85e724,0xe1f98116,0xe4e780f0,0x645a80d8}},	//   walu_, ukų_, _пізн, _eiti, 
   {{0x224ddfee,0x645add2f,0x78ad1b43,0x6b81af7c}},	//   rmek_, _fiti, ntav, _telg, 
   {{0x2455807b,0x3f8326ba,0x645a8347,0xdd93804a}},	//   _شناس, _jeju_, _giti, _шағы, 
   {{0x69dd6ebf,0x248d8b83,0x78ad29cc,0x6d440019}},	//   _onse, _hvem_, htav, _szia, 
   {{0x78ad063b,0x61ef3afb,0x645aeec0,0x26121831}},	//   ktav, _nocl, _ziti, pšom_, 
   {{0x64488008,0x61e9861c,0x61fb8232,0x78ad016c}},	//   _yhdi, mjel, mkul, jtav, 
   {{0x69dd4978,0x61e9eec1,0xd3720158,0x8c46024f}},	//   _anse, ljel, شهر_, теге, 
   {{0x69cb860b,0x3a20039d,0x9f478170,0xa3e28076}},	//   _kage, tnip_, _koní_, धात_, 
   {{0xba231a2c,0x61e9a977,0x3eaa801b,0x61fbeec2}},	//   адск, njel, žití_, nkul, 
   {{0xed598025,0x3eb800e5,0x9f5e81ce,0x59a683f2}},	// [65c0] _kažu_, _sprt_, citó_, क्टर, 
   {{0x69cbd369,0x09cd80cf,0x61e9d620,0xa7fb0530}},	//   _lage, িউটা, hjel, _puña, 
   {{0x0d868c8b,0xa3df0365,0x61fbeec3,0x248d802d}},	//   влен, णार_, kkul, _avem_, 
   {{0x645a8530,0xa2d58bf5,0xc1bd8f2c,0x61ef6ccc}},	//   _siti, भिन्, ्योग, _gocl, 
   {{0x61e98310,0x645aeec4,0xdca39c58,0xe5a38b86}},	//   djel, _piti, иаци, ричи, 
   {{0xdb1c5895,0x628a84fb,0x798280db,0xa7fb011e}},	//   terè, tsfo, _seow, _tuña, 
   {{0xdee32532,0x645aeec5,0x69cbb2fc,0x39409523}},	//   _кори, _viti, _bage, _šis_, 
   {{0x61e9eec6,0xa91d8ba7,0x69cbeec7,0x645ab349}},	//   gjel, gažo, _cage, _witi, 
   {{0x69cbd46e,0x91fc80f3,0x38ab806d,0x673c016c}},	//   _dage, _stās, gør_, _hyrj, 
   {{0x2d849c62,0xdb188e74,0x61fba0f0,0x9f5e8396}},	//   _heme_, leví, akul, vitó_, 
   {{0x25df01aa,0x69cb84fb,0x2d84813b,0x61e9b50d}},	//   गाली_, _fage, _keme_, bjel, 
   {{0xa3cb15ef,0x61e99190,0x69cbeec8,0x60c429fd}},	//   _रोज_, cjel, _gage, kwim, 
   {{0x69c0eec9,0xe8948bb9,0xa3e6810c,0x2d84eeca}},	//   meme, _саль, _बचा_, _meme_, 
   {{0x69c0eecb,0xac242c54,0x20058103,0x69cbeecc}},	//   leme, афск, chli_, _zage, 
   {{0xdeef9588,0xe8e08028,0xdec7804a,0x19950be1}},	//   _ты_, _đội_, _ауыл_, лавя, 
   {{0x78ad025b,0x63ad8025,0xd9e5800f,0x0f578039}},	//   ttav, đani, कायत_, _ביום_, 
   {{0x5692805a,0xc4c48068,0x51846ecd,0x3f8300db}},	// [65d0] _сақт, _بے_, руса, _peju_, 
   {{0xb8cb010c,0xcbbd80b2,0x673c275b,0x7649eece}},	//   _गम_, _ইচ্ছ, _byrj, _shey, 
   {{0xcf938273,0xa3d69306,0xf77005b6,0x7c350a5b}},	//   שטע_, ियन_, تاق_, mozr, 
   {{0x69dd035b,0xa3b08e5e,0x69c0860b,0x3a2682fa}},	//   _unse, ट्स_, jeme, _njop_, 
   {{0x69c0e279,0x58840e71,0xa91d826b,0x6aba80db}},	//   deme, _выса, važo, _aptf, 
   {{0x69cbeecf,0xdb056ed0,0x6466024a,0xd2a9864e}},	//   _sage, _aché, _êriş, екке_, 
   {{0xdb1c6ed1,0x69cb991d,0x3946811e,0x61e9eed2}},	//   teré, _page, _azos_, tjel, 
   {{0x69c096af,0xf1da807a,0xb05b0172,0x683d8741}},	//   geme, भागन, _osäk, mèdi, 
   {{0x20559e6a,0x61e9eed3,0x28c90b30,0x69cbea86}},	//   лтор, rjel, रिटि, _vage, 
   {{0x61fbeed4,0xdb052f63,0xa7fb5269,0x248980f3}},	//   skul, _tchè, _muño, šams_, 
   {{0x69cbeed5,0x61e99287,0x69c0eed6,0x7c350033}},	//   _tage, pjel, beme, dozr, 
   {{0x69c0c4e5,0x8afa83dd,0x20058103,0xcf4982d2}},	//   ceme, _אלעז, shli_, _ışık_, 
   {{0x81cc0a87,0xdb1c02a5,0xa7fb0149,0xa3df0c74}},	//   লাম_, gerî, _nuño, णां_, 
   {{0x409280fe,0x3a3f932b,0x7bce0217,0xd91a9176}},	//   _الور, llup_, udbu, _אונל, 
   {{0xab2742e9,0x99870183,0x41b6069c,0x3ea102f4}},	//   гора_, _šiša_, лсат, juht_, 
   {{0x316deed7,0xdb1c0093,0x2d9202d9,0xa3d40587}},	//   ncez_, berî, _udye_, _सोर_, 
   {{0xc0e35c26,0x6604022d,0xa3d6825d,0x6e22af0b}},	// [65e0] ботк, _ilik, ियम_, vnob, 
   {{0x69c0eed8,0x2d84eed9,0x3a396eda,0xdee61975}},	//   zeme, _seme_, _eksp_, лози, 
   {{0x69c0b25b,0x645e013b,0x81cc05a2,0xdb15016f}},	//   yeme, _iipi, লাব_, pezá, 
   {{0x69c08188,0xc9760275,0x0caa8675,0x94aab707}},	//   xeme, _حادث, етки_, етка_, 
   {{0x645e022d,0x22406edb,0x628e03ee,0x69c0caaa}},	//   _kipi, mlik_, lsbo, veme, 
   {{0x224009d6,0xa91d80d7,0xdb055ddb,0x443a0259}},	//   llik_, gažm, _sché, _jkp_, 
   {{0x66042c88,0xd25a839c,0x69c0ae8b,0x201a02b1}},	//   _olik, нци_, teme, mipi_, 
   {{0x2240389f,0x201a6edc,0x777a81df,0x78a0eedd}},	//   nlik_, lipi_, wbtx, tumv, 
   {{0xe786a4f3,0x224001b0,0xdd8f8a85,0x2df78309}},	//   луно, ilik_, _رول_, _עצמך_, 
   {{0x78a0eede,0x22400103,0x30148229,0x628e2c83}},	//   rumv, hlik_, рдор, ksbo, 
   {{0x10370052,0x22406edf,0x69c0eee0,0xf1bf00e9}},	//   רטים_, klik_, peme, ššie_, 
   {{0x25a6eee1,0xa3b0c2d9,0x443a6ee2,0x628e21d1}},	//   ngol_, ट्र_, _akp_, dsbo, 
   {{0x22406ee3,0x645e2d52,0x25a9055a,0x77648610}},	//   dlik_, _bipi, _vcal_, _şixu, 
   {{0x66046ee4,0x443a03bf,0x22403486,0x6000010d}},	//   _elik, _ckp_, elik_, _sömn, 
   {{0x645e31f5,0x3ffb8273,0x6604219e,0x628e03b7}},	//   _dipi, _אפגע, _flik, gsbo, 
   {{0xdb0aeee5,0x6fa70562,0x22406ee6,0x497502c3}},	//   lefó, _चाहू, glik_, рлас, 
   {{0x48151f16,0x301544e7,0x80df00da,0x2d8b16ce}},	// [65f0] амас, адар, नमें, mace_, 
   {{0x645e6ee7,0x64468162,0x370717c8,0x2d8b3f68}},	//   _gipi, _ūkin, лчев, lace_, 
   {{0xf7700743,0x22406ee8,0xdb0a81ed,0x9f478170}},	//   سال_, blik_, gefü, _koná_, 
   {{0xd4f58ceb,0x8f3783dd,0xe5168587,0x79860f89}},	//   иялы, נטאג_, _देहि_, _gekw, 
   {{0x26d83a0a,0xa2bd938e,0xce940fbe,0x569416b3}},	//   _erro_, _वैज्, _қатъ, _қатт, 
   {{0x69cf28d4,0xb09a0052,0x201a2d0f,0x61ed52e8}},	//   _hace, _בישר, cipi_, ljal, 
   {{0x2d8b000d,0x69cf1b45,0x5fce110f,0x6d9c80e9}},	//   kace_, _kace, _होटल, _sťaž, 
   {{0xe9d99525,0xe516a78a,0x32095577,0xa5bb0065}},	//   тки_, _देवि_, nhay_, lióf, 
   {{0xe3b780b6,0xf3ec805a,0xa805c800,0xade400da}},	//   _бұл_, _ең_, изил, गासन_, 
   {{0x764d5b33,0x66042f5d,0x998d8066,0x22401ab0}},	//   _ahay, _slik, wień_, zlik_, 
   {{0x66040d99,0xf74595df,0xb4de2d24,0xa3e29f59}},	//   _plik, рено, णम्_, धार_, 
   {{0x69cf26a2,0x645e1fe1,0x764d6ee9,0x7bc3eeea}},	//   _nace, _sipi, _chay, lenu, 
   {{0x6e3b8010,0x764d047f,0x79866eeb,0x0446094a}},	//   _mkub, _dhay, _rekw, иемн, 
   {{0x38af0085,0x79862160,0x7bc38079,0x46f580f0}},	//   dür_, _sekw, nenu, _вчит, 
   {{0x6e3bc939,0x2d8b0524,0x68fba371,0x645e0010}},	//   _okub, bace_, lyud, _vipi, 
   {{0x38af42ef,0x69263e20,0x69cf6eec,0x628e0c2b}},	//   für_, амба, _cace, rsbo, 
   {{0xe8f76eed,0x22406eee,0x6564059d,0xdb1c436c}},	// [6600] алт_, rlik_, _igih, merí, 
   {{0xdb1c0422,0x22406eef,0x32090050,0x60048246}},	//   lerí, slik_, ahay_, _kòma, 
   {{0xa3e998e0,0x0566aa0d,0x69cf3367,0x32460f69}},	//   यान_, авен, _face, _венг, 
   {{0x44386ef0,0x61ed4c8b,0x32090401,0xdb1c060e}},	//   lor_, cjal, chay_, nerí, 
   {{0xfbe2800d,0x0cd48d66,0x25a6855a,0x201a6ef1}},	//   पालम, солю, rgol_, pipi_, 
   {{0x2d8b001b,0x7bc3eef2,0x69c40427,0x2c6b8b83}},	//   zace_, genu, leie, _død_, 
   {{0x44208053,0x12e6804a,0x3f9881c2,0x6b8a9d1a}},	//   đi_, рілг, órum_, rafg, 
   {{0x44386ef3,0xdb1c08a3,0x69cf01e0,0xe5a3b112}},	//   hor_, jerí, _xace, _миси, 
   {{0x44386ef4,0xdb1c0ad6,0xed579c02,0x7e60b4e7}},	//   kor_, derí, _вот_, _iimp, 
   {{0xdefaa353,0x61ed4fd9,0x764d6ef5,0x7e60eef6}},	//   вым_, zjal, _shay, _himp, 
   {{0xdb1c1a5a,0x2d8b01d2,0x4fd900c6,0x7e60eef7}},	//   ferí, tace_, אַרד, _kimp, 
   {{0xa5bb5059,0x7e6081bb,0x80a70034,0x7af78341}},	//   cnól, _jimp, टूडे, äxte, 
   {{0x7e60953c,0x614381f5,0x61e2ea21,0x2d8b001b}},	//   _mimp, _деца, _inol, race_, 
   {{0x44386ef8,0x69cf6ef9,0xa3e9810e,0x7c38eefa}},	//   gor_, _sace, याय_, novr, 
   {{0xd8388ecf,0x2d8b6efb,0xa3ae950f,0x6e948013}},	//   moč_, pace_, _कान_, _البا, 
   {{0xdb1c060e,0x3f8c87ff,0x201836cb,0x3f87df0b}},	//   cerí, ladu_, _amri_, _zenu_, 
   {{0xa3d6abe8,0x661d6efc,0xa3e98f7a,0x3f878010}},	// [6610] िया_, misk, याम_, _yenu_, 
   {{0x320910b9,0x6e29ace4,0x38af0a08,0x6e3beefd}},	//   shay_, _sjeb, rür_, _skub, 
   {{0x61e28053,0xe8e08028,0xb5fd8183,0xf1b98252}},	//   _onol, _đời_, _liše, liše_, 
   {{0x661d6efe,0x201800f8,0xd6d827b7,0xb7c600f3}},	//   nisk, _emri_, шту_, _apģē, 
   {{0x3d11964f,0x81d580cf,0x7e60aab2,0xf1b98252}},	//   _देखे_, _সকল_, _dimp, niše_, 
   {{0x5f09854d,0x3f8c829f,0x7c388e02,0x61e281cb}},	//   ानम्_, jadu_, govr, _anol, 
   {{0x56946eff,0xdb1c0e7c,0xa91d8162,0x7642c910}},	//   _март, yerí, maži, bloy, 
   {{0x6e3bd09b,0x008590db,0x290d80b4,0x16349248}},	//   _ukub, блио, tzea_, _деся, 
   {{0x7bc3ba78,0xfc3f1354,0x44386b85,0x03c78008}},	//   penu, ntís_, yor_, _всем, 
   {{0xa3ae8560,0x63ad8025,0x44386f00,0xf1b980d7}},	//   _काय_, đans, xor_, diše_, 
   {{0xdb1c02ba,0x3f878035,0x798d6ccf,0x44f985a2}},	//   terí, _venu_, kaaw, _অধিক_, 
   {{0x661d0c3e,0x6443ef01,0x83fc8024,0x44386f02}},	//   gisk, llni, _viđe, wor_, 
   {{0xa3ae8a81,0x44384fc5,0xa91d9092,0x44278089}},	//   _काम_, tor_, kaži, onn_, 
   {{0x2d9e1d05,0xd9e581aa,0xdd99817c,0xdb1c6f03}},	//   şte_, कावत_, _blňk_, serí, 
   {{0x4427c06e,0x09e61225,0x44386f04,0xdb1c6f05}},	//   inn_, бовн, ror_, derã, 
   {{0xc332804d,0x63bb0025,0x661d1b05,0x89663005}},	//   פון_, đuna, cisk, скаж, 
   {{0x44384e35,0xe0da1747,0xf1b98269,0x69c46f06}},	// [6620] por_, ыва_, ciše_, reie, 
   {{0xa91da792,0x7e690bfc,0x25ad8123,0x69c46f07}},	//   gaži, _čepr, _acel_, seie, 
   {{0x6abe2585,0x3ea58073,0x7e60924b,0x8d1a803d}},	//   _uppf, nult_, _pimp, گزار_, 
   {{0x6da68974,0xad9b00fe,0x60c9cb37,0xdb1c0741}},	//   сида, thúi, kwem, merà, 
   {{0x7c388025,0x78a40ed0,0x04b6904c,0x8c46ef08}},	//   tovr, quiv, ссея, беде, 
   {{0x3ea5a776,0x661d6f09,0x20186992,0x6d40826b}},	//   kult_, zisk, _umri_, _vyma, 
   {{0x7e60ef0a,0x6d4080a1,0xd250807b,0x46a31747}},	//   _timp, _wyma, ونت_, _нарв, 
   {{0x44278b3a,0x1874ed5e,0x30a6b2b4,0xa074ada0}},	//   ann_, огия, бров, огич, 
   {{0xd7faa401,0xd8388d87,0x661d6f0b,0x050a00b2}},	//   гун_, toč_, visk, রপুর_, 
   {{0xf1b9803b,0xb5fd803a,0x661d00a1,0x224f811e}},	//   više_, _više, wisk, _ehgk_, 
   {{0x661d4879,0x3f8c803a,0x4427046b,0x50d68f2a}},	//   tisk, radu_, _ın_, _گزار, 
   {{0xf1b98524,0xd838807e,0xa2d595c5,0x6602ba5e}},	//   tiše_, soč_, भिर्, nkok, 
   {{0x661d6f0c,0x2ca69bb0,0xdddb1970,0x05aa01d2}},	//   risk, nuod_, lptū, _कारब, 
   {{0x661d5f51,0x3f8a00d7,0xf1b984c2,0x443eef0d}},	//   sisk, _nebu_, riše_, _jkt_, 
   {{0xa3e98560,0x201ede1b,0xdb1a82ae,0x443eef0e}},	//   यात_, miti_, _natü, _mkt_, 
   {{0x201eb5cd,0x26df0053,0xdb1a8063,0x7a3e816c}},	//   liti_, _čuo_, _ható, pëtu, 
   {{0x443eef0f,0x3f8a005d,0xa5bb3119,0x44279614}},	// [6630] _okt_, _bebu_, riód, ynn_, 
   {{0xb76728c6,0x261b8079,0xfc3f08c2,0x798d0371}},	//   стай, _मगही_, buía_, saaw, 
   {{0x3f8a22d3,0x6e2d0269,0xb87b6c30,0xfc3f075d}},	//   _debu_, _kjab, _oríg, stís_, 
   {{0x7afa2390,0xa9c7007b,0x7bd54612,0x442c8131}},	//   ätte, _ازدو, ldzu, _ajd_, 
   {{0x69a2800f,0xd49bcbe0,0x201eb31e,0xa91d8116}},	//   _गाजी, уре_, kiti_, paži, 
   {{0x201e85c3,0x3eb30064,0x3f8a0dc6,0xdb18819b}},	//   jiti_, ptxt_, _gebu_, kevä, 
   {{0x59da9e12,0x81cc00cf,0x44278c9f,0x93fc00c6}},	//   _मोहर, লার_, rnn_, רלוי, 
   {{0xdb1c038b,0x409584f9,0x1dd9059b,0xe1f9966a}},	//   nerá, орот, _बोलत, рги_, 
   {{0x201eee65,0x7bc70645,0x6443826b,0xa3e98f21}},	//   fiti_, keju, plni, याद_, 
   {{0xdb1a87bc,0x39438029,0x2d8f925c,0x2ca080fe}},	//   _cató, ājs_, lage_, áide_, 
   {{0x65c609dd,0xa3d6a208,0x1dd5009b,0xbddb2260}},	//   обна, ियर_, धयंत, rlèn, 
   {{0x26dc806a,0x361600f0,0xd5aa009b,0xc6920080}},	//   _drvo_, ієнт, _काळज, ואט_, 
   {{0xdb1c6f10,0x6609ef11,0x893788a0,0x6e2d0265}},	//   derá, _mlek, _اعضا, _djab, 
   {{0x201e829f,0xdb1c0741,0x2d8f80f0,0xbddb0035}},	//   citi_, terà, hage_, llèl, 
   {{0x8c431078,0x66098073,0xe363036a,0xdd92011d}},	//   фере, _olek, дкри, _ہوں_, 
   {{0x91e311bc,0xdb1c3c3f,0x3a290063,0x42076f12}},	//   мосе, gerá, gnap_, онсо_, 
   {{0x2bb20938,0x2d8fef13,0x81cc00b2,0xa7fb016f}},	// [6640] _जापा, dage_, লাল_, _zuñi, 
   {{0x67ff8093,0x661ba3d6,0x39420162,0xdfa600d8}},	//   _bêji, _amuk, _vyks_, تحري, 
   {{0x06ca0a4a,0x15fe007a,0xdb1c08cd,0x6609a25c}},	//   ргей_, _उकार_, berá, _blek, 
   {{0x201e8131,0x3f8a027b,0xdb1c436c,0x7c3c0c8f}},	//   ziti_, _webu_, cerá, lorr, 
   {{0x61e65c1e,0xb12480b2,0x3f8a047a,0x201eef14}},	//   _inkl, _পর্ব_, _tebu_, yiti_, 
   {{0xe7ae8f2c,0x60048097,0x37a302c3,0xd3ba82c3}},	//   ज्ञप, _còml, _оқуғ, руді_, 
   {{0x38b408af,0x3d1a8066,0xe8e08028,0xdb1a86c9}},	//   lär_, _मेरे_, _đối_, _rató, 
   {{0x443e897e,0x201e803d,0x7c3c163b,0x2d8fef15}},	//   _wkt_, witi_, horr, cage_, 
   {{0x201e803b,0x7c3c6f16,0x6d441123,0x38b46f17}},	//   titi_, korr, _nyia, när_, 
   {{0xdb1c0a93,0x2d82069f,0x6e2d2f1e,0xb8f282f4}},	//   zerá, ebke_, _sjab, _हई_, 
   {{0x443c8749,0x7c3c5f74,0x38b4010d,0xdb1aef18}},	//   mov_, dorr, här_, _obté, 
   {{0xae1609d7,0x78b60116,0x200c8004,0x320d95b7}},	//   दोलन_, ktyv, shdi_, chey_, 
   {{0xdb1c016f,0x7e646f19,0x7bc73669,0xdb18d980}},	//   verá, _diip, teju, sevä, 
   {{0x443cef1a,0x61e60ea2,0xdb0529d0,0x7c3c0109}},	//   nov_, _ankl, _achá, gorr, 
   {{0x2d8f82c0,0xf1b982cf,0xa2a28353,0xdb1c067c}},	//   yage_, liša_, _गिफ्, terá, 
   {{0x38b400f9,0xceeb003d,0x200a6f1b,0x69d60bed}},	//   fär_, یران_, _albi_, gdye, 
   {{0x443cef1c,0x7c3c1adc,0xf1b9843e,0xb5fd8ba7}},	// [6650] kov_, borr, niša_, _niša, 
   {{0xd6db0b29,0x61e61cef,0x443c8038,0x661bef1d}},	//   ите_, _enkl, jov_, _smuk, 
   {{0x2d8fef1e,0xa3e991a1,0x443ca51d,0x660985b4}},	//   tage_, यास_, dov_, _plek, 
   {{0xd2468bb7,0x38b400f9,0x24890a44,0xe9df001c}},	//   _سن_, bär_, _kwam_, _chút_, 
   {{0xd12680fe,0x2d8fef1f,0x600d8728,0x27f85516}},	//   _أم_, rage_, _húme, _forn_, 
   {{0x60cd6caa,0x798bef20,0x2d8fef21,0x64472945}},	//   mwam, _segw, sage_, nlji, 
   {{0x66b4384f,0x27e98106,0x2c5d834e,0x60c2a8e1}},	//   _обру, _đan_, _jňdi_, _apom, 
   {{0xa3e98439,0x661b829a,0x83fc8131,0x7c3c1047}},	//   याह_, _umuk, _viđa, zorr, 
   {{0x443cef22,0x7e640008,0xd24e9d2f,0x644707ad}},	//   bov_, _riip, دني_, klji, 
   {{0x443cef23,0x600983b6,0x798b9845,0x62956629}},	//   cov_, сном_, _wegw, kszo, 
   {{0xb8f28416,0xe7398189,0x2489102e,0x26158038}},	//   _है_, сен_, _awam_, sťou_, 
   {{0xa3e985d9,0xbddb03e9,0x60cd3c67,0x629566b5}},	//   याव_, blèm, kwam, dszo, 
   {{0x7c3c3cb5,0xa8798273,0x5fac009b,0x25bf868e}},	//   torr, _פאַר, _चालल, _mbul_, 
   {{0x387f8ac8,0x987a8115,0x600d811e,0x64470bfc}},	//   mpur_, _האסט, _búme, glji, 
   {{0x91e60b59,0x63bc8214,0x09e600f0,0x61f9839d}},	//   пове, _örne, повн, _kowl, 
   {{0x443cef24,0xfc3f0dd4,0x78b60008,0x65699e6f}},	//   zov_, quín_, ttyv, _ngeh, 
   {{0x78a98728,0x7e7b288e,0x7c3c664b,0xdb0a83b8}},	// [6660] nuev, _čupa, porr, lefô, 
   {{0x443c806c,0x81cc00cf,0x13a8042b,0x656983df}},	//   xov_, লাই_, _بندی_, _ageh, 
   {{0xe9df0028,0x443c877b,0x290000bf,0x7de682c3}},	//   _phút_, vov_, syia_, зілд, 
   {{0xe7e28079,0x2bca2226,0xb5fd8533,0x7d0682f4}},	//   _कोना_, ाजवा, _piša, _üksk, 
   {{0x443c9458,0xe516ef25,0xdd8f819c,0x79841fab}},	//   tov_, _देखि_, اوه_, mbiw, 
   {{0xb5fd8533,0x25bfc93e,0xf1b99092,0xa7fb6cde}},	//   _viša, _ebul_, viša_, _buñu, 
   {{0x443cef26,0x60c2caa7,0x6458c2a0,0x6234804c}},	//   rov_, _spom, rmvi, меку, 
   {{0x443ca51d,0x30a68abb,0xb5fd807e,0x644718d7}},	//   sov_, пров, _hišn, zlji, 
   {{0x443cef27,0x61f9ef28,0xb5fd8131,0x3ebf0259}},	//   pov_, _dowl, _kišn, _ćuti_, 
   {{0x6e988826,0xdb1e05cb,0xdcef01a8,0x779280be}},	//   овор_, _japó, sacī, ریبا, 
   {{0xa3e980d5,0x6f018324,0xbb4a8a2c,0x61f9ef29}},	//   यार_, gylc, _الان_, _fowl, 
   {{0x6e22b78b,0x6a1688a0,0x7bca8295,0x60db8531}},	//   niob, _عبار, lefu, bvum, 
   {{0x7e6e022a,0x35472b4b,0x78a98149,0x6e3d0063}},	//   _lubp, яхов, cuev, rosb, 
   {{0x78a403b7,0x2bb2009b,0x62950063,0x200582d2}},	//   driv, _जाणा, tszo, ckli_, 
   {{0x9f5800f8,0x7ac41c15,0x60cd00bf,0xb354078a}},	//   _dorë_, нсте, wwam, екрш, 
   {{0x7afa0172,0x3ce04ceb,0x6447007e,0x60cd6f2a}},	//   ätta, _friv_, slji, twam, 
   {{0x69342a5a,0xe134062d,0x62950019,0x660d2309}},	// [6670] енту, енты, sszo, _ilak, 
   {{0xb87b01ac,0x660d534d,0xf7701b23,0xdb1e269b}},	//   _príb, _hlak, هام_, _capó, 
   {{0x2bb22074,0x6d410180,0x59f9009f,0xdb1c01ed}},	//   _जाता, şlad, _деня_, gerä, 
   {{0xe0df0028,0xf1a70c1f,0x78a46bbe,0x44236f2b}},	//   _trò_, _эрон, briv, lij_, 
   {{0x78a4403b,0x660d6f2c,0xa3ae810c,0x20cd0259}},	//   criv, _mlak, _काश_, _uži_, 
   {{0xe9df0a5e,0xb4ad81d4,0xce6b0634,0x44230ef7}},	//   _thús_, _कमी_, _град_, nij_, 
   {{0x660d003b,0x80db05b7,0xa3ae9b71,0x394697b9}},	//   _olak, निवे, _कार_, _ayos_, 
   {{0x4423006c,0x00e59e9a,0x2ca08265,0xdb1c0432}},	//   hij_, джин, šida_, serç, 
   {{0x9f5e8013,0x81cf80b2,0x7bcaef2d,0x200e0162}},	//   chtú_, শাল_, befu, škių_, 
   {{0x660d6f2e,0x22490dc6,0xdb1e01e0,0xb5fd868b}},	//   _alak, hlak_, _xapó, _kišo, 
   {{0x660d5db5,0x60c48029,0x44232d89,0x22496f2f}},	//   _blak, _ģime, dij_, klak_, 
   {{0x3f9c8269,0x387fef30,0xb80505a2,0x28e00bd4}},	//   _edvu_, ppur_, োচিত_, निमि, 
   {{0x224902b1,0x44236f31,0x21010116,0x2bb202f4}},	//   dlak_, fij_, nčią_, _जादा, 
   {{0xb05b00f9,0x660d2632,0xbea580a6,0x44232101}},	//   _spän, _elak, _жакк, gij_, 
   {{0x7bd701b2,0x81b480b2,0xbb4324f3,0xcb670517}},	//   _daxu, _ছোট_, верк, даре_, 
   {{0x78a40012,0xa3e982b3,0x3cee8365,0xc3328377}},	//   triv, याँ_, _आपले_, דול_, 
   {{0xa3ae9108,0x7e7c005d,0x4423465f,0x2bae809b}},	// [6680] _काल_, _strp, bij_, _घाला, 
   {{0x44230ecf,0xa5bb04e0,0x60048015,0x7d02804f}},	//   cij_, nión, _còmh, vyos, 
   {{0x44441edd,0xb5fd8305,0x216a0675,0x22494aab}},	//   _ik_, _višn, _мини_, blak_, 
   {{0x78a4003a,0xe9d980a1,0xa3e60c2e,0x7bc1ef32}},	//   priv, jdź_, फाक_, _ablu, 
   {{0xa3e9c73e,0x44446f33,0x09bc80cf,0x6e229f6b}},	//   यां_, _kk_, _অফলা, riob, 
   {{0xfc3f0659,0x44446f34,0x7d02a111,0x6aaaef35}},	//   oría_, _jk_, ryos, tuff, 
   {{0xb87b6f36,0xa0676f37,0x07a30251,0x2bc0053d}},	//   _tríc, _цара_, _јасн, श्या, 
   {{0x44446f38,0x44232e88,0x7bcaef39,0x3f8e8bbe}},	//   _lk_, zij_, sefu, _sefu_, 
   {{0xb5fd8025,0x6aaae636,0x2d86ef3a,0x7d0283ad}},	//   _mišl, suff, mboe_, qyos, 
   {{0x44446f3b,0x22496f3c,0xa3e9ef3d,0xa5bb00e9}},	//   _nk_, zlak_, याः_, gión, 
   {{0xe8e08028,0x2fd803ad,0xf8ab1052,0x7c3d81fb}},	//   _đổi_, _marg_, _चम्प, _ísra, 
   {{0x44446f3e,0xfc3f05da,0x2fd86f3f,0xb5fd8f63}},	//   _ak_, dría_, _larg_, _nišl, 
   {{0x44236f40,0x7afa00f9,0xfc3f033b,0x22491153}},	//   tij_, ättn, ería_, vlak_, 
   {{0xa5bb4ef5,0x3fd900b2,0x68e2ef41,0xe1ff033b}},	//   ción, _দক্ষ, _irod, _ción_, 
   {{0x44446f42,0x44236f43,0xfc3f060e,0x27ed001c}},	//   _dk_, rij_, gría_, _đen_, 
   {{0x44442820,0xb5fd8269,0xa3e58c2e,0x44236f44}},	//   _ek_, _rišo, _बोन_, sij_, 
   {{0xdb0502ae,0xa3ae9306,0xfc3f0530,0x2904ef45}},	// [6690] _schä, कला_, aría_, nyma_, 
   {{0xfc3f05cb,0xb87b269b,0x4423024a,0x68e28580}},	//   bría_, _cría, qij_, _mrod, 
   {{0x23d98b36,0xdb1c0332,0x2904a070,0xa1952089}},	//   _योगद, terå, hyma_, _панч, 
   {{0x68e2d8b3,0x1cb98013,0xa01b12d1,0x7bc18645}},	//   _orod, كاتب_, _stöd, _sblu, 
   {{0x629aef46,0xe00e8365,0xdb098410,0x64a5d4ed}},	//   _avto, िसाद_, čníc, хала, 
   {{0xa5bb04e0,0x44446f47,0xe9d980a1,0x2fd8638c}},	//   xión, _xk_, wdź_, _garg_, 
   {{0x4429803b,0xbb429afe,0x3c46024a,0x6445039d}},	//   đa_, лешк, _hêvî_, _mkhi, 
   {{0x68e28131,0xe7d7d440,0x656d6f48,0x200ed535}},	//   _brod, _भोजप, _ngah, _alfi_, 
   {{0x61fd6f49,0xa5bb011e,0x78ad0e1c,0x44211a6e}},	//   _mosl, tión, nuav, _omh_, 
   {{0x656d6f4a,0x64456d83,0xb5fdb44b,0x61fd12d5}},	//   _agah, _nkhi, _mišm, _losl, 
   {{0xf6260982,0x68e2be2b,0x99918019,0x3f910109}},	//   едно, _erod, őző_, _mezu_, 
   {{0x444436ce,0x64450d9c,0xa5bb0659,0x61fd0029}},	//   _sk_, _akhi, sión, _nosl, 
   {{0x8fa5be98,0x44210050,0x78ad6f4b,0x657b8e0b}},	//   _зале, _bmh_, juav, _mfuh, 
   {{0x7e698e4c,0x69d9d860,0x934615e6,0xfc3f060e}},	//   _liep, _hawe, енге, tría_, 
   {{0xa5bb2cbe,0x69d9b7a8,0x48bf00b2,0x78bba9d2}},	//   gnós, _kawe, উটোর, ltuv, 
   {{0xe7ed85d9,0x7e6980a1,0x78bb81e2,0x69dbd7f3}},	//   जावा_, _niep, otuv, ndue, 
   {{0x78bbef4c,0x98a3010a,0x5975004a,0x69d9b561}},	// [66a0] ntuv, лите, тысу, _mawe, 
   {{0x2d92059e,0x7d060008,0x69d9811a,0x44440039}},	//   _heye_, myks, _lawe, _uk_, 
   {{0x39ea1f7e,0xa3e9892c,0x7bce03c2,0xb4e8ef4d}},	//   _едно_, याई_, mebu, यम्_, 
   {{0x69d9ef4e,0x186a1248,0x7bdc0c8d,0x7e6980a1}},	//   _nawe, _нами_, ldru, _ciep, 
   {{0x9f5802a5,0x7e6980d0,0x2d922d56,0x2fd86f4f}},	//   _gorî_, _diep, _meye_, _targ_, 
   {{0x7bdc315d,0x6e260a44,0x229a80f3,0x6298ef50}},	//   ndru, hikb, tīk_, tsvo, 
   {{0x69d9c21f,0x68e28524,0xada6ef51,0xe805009b}},	//   _bawe, _srod, _павл, _शकता_, 
   {{0x20bd8066,0xd2579db0,0x7bce6f52,0x62988461}},	//   ्बंध, нцы_, hebu, rsvo, 
   {{0x600d891e,0x69d9ef53,0x2480006c,0xe3b282e5}},	//   _súma, _dawe, _ntim_, _مرا_, 
   {{0x76428399,0x61eba30e,0x4c9b8039,0x2b168123}},	//   looy, _engl, _משמע, _пьер, 
   {{0x91e68abb,0xddc78bfc,0x44210a11,0x69dbef54}},	//   _поже, _hujš, _rmh_, bdue, 
   {{0x7bdaef55,0xa5bb0207,0x68e29d5f,0x69d99734}},	//   _hatu, ciól, _trod, _gawe, 
   {{0x68e280a1,0x61fd6f56,0x2d922166,0xb87b5925}},	//   _urod, _rosl, _deye_, _arín, 
   {{0x7bda8058,0x25a0016f,0x7bce6f57,0x78ad8170}},	//   _jatu, _edil_, gebu, ňový, 
   {{0x7bdaef58,0x8ff78c0b,0x69d9ef59,0x5334005a}},	//   _matu, _سرور_, _yawe, герт, 
   {{0x7bda94f2,0x69d9808b,0x80ca00b2,0xfc3f011e}},	//   _latu, _xawe, রিন্, crín_, 
   {{0x97a75ee5,0x7e699d72,0x9c390086,0x1fa725d8}},	// [66b0] ерел, _riep, _опит_, ерег, 
   {{0x195700b6,0x60db00d7,0x320906e0,0xc02e801c}},	//   дағы_, _šums, skay_, _điệu_, 
   {{0x7e69ef5a,0x2d92022d,0x69cd6f5b,0x3f91003b}},	//   _piep, _yeye_, peae, _vezu_, 
   {{0x764286b5,0xc8a915ad,0x78bb8116,0x7bdad3e6}},	//   gooy, _छटपट, ytuv, _aatu, 
   {{0x7bdaa718,0x69d981b2,0x3f910043,0x629a0170}},	//   _batu, _rawe, _tezu_, átov, 
   {{0x7bda9734,0x99dd801b,0x69d98ce9,0xd83b04da}},	//   _catu, plňk, _sawe, _хэм_, 
   {{0xf7718c0b,0x629a0729,0x7e69b98b,0x69d9ef5c}},	//   یاد_, štov, _tiep, _pawe, 
   {{0xb5fdef5d,0xf99f0246,0x7c270766,0x09e588db}},	//   _mišk, _elèv_, hijr, тоин, 
   {{0x69db8124,0x7bdaef5e,0x290b81ac,0x78bb9878}},	//   rdue, _fatu, áca_, utuv, 
   {{0xa2a98d26,0x7bdaaea7,0x78bb9523,0x69d9ef5f}},	//   _टिप्, _gatu, rtuv, _wawe, 
   {{0x4427ef60,0x78bb8b4e,0xb5fd8f63,0x2d920246}},	//   min_, stuv, _nišk, _peye_, 
   {{0x7d06036d,0x44278ee3,0x61ebaef8,0x6281ef61}},	//   tyks, lin_, _ungl, _itlo, 
   {{0xed57036a,0x64438073,0x44278b10,0x518484bc}},	//   кою_, ooni, oin_, _суха, 
   {{0x4427ef62,0x33d53c0c,0xb87b6f63,0x7d06508f}},	//   nin_, ліст, _prín, ryks, 
   {{0x7bce451d,0x41b66f64,0x7bdc0461,0xb5fd8bfc}},	//   rebu, ксат, rdru, _višj, 
   {{0x7bce090b,0xb87b00fe,0x6443ef65,0x7ae50131}},	//   sebu, _crío, honi, _drht, 
   {{0x4427ef66,0xf992896e,0x41271f7e,0x6443ef67}},	// [66c0] kin_, ירן_, вото_, koni, 
   {{0x6443b1af,0x44279c19,0x6d5600bf,0x764286b5}},	//   joni, jin_, _izya, wooy, 
   {{0x78a98a44,0xb87b201c,0x224d9ce7,0x628182a6}},	//   hrev, _frío, klek_, _ntlo, 
   {{0xf53f0bfa,0x6da68004,0x225f8766,0x6ea488dd}},	//   mgår_, тида, jmuk_, _किसु, 
   {{0xa3ae8079,0xcd7703f3,0x77f188bd,0x79898294}},	//   कलल_, דענק_, _अचूक_, dbew, 
   {{0x6253081e,0x78a9a9db,0xe1f98116,0xc44880df}},	//   nçon, drev, ejų_, ریان_, 
   {{0x3cee8066,0xd25a9f73,0x224d80db,0xa5c4804a}},	//   _आपके_, мци_, flek_, _бөле, 
   {{0x7bda822d,0x4427806b,0xc3330273,0x629c01ed}},	//   _watu, ain_, יוו_, isro, 
   {{0x44278aaf,0xdfd0830b,0xd83a8162,0x6443ef68}},	//   bin_, مية_, дэн_, boni, 
   {{0xad1b8052,0x224def69,0x212bef6a,0xa5bb0063}},	//   _חומר, alek_, úcha_, ciój, 
   {{0xa3c815ad,0xdd9513c9,0x645a9f0e,0x201980f8}},	//   ोजन_, ланы, _ihti, ësia_, 
   {{0x78a9866b,0xf53f006d,0xe7e29855,0xd378839f}},	//   brev, dgår_, _कोरा_, _daće_, 
   {{0x78a980b0,0x6600861e,0xf1b38039,0xd01ac488}},	//   crev, _momk, _כסף_, _офк_, 
   {{0xb5fda6c5,0x3cf5809b,0xa3a404c7,0x6e24012c}},	//   _pišk, ्हते_, ијск, _emib, 
   {{0x2bc49de2,0xdb2307fa,0xb87b0013,0x442d003b}},	//   ल्या, _ürün, _prío, đe_, 
   {{0x4427a197,0x9f5c8a93,0x5a340d2b,0xb5fd85c3}},	//   zin_, _nové_, анст, _višk, 
   {{0x2d996f6b,0x64439268,0x99555f8f,0xb9550495}},	// [66d0] mase_, yoni, укац, уващ, 
   {{0x4427a345,0x44276f6c,0x6d4d09fb,0x2bc4810c}},	//   xin_, _ön_, _iyaa, ल्मा, 
   {{0x4427ef6d,0x506413c9,0x6d4d00db,0x62670f36}},	//   vin_, ртта, _hyaa, _لاحق, 
   {{0x6443a086,0x4427b86a,0x2af2001b,0x628701bb}},	//   woni, win_, ीहरु_, mpjo, 
   {{0x2bc00561,0x44278ee3,0x61ef43bf,0xd49bbb96}},	//   श्वा, tin_, _incl, фре_, 
   {{0x1c4485cf,0xe7e280c9,0x7e6d02a6,0x2d996f6e}},	//   анім, _कोला_, _liap, hase_, 
   {{0x4427c468,0x69dd4e65,0x6443a125,0x2d991ea5}},	//   rin_, _kase, roni, kase_, 
   {{0x4427a94f,0x645ae5f9,0xe0d9978c,0xda13001b}},	//   sin_, _ehti, еви_, ठसित_, 
   {{0x69dd2e33,0x44279c7a,0x224da343,0x2d996f6f}},	//   _mase, pin_, rlek_, dase_, 
   {{0x4427bb69,0x7d04836d,0x224def70,0xdb1e040a}},	//   qin_, äise, slek_, _kapô, 
   {{0x6d4d4e5d,0x61ef5597,0x765b8028,0x628183ec}},	//   _ayaa, _oncl, _khuy, _utlo, 
   {{0x2d996f71,0x7c250013,0x6d4105ee,0xb87b01ac}},	//   gase_, _amhr, ğlan, _príl, 
   {{0x6d410186,0xa0a5ae7c,0xe8eea880,0x98a5b905}},	//   şlan, _салд, _ул_, _силе, 
   {{0x61ef411e,0xb87b01ce,0x6d4d013b,0x29090128}},	//   _ancl, _crím, _dyaa, dyaa_, 
   {{0x2d996f72,0x69dd5adf,0xdceb81bb,0x2fc7813b}},	//   base_, _base, bagħ, _ibng_, 
   {{0x2d9924b8,0xb5fb6f73,0xceb28052,0x61fbef74}},	//   case_, rmác, _היה_, njul, 
   {{0x57ea1371,0x76460162,0x62530429,0xdfea4125}},	// [66e0] ндам_, moky, pçon, ндад_, 
   {{0x67161747,0x61fbef75,0x7649ef76,0xe0d70241}},	//   льеф, hjul, _akey, ыву_, 
   {{0x55e6839c,0x2c6f0208,0x2ca0006d,0x7bde0a11}},	//   ложб, _iżda_, _hvid_, _iapu, 
   {{0x765b8147,0x442a320c,0x69dd6f77,0x7bde6f78}},	//   _chuy, lib_, _gase, _hapu, 
   {{0xa426c7ff,0x7bc381ed,0x80d3802a,0x409510f3}},	//   лькл, ffnu, _बैले, _врст, 
   {{0x69dd0c76,0x442a6f79,0x2d9904e0,0xf74609db}},	//   _zase, nib_, zase_, _бего, 
   {{0x7bde20ab,0x68e4134b,0x0cb13523,0x69dd509f}},	//   _mapu, lvid, _जम्म, _yase, 
   {{0x2d990659,0x69c45177,0x7bde4274,0x442a02dc}},	//   xase_, nfie, _lapu, hib_, 
   {{0x68e4533b,0x442a2b30,0x4814d153,0x13b6803d}},	//   nvid, kib_, имис, _مصاح, 
   {{0x7e6d1b4e,0x442a04c4,0xa3ae800f,0x7e628027}},	//   _siap, jib_, _काट_, lmop, 
   {{0x2d994d22,0x6306b19c,0x442a6f7a,0x6fc60365}},	//   tase_, _حوال, dib_, र्यं, 
   {{0x90e68f94,0xb5fd882b,0x7bde02b1,0x3f9a00bc}},	//   _مستن, _piši, _aapu, hapu_, 
   {{0x2d996f7b,0xa3e98365,0x2ed112ce,0x69dd2bfe}},	//   rase_, याच_, _सन्त, _rase, 
   {{0x68e403a4,0x7bde6f7c,0x2d990065,0x69dd6f7d}},	//   dvid, _capu, sase_, _sase, 
   {{0x3a291b4e,0x2d996f7e,0x7bde13bd,0x179784fc}},	//   tiap_, pase_, _dapu, _גדול_, 
   {{0x59df2910,0xb5fd8998,0x2bc48034,0x5c75094b}},	//   _पोखर, _tiši, ल्ता, _клит, 
   {{0x442a6f7f,0x69dd6f80,0x37ab164e,0xaca3801c}},	// [66f0] bib_, _vase, етен_, _trứn, 
   {{0xf1b9ef81,0x3a2900e5,0x69dd1431,0x7bde0580}},	//   riši_, siap_, _wase, _gapu, 
   {{0x76b90e25,0x69dd25cc,0xa3ae82f4,0x09ac80b2}},	//   тлер_, _tase, _काज_, ক্যা, 
   {{0x7bc8985a,0x64476f82,0x3ce90088,0xdfd4005a}},	//   _abdu, loji, _krav_, _қосы, 
   {{0x798d49ce,0x4425ef83,0x563800c6,0x7ae381df}},	//   mbaw, _pml_, נאדע_, wvnt, 
   {{0x64470bf3,0xab2995ac,0xb5fd8fdf,0x3ce900d7}},	//   noji, кола_, _nišv, _mrav_, 
   {{0x765b801c,0x3d958abb,0x628508dc,0xfe7904bc}},	//   _thuy, _вибр, _jtho, _рӯз_, 
   {{0x442a6c54,0x64476992,0x0205ae78,0x212b82fd}},	//   zib_, hoji, рзин, úcho_, 
   {{0x20030025,0x442a11c7,0x3ce901df,0x64476f84}},	//   _koji_, yib_, _nrav_, koji, 
   {{0x442a6f85,0xb87b01ac,0x6009ba97,0x62856f86}},	//   xib_, _príj, тном_, _otho, 
   {{0xe7398e1c,0x26c103ec,0x64472cbb,0x7bde3669}},	//   тен_, ntho_, doji, _rapu, 
   {{0x25e603f2,0x200303bf,0x601682fd,0x6d5d83b9}},	//   _जोशी_, _loji_, _câmb, _úsas, 
   {{0x7bde5ae5,0x442a0004,0x32020f6a,0x62853ae1}},	//   _papu, tib_, _roky_, _atho, 
   {{0x6a860daa,0x92d780b2,0x64476016,0xd37890f1}},	//   илга, ামী_, goji, _kaća_, 
   {{0x442a6f87,0xe2970123,0x7bde19ab,0x6996009f}},	//   rib_, иар_, _vapu, ирах, 
   {{0x442a6f88,0xecea055a,0x660f0598,0x224b00db}},	//   sib_, _адил_, ckck, _ckck_, 
   {{0x69c42215,0x3ce92a0f,0x2ca00053,0xa3d5e686}},	// [6700] rfie, _grav_, _uvid_, िजा_, 
   {{0x8fa60482,0x07a61224,0x68e4193b,0x64476f89}},	//   раже, ражн, rvid, coji, 
   {{0x81cb0a87,0x6b9c29b1,0x23fb04fc,0x799b8786}},	//   লয়_, marg, _ספטמ, kauw, 
   {{0x3f9a2736,0x3871008d,0x68e40a6c,0x1a9b03f3}},	//   sapu_, _žorž_, pvid, _ביטע, 
   {{0xf1b981de,0x2ca080fe,0x6604250c,0x78ad0bdf}},	//   nišu_, éid_, _moik, crav, 
   {{0x8aa68004,0x66e60574,0xdb1c0019,0x02a69cbc}},	//   арид, _кога, kerü, арим, 
   {{0x7c2aad9e,0xc7a30b59,0x28ac03ff,0xe7c60076}},	//   rifr, _фиск, _चिडि, र्णप, 
   {{0x3f9802fa,0xe6438e25,0xc4868b29,0x4aa780da}},	//   _heru_, _десп, _влак, _गिरव, 
   {{0x6b9c1bc1,0x644736cb,0x9f47840a,0x9a6780d8}},	//   karg, yoji, _annà_, جميل_, 
   {{0x6016802d,0x481497f7,0xf806b3c2,0x66040097}},	//   _sâmb, смос, рчин, _aoik, 
   {{0x08570052,0xd6d78274,0x660403ec,0x3f986f8a}},	//   שבים_, атя_, _boik, _meru_, 
   {{0x3ce90ecf,0x47dc80b2,0x6d410180,0xf1b98bbe}},	//   _prav_, বাধী, şlam, fišu_, 
   {{0x64476f8b,0x0ca48034,0x6b9c5b9f,0x201a0027}},	//   toji, _ऑटोम, farg, khpi_, 
   {{0x224b00db,0x78a28a63,0x6b9c6f8c,0xddc40a63}},	//   _skck_, _ivov, garg, _viiš, 
   {{0xda7826c0,0xbebc8029,0xdd95004a,0xdb1c6f8d}},	//   ият_, dzīg, _лайы, deró, 
   {{0x78ad6f8e,0x52141ddc,0x3ce9259f,0x9dab0086}},	//   trav, одст, _trav_, _ръка_, 
   {{0x6b9c2340,0x64476f8f,0x443a00bf,0xcf9b0077}},	// [6710] barg, poji, _fjp_, вје_, 
   {{0x6b9c2091,0x96da83ce,0x3ea706c9,0xb5fd8170}},	//   carg, _बनाउ, ánto_, _lišt, 
   {{0xfc3f04e0,0x8ae4036a,0xeb998103,0x9f5803b9}},	//   buír_, _діял, қий_, _porá_, 
   {{0xb5fd803b,0x7d0b8172,0x26c1017c,0x09ac80b2}},	//   _ništ, tygs, rtho_, ক্তা, 
   {{0x3cc98229,0x26c11e48,0xdb1c016f,0xd37880ca}},	//   улло_, stho_, beró, _saća_, 
   {{0xda78826b,0xb87b011e,0x799bc59a,0x5fc603ff}},	//   _buď_, _asíg, wauw, र्दल, 
   {{0x60cf047f,0x9f5c855a,0x466b8c30,0x9f580c65}},	//   _hpcm, _boví_, _арам_, _torá_, 
   {{0xe9d9c35d,0x7c28a93b,0xb5fd8183,0x27e98996}},	//   уки_, _emdr, _pišu, _şan_, 
   {{0x37758c30,0x600def90,0x2bc4809b,0x7bc70265}},	//   йынс, _húmi, ल्हा, kfju, 
   {{0x4394805a,0x764d6542,0xaffe8106,0xf1b9ef91}},	//   _маус, _akay, _phướ, višu_, 
   {{0x224900b4,0xb5fb0068,0x6604036d,0x2eb68b2f}},	//   koak_, rmán, _poik, _अमृत, 
   {{0xf4090464,0x645e0210,0x6b9c0908,0xa01b114c}},	//   _אפ_, _shpi, warg, _stöl, 
   {{0xe8ee8188,0x308580fe,0x6604019b,0x7c28811a}},	//   _эл_, _التف, _voik, _ymdr, 
   {{0xf1b98e02,0xaffe801c,0x2d9d80bb,0x63833590}},	//   rišu_, _thướ, hawe_, згра, 
   {{0xfc3f01e0,0x6b9c6f92,0x2d9d8034,0x22493cee}},	//   tuír_, rarg, kawe_, foak_, 
   {{0x3f9849d9,0xf1b98043,0x6b9c1770,0x22490109}},	//   _seru_, pišu_, sarg, goak_, 
   {{0x515609c4,0x1b2000b2,0x6b9c6f93,0xfc3f03b9}},	// [6720] ству, _মুখে_, parg, ruír_, 
   {{0x3cfb04fc,0x6e29ef94,0x3a2d8106,0xfc3f03b9}},	//   _עלינ, _ameb, hiep_, suír_, 
   {{0x3f986f95,0x38790269,0x6d5bafba,0xe9ff8106}},	//   _veru_, _eusr_, _azua, _ngắm_, 
   {{0x7c2e4288,0xceb28273,0xb05b27a5,0x2d9dc34a}},	//   libr, ליב_, _spät, gawe_, 
   {{0xccf88004,0x69d66f96,0xdd998038,0x6e3b839f}},	//   шқа_, meye, _deň_, _djub, 
   {{0x60c408d7,0x69cb835b,0x69d61503,0x6e3be2ac}},	//   mtim, _abge, leye, _ejub, 
   {{0x8ae687c5,0x81e185a2,0xb05b0656,0x8cda085a}},	//   сілл, দান_, _epäs, _पैसो, 
   {{0x61e46f97,0x69d66c96,0xdee60ff6,0x8f37085d}},	//   ndil, neye, _коҳи, _האלו_, 
   {{0xdb0502ae,0xd90e815e,0x7c2e00db,0x914aa5e7}},	//   _schü, عیت_, kibr, ычка_, 
   {{0x4734a658,0x765f016c,0x22490109,0xa208838e}},	//   жнос, _shqy, zoak_, ılış_, 
   {{0x661d00f8,0x60c4041a,0x601683b8,0x7c2e028b}},	//   ërko, htim, _câma, dibr, 
   {{0x442ea232,0x0f570039,0xc95a8103,0x63a880db}},	//   lif_, מיים_, _йўл_, _hddn, 
   {{0x60c400f8,0x6b9a8103,0x61e46f98,0x69d60093}},	//   jtim, _ketg, ddil, deye, 
   {{0x4adc9e12,0xdb0500f8,0x9f5e80f8,0x4e93803d}},	//   _मनाव, _udhë, njtë_, _کشور, 
   {{0x3f9e8795,0x1dc8ef99,0x60c40116,0x6b9aef9a}},	//   matu_, रभात, etim, _metg, 
   {{0x533409c4,0x3f9e8124,0x60c4016c,0x69d64cd4}},	//   чест, latu_, ftim, geye, 
   {{0x60c417ef,0x62536f9b,0x22490109,0x3f810531}},	// [6730] gtim, nçoi, roak_, tchu_, 
   {{0x3f9ee971,0x24890766,0x61e28504,0x22490109}},	//   natu_, _itam_, _laol, soak_, 
   {{0x7ac71309,0xa3e20d64,0x442ead80,0x61e432a9}},	//   _успе, _नोट_, dif_, bdil, 
   {{0xdebb83dd,0x3f9edb33,0x6aa1007f,0x3f810c9f}},	//   רמאל, hatu_, álfu, schu_, 
   {{0x3f9e8124,0xcc340068,0x789302e5,0x2d9def9c}},	//   katu_, _ذریع, _ریاض, rawe_, 
   {{0x2bc4800d,0xd7fb00b0,0xdb0500ef,0x3f9eef9d}},	//   ल्ला, _сум_, _adhé, jatu_, 
   {{0xdc380273,0x3f9e8124,0xb4d61f32,0x28dd03c9}},	//   זאגט_, datu_, _सन्_, _नैति, 
   {{0x20c2812b,0x80a9d972,0x6e29b134,0x61e28c8c}},	//   fði_, авив_, _umeb, _caol, 
   {{0x20c2812b,0xb5fb0381,0x248901df,0xe7c60673}},	//   gði_, rmál, _ntam_, र्वप, 
   {{0xbebc8029,0xd82580f0,0x3f9ed634,0x764b9614}},	//   dzīb, ідни, gatu_, logy, 
   {{0x09c380cf,0x61e28004,0xee3a1d56,0x02d987f1}},	//   ্যবা, _faol, ино_, _خواب_, 
   {{0x60c410b9,0x92b4804e,0x61e280d8,0x69c91352}},	//   ytim, _رحما, _gaol, _हॉली, 
   {{0x95561c98,0x3f9ead3b,0x60c403ad,0xdb0a810d}},	//   تخدا, batu_, xtim, uffö, 
   {{0xf1bf0e7c,0xdb1c007f,0x69d60093,0x3f69b2ee}},	//   _acá_, ferð, weye, _кило_, 
   {{0xdb1c012b,0xe29a6f9e,0xcb6a5bc0,0x69d61503}},	//   gerð, раб_, раве_, teye, 
   {{0x60c46f9f,0xe9da0e21,0x20078109,0x661d0892}},	//   ttim, јка_, _honi_, chsk, 
   {{0xd9100267,0x43760a09,0x69d66fa0,0xe8fa073f}},	// [6740] ریس_, _мунт, reye, шла_, 
   {{0x2f5600b5,0xe29a0b6f,0x998901ac,0x7afa010d}},	//   отес, _као_, vnať_, ätts, 
   {{0x764bb073,0x2007cce2,0x644a8103,0x69d60401}},	//   fogy, _moni_, vofi, peye, 
   {{0x60c46fa1,0x3f9ee3cf,0x3ced837c,0x6b9ae18c}},	//   ptim, zatu_, _brev_, _setg, 
   {{0x973c8024,0x64a3b09e,0x16b6825d,0x68e9e3a1}},	//   maće, дача, _अम्ब, jved, 
   {{0x973c8024,0x61e2ce4b,0x70d900c6,0xdb1c007f}},	//   laće, _saol, _פֿרו, rfræ, 
   {{0x61e2c117,0x69c998f8,0xe73722e4,0x6b9a9d1a}},	//   _paol, ffee, _дер_, _vetg, 
   {{0x245b81b2,0x30a696dc,0x9f5c8f6a,0x6b9a8d55}},	//   rêma_, оров, _nová_, _wetg, 
   {{0x2007efa2,0xdcf88068,0x644a804f,0xb4c90079}},	//   _boni_, _دہشت_, pofi, _ईहे_, 
   {{0x20c287e9,0x2018807f,0xaaab0439,0x973c90f1}},	//   rði_, óri_, _छिलक, haće, 
   {{0x3f9eefa3,0x09ac80cf,0x8f7b0130,0x61e2afc0}},	//   ratu_, ক্ষা, יניק, _taol, 
   {{0x7e7c33e7,0x3f9e8aaa,0x6602efa4,0xdb1c007f}},	//   _murp, satu_, njok, verð, 
   {{0x3f9ed49d,0x9ccb0785,0x973c808d,0x20078232}},	//   patu_, шына_, daće, _foni_, 
   {{0x2249829f,0x68fb0741,0x3ceb854d,0x7bd882f4}},	//   čake_, _àudi, चिते_, nevu, 
   {{0x799f0645,0x5fb78039,0x764bc43d,0x443e82fb}},	//   taqw, _והוא_, yogy, _mjt_, 
   {{0x2007868b,0x25a90109,0x973c8131,0xe1ff0065}},	//   _zoni_, _udal_, gaće, _riós_, 
   {{0x7afa0172,0xa01b0172,0x64400018,0x442c817c}},	// [6750] ättr, _utök, émic, _omd_, 
   {{0x6aa1012b,0x75229693,0x200701c2,0x478b0a35}},	//   álfs, dzoz, ðni_, рсам_, 
   {{0x44310b75,0x7bd8ebfc,0x80a703ff,0xb87b0a1c}},	//   miz_, devu, _चिके, _arít, 
   {{0x3f9ca5f7,0x3cfd822a,0xdb0381ab,0x6fca8353}},	//   _levu_, txwv_, rgnü, त्तू, 
   {{0xe7870014,0x443ee024,0xb5fd811b,0x6e2d6fa5}},	//   _муво, _bjt_, _dišp, _mmab, 
   {{0x44315e4b,0x7bd8efa6,0x68e9aff1,0x9425a4cb}},	//   niz_, gevu, vved, ямле, 
   {{0x4ea400b6,0xc6a40004,0x659581e2,0x60d90083}},	//   _орта, _орти, _наву, şamı, 
   {{0xdce880a1,0x20078103,0x44310109,0xb87b01c2}},	//   _śląs, _soni_, hiz_, _frít, 
   {{0x44316fa7,0xe8f6904c,0x69c99d1a,0x7bd88036}},	//   kiz_, злы_, rfee, bevu, 
   {{0x87259ccf,0x6e2d2274,0x799d06e4,0x660980d0}},	//   змож, _amab, _lesw, _hoek, 
   {{0x6c6a811d,0x661b83e5,0x44316fa8,0x6609acb0}},	//   _اللہ_, _kluk, diz_, _koek, 
   {{0x82378019,0x6609c97a,0x2a6901df,0x3ebe07c5}},	//   _برطا, _joek, jmab_, _åtte_, 
   {{0x317a8115,0x973c8024,0x4431301e,0x6609eb72}},	//   _האנד, vaće, fiz_, _moek, 
   {{0x201eb3be,0x44316fa9,0x6609efaa,0x6e2d0371}},	//   chti_, giz_, _loek, _emab, 
   {{0xe3b7031c,0x661bb365,0x6b63010a,0xdce603d2}},	//   ябр_, _oluk, екра, rakı, 
   {{0x78a46fab,0x3ce0027e,0x66098050,0x1546291f}},	//   tsiv, _tsiv_, _noek, _нейм, 
   {{0x973c8053,0xb1430004,0x21674ef9,0x799d01ed}},	// [6760] raće, ентл, зити_, _desw, 
   {{0xa3cd83ca,0x78a4463d,0xddc9b572,0x6d5600e5}},	//   ष्म_, rsiv, _rieš, _iyya, 
   {{0x66099169,0x224dd08b,0x973c8131,0x442c8927}},	//   _boek, koek_, paće, _rmd_, 
   {{0xddc9b58c,0x644e6fac,0x25a20766,0xb87b6fad}},	//   _pieš, lobi, nakl_, _prít, 
   {{0x20170068,0x01c380b2,0xd90d3df6,0x224d9b91}},	//   áció_, ্যাদ, _پیل_, doek_, 
   {{0x7e7c6fae,0xddc981e2,0x61e60214,0x3fe680b2}},	//   _turp, _vieš, _hakl, _পক্ষ, 
   {{0x601207a2,0x62532da3,0x61e66f84,0x661befaf}},	//   _næmi, rçov, _kakl, _fluk, 
   {{0xddc98029,0x2d8081ac,0x44316fb0,0xdb1c374f}},	//   _tieš, žieb_, ziz_, berö, 
   {{0xdfd0830b,0x76438068,0x61e66fb1,0x44313e64}},	//   نية_, énye, _makl, yiz_, 
   {{0x660985ab,0x251b8115,0x644e0131,0xe1ff001c}},	//   _zoek, _הומא, jobi, _khóc_, 
   {{0x224dd64b,0x644e251d,0x7e760128,0x44314314}},	//   boek_, dobi, _biyp, viz_, 
   {{0xa3cd8b7d,0xcb13896e,0xf27b8052,0x8afb8039}},	//   ष्ठ_, _אלע_, _הראש, _להבי, 
   {{0x44316fb2,0xa9c5807b,0x2ca6820e,0x63bc810d}},	//   tiz_, _آزمو, nsod_, _örns, 
   {{0x9a871e0f,0x7e6417b9,0xb34724ce,0x644e1725}},	//   зуал, _ehip, _naçõ, gobi, 
   {{0x44310d7c,0x25a233ad,0xdb1c0cdf,0x268a80d8}},	//   riz_, bakl_, ngrè, _اختي_, 
   {{0x44310b53,0x6e2d677e,0x61e617a2,0x7f3b83f3}},	//   siz_, _umab, _cakl, _לעוו, 
   {{0x61e6003b,0x200a6fb3,0x443101ce,0x6609949e}},	// [6770] _dakl, _bobi_, piz_, _roek, 
   {{0x224d8a44,0x6609efb4,0xdb1a97e5,0x200a0421}},	//   zoek_, _soek, _actí, _cobi_, 
   {{0xb87b36ed,0x2ca90b22,0x3ea70068,0x200a3a84}},	//   _prís, _hvad_, ént_, _dobi_, 
   {{0x3a203d1b,0x61e600bf,0x5d358019,0x9f4a0432}},	//   chip_, _gakl, وفائ, _robô_, 
   {{0x629aefb5,0xdb1c0172,0xc48482c3,0x49740175}},	//   _awto, rfrå, елік, _плюс, 
   {{0x61e60cef,0xa3cd0c2e,0xdb1c072d,0xe3b8808a}},	//   _zakl, रभि_, sfrå, _alıb_, 
   {{0x6609d737,0x61e60214,0x6281026b,0x248f80bf}},	//   _toek, _yakl, íloh, spgm_, 
   {{0x644e016f,0x601f80ef,0xf99f044e,0x088983ad}},	//   zobi, _même, _alèz_, обий_, 
   {{0x68e28019,0x68200172,0x224defb6,0x25adefb7}},	//   _csod, _född, roek_, _idel_, 
   {{0x44318816,0x6e3d15b7,0x224defb8,0xdb05011e}},	//   _öz_, ensb, soek_, _adhí, 
   {{0x63a3a186,0x644e6fb9,0xa3cd83f2,0x1f6580f0}},	//   mann, vobi, ष्ण_, ьком, 
   {{0xd12e919c,0xcb128052,0x320b0034,0xf99f017c}},	//   امی_, _שלא_, _nocy_, _elèz_, 
   {{0x644e6fba,0x61e99908,0x63a38036,0x69db82ef}},	//   tobi, mdel, oann, meue, 
   {{0xb4ce0e4f,0x61e9837c,0x63a3efbb,0x61e66fbc}},	//   _रही_, ldel, nann, _sakl, 
   {{0x60c9ac83,0x69cd4e09,0x61e65f51,0x63a38645}},	//   ltem, ffae, _pakl, iann, 
   {{0x27e787e9,0x2d9f835b,0x644e648c,0x6d4401ea}},	//   _hann_, _neue_, sobi, _txia, 
   {{0x27e78354,0x63a39b33,0x61e9956c,0x600a6855}},	// [6780] _kann_, kann, idel, онам_, 
   {{0x60c9efbd,0xb87b01ac,0x61e98008,0x63a3bf7a}},	//   item, _prír, hdel, jann, 
   {{0x63a38ea8,0xdb05035b,0x61e66fbe,0x76598324}},	//   dann, _schö, _takl, flwy, 
   {{0x61e9beb3,0x60c9efbf,0x6b670019,0x7bdc41cc}},	//   jdel, ktem, ségé, leru, 
   {{0x61e98437,0x3cfa8066,0x63a3efc0,0x25a00079}},	//   ddel, ्हें_, fann, _meil_, 
   {{0x7bdc2e3e,0x63a3ee96,0xdb0382a5,0xfa8a8004}},	//   neru, gann, manê, осий_, 
   {{0x59e21855,0x61e9de12,0x25a000ef,0xa6e1807f}},	//   _पसार, fdel, _oeil_, óðle, 
   {{0xe1ff0028,0x7bdc47cf,0xd25781bc,0x63a398d1}},	//   _khóa_, heru, мцы_, aann, 
   {{0x63a39625,0x27e7efc1,0x30148e79,0xada380ce}},	//   bann, _bann_, едпр, _шатл, 
   {{0x2249803a,0x63a39f07,0xb46387ba,0x68204834}},	//   čaka_, cann, _акул, _föde, 
   {{0x27e78354,0x7bdc29e5,0x741380dd,0x80bd80cf}},	//   _dann_, deru, _جولا, ্টগ্, 
   {{0xd378803b,0xa01b0172,0x200581df,0x25a0500f}},	//   _naći_, _utöv, ajli_, _ceil_, 
   {{0x60c982c0,0xb87b091e,0x68e2efc2,0xadc38106}},	//   ctem, _asín, _usod, _hoản, 
   {{0x201980f8,0xe630008a,0xdb03824a,0xe72f803d}},	//   ësit_, _təşə, danê, اصی_, 
   {{0x6adcdcdb,0x450700cf,0x81e180b2,0x2a66827e}},	//   _मनोर, _লেখক_, দার_, _khob_, 
   {{0x63a3efc3,0x69c0b8df,0x25a018f8,0x68ed97a2}},	//   zann, ngme, _geil_, _šadi, 
   {{0xee3f003e,0x30bc80cf,0x7bdc6fc4,0x04670ca0}},	// [6790] mný_, _অনুস, beru, _отом, 
   {{0xee3f003e,0x61e99d4c,0x7bdc1afb,0x9c38019b}},	//   lný_, zdel, ceru, _опыт_, 
   {{0xb2751719,0x61e9efc5,0x68ed47a4,0x53351ae0}},	//   _плош, ydel, svad, _чент, 
   {{0x7ae56fc6,0xee3f003e,0x63a39572,0x61e98149}},	//   _isht, nný_, wann, xdel, 
   {{0x2ca98013,0x682000f9,0x61e9809a,0x660d00bc}},	//   éad_, _söde, vdel, _moak, 
   {{0xc7ce810b,0x9f47824a,0x6b65d2b6,0x660d040a}},	//   _sống_, _danê_, нкла, _loak, 
   {{0xe7e585d9,0x27e7d9eb,0x7bc5004f,0xee3f026b}},	//   _कसबा_, _rann_, _mchu, kný_, 
   {{0x63a3efc7,0x60c985ce,0x2a66822a,0x27e7c988}},	//   sann, ttem, _chob_, _sann_, 
   {{0xb4ce153a,0xee3f0791,0x61e987d2,0x29198697}},	//   _रहे_, dný_, rdel, ása_, 
   {{0x60c9efc8,0x24806fc9,0xddc981ac,0x7bc56fca}},	//   rtem, _ruim_, _dieť, _nchu, 
   {{0x69d0007a,0x98ab87fa,0x27e7a398,0x24800096}},	//   ड्डी, ğlık_, _vann_, _suim_, 
   {{0xfbc90052,0x27e781ed,0xc7ce8028,0x660d00db}},	//   _לת_, _wann_, _uống_, _coak, 
   {{0x9f4788fb,0x27e786e0,0x7bdc174c,0x973c8053}},	//   _kanë_, _tann_, teru, raća, 
   {{0x9f4788fb,0xafe28daa,0x25a0035b,0x62818b2a}},	//   _janë_, _бошл, _weil_, _kulo, 
   {{0x78a980a6,0x25a06fcb,0xee3f0f6a,0xdb038093}},	//   lsev, _teil_, bný_, wanê, 
   {{0xb87b0038,0x7989e15e,0x91e30e10,0x09e36fcc}},	//   _príp, ncew, лосе, лосн, 
   {{0x7ae508fb,0x39462486,0x6d41046b,0x387806d1}},	// [67a0] _esht, ços_, şlar, _pirr_, 
   {{0xdb03ada3,0x65640a39,0x78a9efcd,0x7bdc09b8}},	//   ranê, _izih, isev, qeru, 
   {{0x28ac0b30,0xa301004a,0x6e22d087,0x44446fce}},	//   _चिकि, _күре, thob, _ij_, 
   {{0x25a0830b,0xa01b0172,0x2a790766,0xb87b1541}},	//   úil_, _stöt, _gisb_, _tríp, 
   {{0x22406fcf,0x98b880f3,0x6281d9af,0xb97b0039}},	//   mnik_, ārī_, _aulo, _מרכז, 
   {{0x22403a60,0x444413da,0x6e22859d,0x6281921f}},	//   lnik_, _jj_, shob, _bulo, 
   {{0x2bd2256d,0x6281efd0,0x6e2280fe,0x63a1a8ca}},	//   द्या, _culo, phob, _deln, 
   {{0xfce689e4,0x58d4813a,0x6281efd1,0x63a18079}},	//   _побо, воит, _dulo, _eeln, 
   {{0xc05a8be9,0xee3f0f6a,0xdd8f8743,0xd7f080fe}},	//   зін_, vný_, _طول_, لكة_, 
   {{0x22406fd2,0x76440399,0x38678097,0x38788341}},	//   hnik_, _ajiy, _chnr_, örr_, 
   {{0xee3f003e,0xe297efd3,0x65952c12,0xdd95024f}},	//   tný_, _зах_, кану, каны, 
   {{0x444436ce,0x7bc534f0,0x3946efd4,0x660d00bc}},	//   _aj_, _schu, _txos_, _qoak, 
   {{0xee3f027b,0x601682fd,0xba2980d8,0x660d01cb}},	//   rný_, _lâmi, _تسلم_, _voak, 
   {{0xee3f026b,0x7a2302f4,0x656417a2,0x69c66fd5}},	//   sný_, _mõte, _dzih, _acke, 
   {{0x44442002,0xee3f026b,0x2456007f,0x973c8284}},	//   _dj_, pný_, væmt_, maćo, 
   {{0x444403b7,0xb5fb2891,0x9b5807c5,0xa75b8309}},	//   _ej_, gmát, хист_, _מדור, 
   {{0x9f5c81ac,0x26d81073,0x3ebe87c5,0x7bc502d9}},	// [67b0] _novú_, _apro_, lutt_, _tchu, 
   {{0xb9090de3,0x7bc5391d,0x2907006a,0xc6a70188}},	//   _मन_, _uchu, ćna_, ерди, 
   {{0xf3ff8147,0x7ae50210,0x22400bfc,0xdb0380f8}},	//   _đã_, _usht, bnik_, ranë, 
   {{0x442107a2,0x63a71092,0x2b0e001b,0x6281efd6}},	//   _hlh_, lajn, ठहरु_, _rulo, 
   {{0x6281ccf9,0xdb03b220,0x61fd6fd7,0xdb018093}},	//   _sulo, mané, _insl, _gelê, 
   {{0xe3b38f2a,0x6281d950,0x29360273,0xd7208056}},	//   ارش_, _pulo, _יארן_, मनाथ_, 
   {{0x81ea8a87,0x443356d6,0x442100db,0x60cd6fd8}},	//   মান_, _mmx_, _mlh_, ltam, 
   {{0x78a9efd9,0x32090e9d,0x63a18294,0xdb1c23b6}},	//   tsev, njay_, _weln, rfrø, 
   {{0xe3b3940d,0x9f43001b,0x60cd0603,0x5c75cf7d}},	//   _مرض_, _mají_, ntam, _алат, 
   {{0x6281efda,0x22403c6c,0x78a98528,0x60cd12c1}},	//   _tulo, znik_, rsev, itam, 
   {{0x63a70168,0x444403b8,0xb5fb001b,0xf7459892}},	//   dajn, _rj_, klád, тено, 
   {{0x60cd6fdb,0x9f47d1b6,0x9a84802d,0x61ed6fdc}},	//   ktam, _jané_, _суфл, jdal, 
   {{0xdf53855a,0x61ed6fdd,0x44212e3e,0xc7738188}},	//   _өндө, ddal, _blh_, _өткө, 
   {{0x320f89b9,0x22400066,0x63a7082b,0x212900e5}},	//   _hogy_, wnik_, gajn, dzah_, 
   {{0xe8050611,0x03a32283,0xfe4601ec,0x44331936}},	//   राना_, рисо, _инко, _dmx_, 
   {{0xc2431325,0x61ed0f34,0x7e7bca9e,0x61ebdf7c}},	//   анск, gdal, _niup, _jagl, 
   {{0x4444029f,0x61ebefde,0x6d5b81ea,0x60cd1467}},	// [67c0] _tj_, _magl, _nyua, gtam, 
   {{0xa01b51da,0x22406fdf,0xb5fb2891,0x224d0131}},	//   _stör, snik_, smát, čeka_, 
   {{0x224009bb,0x61ed3afd,0x3689004a,0xdb0181b2}},	//   pnik_, bdal, есін_, _welê, 
   {{0x44386fe0,0x61eb9840,0x7c21ad8b,0x68200172}},	//   lir_, _nagl, _allr, _döda, 
   {{0x60cd1a6a,0x44380013,0x9f478170,0xc5f30080}},	//   ctam, oir_, _dané_, ידא_, 
   {{0x44386fe1,0xa7da040c,0x69c43ea4,0x93bc8166}},	//   nir_, _توسط_, lgie, _slăb, 
   {{0xaa5880c4,0x61ebefe2,0x02a390ea,0x9586b4fc}},	//   нику_, _bagl, арым, _албе, 
   {{0xe3b2803d,0x261403b8,0x61ebca84,0xdbdf81c2}},	//   _چرا_, _mãos_, _cagl, síðu, 
   {{0xfce3efe3,0x61ebefe4,0x48c280cf,0x984a8086}},	//   _кото, _dagl, ্ট্র, дяна_, 
   {{0xd7f7a353,0x61ed6fe5,0xb5fb0019,0xdb038610}},	//   вую_, zdal, ymás, manî, 
   {{0x44386fe6,0x81d78a87,0x61ed0b81,0x61eb96a3}},	//   dir_, ায়_, ydal, _fagl, 
   {{0x7c38a303,0x4c956fe7,0x61ebde5a,0x68e46fe8}},	//   livr, лимс, _gagl, kwid, 
   {{0x67d4a930,0xdfd480b6,0xdb03826b,0x9f4701ac}},	//   _болу, _болы, vané, ľné_, 
   {{0x9f470a93,0x443806bc,0x61e08214,0xdfd080d8}},	//   žné_, gir_, leml, _طيب_, 
   {{0x2bd203ff,0xd8389092,0xfbd201d2,0xdb039df4}},	//   द्धा, mič_, द्धम, tané, 
   {{0x60cd31db,0xdb0381b2,0x69c46fe9,0x443812dc}},	//   ttam, kanî, ggie, air_, 
   {{0x44386fea,0x60c0a1d1,0xe7cf8bf5,0x44211243}},	// [67d0] bir_, numm, त्वप, _tlh_, 
   {{0x44380422,0xb5fb03b3,0x2bd20c01,0x661d0d00}},	//   cir_, slád, द्दा, lksk, 
   {{0x60cd2cb1,0x64552cff,0xd371003d,0x12bd80b2}},	//   stam, mozi, _دهد_, _আন্দ, 
   {{0x60cd22c8,0x60c0e8d1,0x661d2d29,0x28ac10ff}},	//   ptam, kumm, nksk, _चिचि, 
   {{0xe8df010b,0x60c0efeb,0x91ba0039,0xa8a400b0}},	//   _thực_, jumm, _אמרי, _врск, 
   {{0xcb69dd33,0x61ebcc5f,0xe78704bc,0xbfb8007b}},	//   нале_, _sagl, _шумо, _لطفا_, 
   {{0x61eb84f0,0x7e698504,0x63a50103,0x7e7b96ac}},	//   _pagl, _thep, _mehn, _tiup, 
   {{0x443802dc,0x62856fec,0x93bc8123,0x798d6fed}},	//   zir_, _muho, _plăc, ncaw, 
   {{0x44380816,0x60120142,0xe1ff0028,0x7d048008}},	//   yir_, _kæmp, _nhóm_, äist, 
   {{0x443854e6,0x63a501ac,0x61eba979,0x9f478093}},	//   xir_, _nehn, _wagl, _danî_, 
   {{0x6da62282,0x29d58004,0xe5a627d3,0x61ebefee}},	//   лина, _бўлс, лини, _tagl, 
   {{0x44386fef,0xdb018035,0xe8f580d8,0x60c0eff0}},	//   wir_, _relè, _مستخ, bumm, 
   {{0x51849030,0x44386ff1,0x78ad0ba7,0x63a503df}},	//   _туха, tir_, jsav, _behn, 
   {{0x64556a21,0x62852cf5,0xd91a80c6,0x20110105}},	//   gozi, _buho, _רוסל, _nozi_, 
   {{0x44386ff2,0x6443b580,0xdb018019,0xe6d20439}},	//   rir_, inni, _belé, _सहेज, 
   {{0xe7cf8365,0x69c40029,0xdb019f46,0x6e9280fe}},	//   त्रप, ugie, _celé, _اليا, 
   {{0x008501e5,0x9f47824a,0x6e2421b3,0x9f5c86e4}},	// [67e0] иктү, _xanî_, _ilib, _anvè_, 
   {{0xdb0180a6,0x225fbfd1,0x443833f5,0x69c455bf}},	//   _telè, hluk_, qir_, sgie, 
   {{0x225feff3,0x09b000b2,0x628501d7,0xdb018019}},	//   kluk_, ঙ্গা, _guho, _felé, 
   {{0x644380a1,0xe1ff00fe,0x175680c6,0x52d700c6}},	//   enni, _gnó_, אסער_, _גוטע_, 
   {{0xdb050093,0x7a3e81a8,0x649aeff4,0x7642eff5}},	//   _nehê, nūte, хтер_, rnoy, 
   {{0x6e240188,0xdb0382a5,0x26c16737,0x680a81b2}},	//   _llib, ranî, buho_, _mêjû, 
   {{0xd838eff6,0x81e700b2,0xa5bb056c,0x61e0a104}},	//   vič_, পার_, rióz, teml, 
   {{0x225f868e,0x611a00f3,0x6443eff7,0x5214c484}},	//   gluk_, _tālā, anni, рдит, 
   {{0x61e0898f,0x02e1108a,0x463b8273,0x68ed8269}},	//   reml, _पन्न, _נעמע, _šadr, 
   {{0x6e2432be,0x60c0b292,0x6a65eff8,0xa3e88ab2}},	//   _alib, rumm, rófa, _बसि_, 
   {{0x60c0a9d2,0x6455625f,0xb33c8208,0x645aeff9}},	//   summ, vozi, _ieħo, _ikti, 
   {{0xd10402a3,0x176793c9,0x10a68da7,0x98a680b0}},	//   रमाण_, ырып_, _бидн, _биде, 
   {{0x628509bb,0x661d2c83,0x6455384a,0x81ea85a2}},	//   _suho, rksk, tozi, মাদ_, 
   {{0x6e240123,0x628519bf,0xa2ab8076,0x6298893c}},	//   _elib, _puho, ींच्, opvo, 
   {{0x443f0025,0x501b84fc,0x6e24017c,0xfe700139}},	//   đu_, _אוגו, _flib, تدی_, 
   {{0x3ce901c8,0x973c8770,0x78ad6ffa,0x9f4101b2}},	//   _tsav_, haćk, tsav, behê_, 
   {{0xbf1d03ca,0x64551261,0x6443effb,0x7e6d0128}},	// [67f0] पन्न_, pozi, ynni, _ihap, 
   {{0x73c2005a,0x201eaae3,0x62856ffc,0x27ee81c2}},	//   _мәсе, nkti_, _tuho, _jafn_, 
   {{0xdb018422,0x78ad275f,0xd6db0e71,0xb87b19f5}},	//   _telé, ssav, эта_, _kríz, 
   {{0x7afa0142,0x518413cc,0x64488cb7,0xeef784fc}},	//   ætte, _гура, _ajdi, טמבר_, 
   {{0xfaf88e0f,0x2bd20bf0,0x569404bc,0x44278064}},	//   _arī_, द्वा, _ҳаст, thn_, 
   {{0x7bc76ffd,0x27ee807f,0x3dc981bb,0x64438656}},	//   ngju, _nafn_, żaw_, unni, 
   {{0xdb1c1355,0xa349809f,0x1b49809f,0x44fd05a2}},	//   ográ, ъзка_, ъзки_, ুনিক_, 
   {{0xe1ff833b,0x8282804a,0x645ae183,0x4b380309}},	//   ñó_, іңіз, _ekti, טרול_, 
   {{0x61ef6ffe,0x2d9d81ca,0xdb03833b,0xd9458c8b}},	//   _macl, mbwe_, maní, репи, 
   {{0xaaae809b,0x66db8008,0x1bab8019,0x225fefff}},	//   _टिचक, _näkö, _سائٹ_, sluk_, 
   {{0x43848013,0xbb8480fe,0xb87b3db5,0x4e198de3}},	//   _المق, _المي, _epíg, _दवाई_, 
   {{0xd1758188,0x7e6d7000,0x1c038c2e,0x6a65833b}},	//   _кылы, _chap, लावल_, mófo, 
   {{0xe0c000cf,0xdb018610,0x59678086,0xa0a5801d}},	//   _উন্ন, _xelî, _съжа, _талд, 
   {{0x9f4e81b2,0xe7879595,0x7bc701c2,0x5ef98a09}},	//   _mafê_, _судо, ggju, _ахир_, 
   {{0xfaa65c26,0x765b9f7b,0x44258d05,0x26c7075d}},	//   рабо, _okuy, _mll_, ànol_, 
   {{0xc48605e9,0xceb880a1,0x2fd800bf,0x6e245030}},	//   _клик, rzęt_, _sbrg_, _ulib, 
  
   {{0xddc980f3,0x69d99e0d,0x46a382bb,0x2d8080e9}},	// [6800] _biež, _mbwe, _тақв, žiek_, 
   {{0x442581df,0x7a230079,0xb5fb0170,0x765b8889}},	//   _nll_, _võta, plác, _akuy, 
   {{0x0d868f70,0x3bbb0039,0x61ef0015,0x6824834e}},	//   ален, _במיד, _facl, _jòda, 
   {{0x4425804d,0x9f5c83e0,0x3a290a44,0x2bd201cf}},	//   _all_, _nový_, chap_, द्रा, 
   {{0x61e47001,0x9d2480b2,0xdb0a952c,0x261786b0}},	//   meil, বপ্ন_, ngfö, _aços_, 
   {{0x69d9d29b,0x18a32f98,0x65698265,0x61e47002}},	//   _abwe, _фарм, _dzeh, leil, 
   {{0x7f437003,0x442580e5,0xdb03c693,0x7aed8034}},	//   _держ, _dll_, baní, łatn, 
   {{0x442580a6,0x78a28246,0x61e40008,0xd90d803d}},	//   _ell_, _pwov, neil, کیه_, 
   {{0x973c803a,0x2d84813b,0x9f478170,0x390a8d29}},	//   maći, _igme_, _daní_, тэйн_, 
   {{0x61e47004,0x92d580cf,0x973c8533,0x201e9970}},	//   heil, িয়ে_, laći, ukti_, 
   {{0x61e40008,0x442a00fe,0x7bda81df,0x09e6968e}},	//   keil, dhb_, _ibtu, _воен, 
   {{0x443ca19c,0x7e6d0027,0x7e62912b,0x60c47005}},	//   liv_, _qhap, nlop, kuim, 
   {{0xb894830b,0x4094830b,0x61e47006,0x60c411bf}},	//   _التع, _التر, deil, juim, 
   {{0x645881de,0xbebc8029,0xb4d7120d,0x7e6283ec}},	//   novi, dzīv, _सही_, hlop, 
   {{0xf1a70c27,0x63a89464,0x7e6d7007,0xdb1a860e}},	//   иран, _medn, _thap, _actú, 
   {{0x7e6d2af4,0x443cf008,0x63a896ae,0x6288f009}},	//   _uhap, hiv_, _ledn, _mudo, 
   {{0x64588284,0x60c40607,0x6d48024a,0x443cc1d1}},	// [6810] kovi, guim, şdar, kiv_, 
   {{0x9f47001b,0x6e3d06d1,0x6458bdc8,0x7e62d339}},	//   žní_, lisb, jovi, elop, 
   {{0xa1871db0,0x6447003a,0x248901c8,0xcfe180b2}},	//   _выгл, mnji, _huam_, বাচন, 
   {{0x0684004a,0x2489022a,0xdb050019,0xd2468a85}},	//   ігін, _kuam_, _nehé, _رن_, 
   {{0x9ce7a7b1,0x7afa82d2,0x6560811a,0x63a8f00a}},	//   рцел, _artt, _cymh, _bedn, 
   {{0x6288f00b,0xdb03bc14,0xb4e7875c,0x2489006c}},	//   _budo, saní, _बनी_, _muam_, 
   {{0x248901ea,0x6013001b,0x2003700c,0x99848162}},	//   _luam_, _výmě, _inji_, jimų_, 
   {{0xa2d8807a,0x765ba1c3,0x09f980fe,0xddc4007e}},	//   _महर्, _ukuy, افظة_, _ohiš, 
   {{0x64588259,0x765980a1,0x248901df,0x2baa2548}},	//   bovi, mowy, _nuam_, करमा, 
   {{0x64588a36,0x998d81ac,0x4425cef9,0x64470533}},	//   covi, dieť_, _ull_, jnji, 
   {{0x6288f00d,0xdb050019,0x6297006c,0x26d30122}},	//   _gudo, _fehé, _ntxo, ntxo_, 
   {{0x81b180cf,0xdee58974,0x08f98267,0xddc9a4cd}},	//   ঞ্জ_, _ҳоки, _مرتب_, _nież, 
   {{0x61e4700e,0xee370cac,0x248901c8,0xd7c70439}},	//   veil, сня_, _cuam_, _लांच, 
   {{0x61e402ae,0x2489016c,0x68e9b722,0x64470bbe}},	//   weil, _duam_, mwed, gnji, 
   {{0xff539272,0x23271952,0x81ea80cf,0x4e958743}},	//   _بخش_, бори_, মার_, _اشتر, 
   {{0xbb431c92,0x645880d7,0x69c9ac68,0x26c58889}},	//   ческ, zovi, ngee, mulo_, 
   {{0xe8fa6270,0x61e4700f,0x7e628246,0xf6530080}},	// [6820] ыла_, reil, vlop, _מצה_, 
   {{0x443c81ea,0x61e439ad,0x60c46820,0xf209802a}},	//   xiv_, seil, ruim, वाड़_, 
   {{0x63a8ce9b,0x645880d7,0xd00f26f1,0x443cf010}},	//   _redn, vovi, علم_, viv_, 
   {{0x63a8f011,0x452aa44f,0x601683b8,0xa5bb00fe}},	//   _sedn, лжен_, _lâmp, thói, 
   {{0x27e5a041,0x98a000a1,0x7e6296af,0x973c9527}},	//   keln_, dzić_, rlop, raći, 
   {{0x26c58fda,0x69c98399,0x9cd70039,0x68e9d43e}},	//   kulo_, egee, מונה_, dwed, 
   {{0x443ce55f,0x8bf200cf,0x63a88ecf,0xd25a9afe}},	//   riv_, ঞাপন_, _vedn, лци_, 
   {{0xae0c81ff,0x4c868e17,0x26c5f012,0x443c97a9}},	//   _सचिन_, _глав, dulo_, siv_, 
   {{0x6458803a,0xdca3dd5f,0xeb9a8ba0,0x0f2081ff}},	//   povi, _нати, _биз_, मन्स_, 
   {{0x6288f013,0x2489006c,0x27e5abff,0x443a00db}},	//   _tudo, _ruam_, geln_, _nmp_, 
   {{0x81043523,0xe45f576e,0x24897014,0x66167015}},	//   रमुख_, ktör_, _suam_, _boyk, 
   {{0xde590bb4,0x2489006c,0x99848116,0xe1ff0106}},	//   рамі_, _puam_, rimų_, _thói_, 
   {{0xd7fa8692,0x6e3d25fb,0x27e5935d,0x64470252}},	//   _буй_, risb, beln_, tnji, 
   {{0x26c5f016,0x4394004c,0x2489006c,0x7d1d2264}},	//   bulo_, зарс, _vuam_, ryss, 
   {{0x752f0d99,0x26c5c514,0xa3cd8cca,0x629c7017}},	//   szcz, culo_, ष्ट_, gpro, 
   {{0x248901c8,0x64470081,0x443a6c3a,0x6e4400b0}},	//   _tuam_, snji, _emp_, _нејз, 
   {{0x3015120f,0x48152678,0x63ae2896,0x7c3aa51c}},	// [6830] одар, омас, babn, _omtr, 
   {{0x656d0573,0x2cb4001b,0xdced0105,0x2baa0076}},	//   _izah, řadí_, _ugađ, करणा, 
   {{0xdb01a091,0x765980a1,0xb87b17e5,0x4f6b179a}},	//   _pelí, towy, _apíc, ушам_, 
   {{0xe3b88186,0x3e7b01e2,0x9f4a0128,0x31c726a8}},	//   _adı_, _būti_, _babâ_, _усов, 
   {{0xa509972b,0x6385f018,0x765980a1,0x22490063}},	//   рела_, огла, rowy, mnak_, 
   {{0x22490019,0x973c9527,0x27e58617,0x2a6f80db}},	//   lnak_, laću, xeln_, _shgb_, 
   {{0x8c1c2aa2,0x6d4103d2,0xe299ab67,0xdb07001b}},	//   רווי, ğlay, шай_, kají, 
   {{0x6d41107b,0x7c28a622,0x22490068,0x3ced81ea}},	//   şlay, _eldr, nnak_, _tsev_, 
   {{0x69c9ca13,0xb5fb02b6,0x22492831,0x26c59d39}},	//   rgee, tlán, inak_, wulo_, 
   {{0x6e298934,0x225d860b,0x68e9ecf3,0x63ae01df}},	//   _hleb, _wkwk_, rwed, xabn, 
   {{0x6e29f019,0x22490068,0x9b589446,0x656d701a}},	//   _kleb, knak_, _лифт_, _azah, 
   {{0x443a01c1,0x63ae5937,0xb5fb701b,0xceb203dd}},	//   _smp_, wabn, slán, ויט_, 
   {{0x22492bfa,0x63ae0238,0x2eee8269,0xf1bf026b}},	//   dnak_, tabn, _esff_, _plán_, 
   {{0x26c5f01c,0xaadd8b36,0x656d0645,0x02dd8b30}},	//   pulo_, _महाक, _dzah, _महाभ, 
   {{0x63ae26c5,0x366a1020,0x656d06a8,0x6e3b82ee}},	//   rabn, _како_, _ezah, _omub, 
   {{0x6604690e,0x443a1c03,0x3a3f8645,0x9fa3007f}},	//   _unik, _wmp_, niup_, _síðu_, 
   {{0x1005000d,0xe7aa0b9c,0x7bdc807f,0x249d827e}},	// [6840] रांश_, ивал_, _örug, jpwm_, 
   {{0x629c0208,0x6e29b6ed,0x69cf009f,0x443a701d}},	//   ppro, _aleb, _ecce, _ump_, 
   {{0x46ea15e6,0x06ea701e,0xf9860656,0x9f51017c}},	//   рден_, рмек_, _мгно, _jazè_, 
   {{0x05668e25,0xcbc680b2,0x645c1658,0x2b17001b}},	//   овен, _এসেছ, lori, नहरु_, 
   {{0xe8f713ef,0x6e22860b,0x6ec09855,0x6d5781b2}},	//   _для_, rkob, _विभु, şxan, 
   {{0x9f47003e,0x628300ef,0x6e298122,0x7c839c71}},	//   žná_, _énor, _eleb, муще, 
   {{0xa3dc1034,0xb4c70439,0x60d61747,0xdb03f01f}},	//   ण्य_, _उम्_, ltym, taná, 
   {{0x201800b4,0x645c2406,0xa2cb059b,0x9f45824a}},	//   _hori_, hori, तंत्, pelê_, 
   {{0xdb03b9bc,0xfdee0034,0x60d651dd,0xdb0701d2}},	//   raná, ज़नस_, ntym, vají, 
   {{0x22490019,0x64a4804a,0xd01ac36a,0x60d60162}},	//   znak_, _маға, рфи_, itym, 
   {{0x645c394d,0x20187020,0x22495fee,0xe297a914}},	//   dori, _mori_, ynak_, _дах_, 
   {{0x2018124e,0x46db83ff,0x629af021,0x656401d7}},	//   _lori_, _बहरह, _itto, _byih, 
   {{0x61f6043a,0x20a90056,0x65640a39,0x938b0495}},	//   ddyl, _चौंध, _cyih, исва_, 
   {{0x20187022,0x9faf0a08,0x7a230079,0x644af023}},	//   _nori_, _işçi_, _võtm, nnfi, 
   {{0x22490019,0xb024801c,0x644a80d8,0x973c8265}},	//   tnak_, _giườ, infi, taću, 
   {{0x786f872c,0x224002b1,0x2abb8eee,0xddeb00df}},	//   røve, giik_, ימלא, _ضربه_, 
   {{0x645c7024,0x765d460d,0x69dd2465,0xfbd3385a}},	// [6850] bori, mosy, _vbse, _तापम, 
   {{0x629a8574,0x2249149f,0xe6168bfc,0x68e28269}},	//   _otto, snak_, _čišč, _mpod, 
   {{0x98ac00f3,0x20187025,0x199502a4,0xd177004a}},	//   ālās_, _dori_, _наня, сыңы, 
   {{0xdb03f026,0x69cf0495,0x765d2d29,0xfe7080df}},	//   lanç, _ucce, nosy, ندن_, 
   {{0xeb99ae07,0x629aab39,0x64a5802e,0xdca58c55}},	//   бил_, _atto, чала, чали, 
   {{0x9f4301ac,0xdb039252,0x3e72026b,0x3206813b}},	//   _majú_, nanç, máte_, _anoy_, 
   {{0x68ed613d,0x68e2961e,0x765d7027,0x20098106}},	//   lwad, _apod, kosy, _đai_, 
   {{0x6e3b829a,0x69cd4e5d,0x290d8109,0x32197028}},	//   _umub, ngae, txea_, _josy_, 
   {{0xa3dc0bf5,0x629a89b3,0x442e8269,0x6a65816f}},	//   ण्ड_, _etto, bhf_, nófi, 
   {{0x25ad9be1,0xe8df0028,0xb87b0063,0x645c4460}},	//   _heel_, _chức_, _zsír, xori, 
   {{0xf1cb0503,0x961d8029,0xdb0383b8,0x2ca9039d}},	//   िलान, _ziņa, danç, _awad_, 
   {{0xfce6036a,0xfe72046d,0x765d10dc,0x68ed7029}},	//   помо, عدد_, gosy, kwad, 
   {{0x2bd28a9a,0x645c08b3,0xc1048013,0x25adbb42}},	//   _सामा, tori, _يومي, _meel_, 
   {{0xa09a9c9c,0x5fc70365,0xeb970974,0xa7fc8085}},	//   _היסט, _लागल, зир_, nlıl, 
   {{0x2007f02a,0x765d0786,0x32190050,0xab27702b}},	//   _inni_, bosy, _bosy_, пора_, 
   {{0x645c702c,0x1dc60365,0x3e7b0029,0x61e9f02d}},	//   sori, _वाटत, _būtu_, neel, 
   {{0x20186426,0x2edb90c4,0xdb0881b2,0xdd99834e}},	// [6860] _pori_, _बहुत, _nedî, _enňk_, 
   {{0x645c053a,0xdb0383b8,0x61e9956a,0x60d6702e}},	//   qori, canç, heel, rtym, 
   {{0x60d6104c,0x61e9f02f,0xdb0e0385,0x141b0080}},	//   stym, keel, kabé, _הויב, 
   {{0xd6cf1b1d,0x68200172,0xdd8f9ac4,0x6e26013b}},	//   طقه_, _nödv, هوم_, nkkb, 
   {{0x25ad9169,0x61e982b5,0xd5af8158,0x628634e7}},	//   _deel_, deel, افه_, _iiko, 
   {{0x7bce1864,0x961d8029,0x02a682bd,0x62867030}},	//   ngbu, _viņa, прим, _hiko, 
   {{0x68e286d8,0x66e34ad2,0x628630dc,0x61e982a6}},	//   _spod, _пора, _kiko, feel, 
   {{0x20078574,0xa9c3836a,0x8cc48624,0x25ad9fb3}},	//   _anni_, нськ, _रिपो, _geel_, 
   {{0x62867031,0x60c9bc59,0x1dc6009b,0x24859bb1}},	//   _miko, guem, _वाजत, _film_, 
   {{0x62867032,0x24658093,0x60c40013,0x6b66a0d6}},	//   _liko, rêmê_, irim, _екза, 
   {{0xfaa39691,0x61e982da,0x443e843e,0x75228019}},	//   _захо, beel, _imt_, lyoz, 
   {{0x60c4111f,0x7c3e7033,0x61e98123,0x998206e4}},	//   krim, _ampr, ceel, _ankō_, 
   {{0xe8df0028,0xdb0502ba,0x7522f034,0x5c070be1}},	//   _thức_, _vehí, nyoz, пява, 
   {{0x60c47035,0x3cef810c,0x628603b1,0x68fb03b8}},	//   drim, _इनसे_, _aiko, _áudi, 
   {{0x7e8683ce,0xdb03f036,0x62864c90,0x60c40073}},	//   íspě, ranç, _biko, erim, 
   {{0x62867037,0x7d009625,0x3e720170,0x7a2a00e9}},	//   _ciko, _orms, táte_, _pýta, 
   {{0x62865735,0x60c47038,0xa6ae80b2,0x442c8039}},	// [6870] _diko, grim, _কমিট, _old_, 
   {{0x44ef606b,0xd7f8802d,0x68ed1962,0x442cdc6b}},	//   _iż_, ndă_, rwad, _nld_, 
   {{0x6e2d3cc1,0x6a65a891,0x9f45801b,0x60c44128}},	//   _klab, sófi, telé_, arim, 
   {{0x1dad0e78,0x62867039,0xd7740a57,0x442cb3ba}},	//   चरित, _giko, رالع, _ald_, 
   {{0x25ad80c5,0x248d80b0,0x61e99faa,0x60c427b1}},	//   _veel_, _quem_, veel, crim, 
   {{0x6f0102fd,0x62862274,0x2a69703a,0x443ef03b}},	//   _álco, _ziko, llab_, _cmt_, 
   {{0xe3b08dac,0x6e2d13a6,0x61e9ebc2,0x25adf03c}},	//   اره_, _olab, teel, _teel_, 
   {{0x09e080cf,0x02dd908a,0x442c913f,0x2a6903ad}},	//   _মোবা, _महीन, _eld_, nlab_, 
   {{0x4900000d,0x61e9f03d,0xdb0e0569,0xa7fc92b6}},	//   रियो_, reel, rabé, lmıy, 
   {{0xb8d5953a,0xa5bb012b,0x2a690004,0x8afc80a1}},	//   _जब_, skól, hlab_, _częs, 
   {{0x61e9a9f2,0x6e2d0cdf,0xe020010c,0x661bf03e}},	//   peel, _blab, _मकसद_, _kouk, 
   {{0x1b168a87,0x6443d018,0x661b8008,0x442794c7}},	//   _থেকে_, lini, _jouk, lkn_, 
   {{0x6286703f,0x60c9a902,0xe9838004,0xb4bb802a}},	//   _riko, quem, _яқин, _आटो_, 
   {{0x7afc003a,0x6443f040,0x62867041,0x224d8019}},	//   tvrt, nini, _siko, lnek_, 
   {{0xa3df89f8,0x62867042,0xab2a077a,0x6609bf7b}},	//   ध्य_, _piko, цова_, _onek, 
   {{0x7bdc1a5a,0x644386bd,0x44278363,0x224d8019}},	//   sfru, hini, hkn_, nnek_, 
   {{0x6443f043,0xd9431132,0x2bdb3095,0x6143121c}},	// [6880] kini, вети, म्हा, вета, 
   {{0x6443cb57,0x6609ac3b,0x2bd28549,0x60c47044}},	//   jini, _anek, _साधा, rrim, 
   {{0x6443f045,0x224d8068,0x661b8401,0x62867046}},	//   dini, knek_, _bouk, _tiko, 
   {{0x81e280cf,0xb33c8208,0x7afc818e,0xf9878f94}},	//   _ফোন_, _meħt, _árti, _لب_, 
   {{0xdb0aa69b,0xa7fc83d2,0x05b6002a,0x224d8063}},	//   rafí, rmız, _अजनब, dnek_, 
   {{0xdb0a860e,0xe3b88a08,0x442780e5,0x6609f047}},	//   safí, _alır_, gkn_, _enek, 
   {{0xbddb00a6,0x644e4b0e,0x7e6406e0,0xb5fb6f18}},	//   dièn, inbi, _okip, noác, 
   {{0xf2d3004d,0x7d0080db,0x29027048,0xb5fb011e}},	//   דעה_, _trms, _krka_, zoáb, 
   {{0x6443a0ca,0x961d8029,0x442780f6,0xdfd080d8}},	//   bini, _ziņo, bkn_, هية_, 
   {{0xdb01935d,0x629e003a,0x3f14ada0,0x2902008d}},	//   _belä, _otpo, едос, _mrka_, 
   {{0x3eb8811d,0xd7f88166,0xb5fb00d8,0xdb1a89b2}},	//   ért_, rdă_, llái, _ectò, 
   {{0x25a6d958,0x26c7005d,0xa5f90008,0x644e7049}},	//   nbol_, šnog_, чему_, enbi, 
   {{0x26c5f04a,0xdb088207,0xdd31808a,0xa7fc82d2}},	//   arlo_, _medí, _məşh, nlık, 
   {{0xe94789dc,0xbddb0741,0x7a3100f0,0x69d58063}},	//   _ترمی, cièn, _måte, őzet, 
   {{0x7a313dab,0x2a694fbd,0x98a38116,0x2902704b}},	//   _låte, tlab_, ąją_, _arka_, 
   {{0x290208dc,0x9099009f,0x3e5600f3,0x644e0d00}},	//   _brka_, зват_, tāte_, anbi, 
   {{0x6443887c,0x26ccac4a,0x61e28573,0x22841cf3}},	// [6890] yini, ludo_, _mbol, тург, 
   {{0xe3c600cf,0x201c8120,0x661bf04c,0x224d8019}},	//   শ্বব, _jovi_, _souk, znek_, 
   {{0x6443f04d,0x661bf04e,0x61e284e1,0x201c8149}},	//   vini, _pouk, _obol, _movi_, 
   {{0x63b50284,0x9f58024a,0x2902029f,0x2bdb0b30}},	//   lazn, _karê_, _frka_, म्रा, 
   {{0x6443d018,0xeb99876c,0x290200d7,0xdb088c15}},	//   tini, пил_, _grka_, _dedí, 
   {{0x201c8284,0xeb9989c8,0x36d5516c,0x68200172}},	//   _novi_, чик_, _погр, _döds, 
   {{0x224d8019,0x442780f6,0x661b8008,0x999f80e9}},	//   tnek_, rkn_, _touk, hnuť_, 
   {{0x6443bb64,0x442780f6,0x6609b4be,0x999f8033}},	//   sini, skn_, _unek, knuť_, 
   {{0x63b5003e,0xa3c1007a,0x70858004,0x6443f04f}},	//   kazn, ुला_, нгиз, pini, 
   {{0x7e64258f,0x61ed0089,0x63b506d8,0x6474855a}},	//   _skip, heal, jazn, _агуу, 
   {{0xfe460bbb,0xbddb00a6,0x366a029e,0x201c8265}},	//   енно, rièn, зано_, _dovi_, 
   {{0xed5a1ba8,0x6ec086df,0x9f5801b2,0x60cd1e0d}},	//   зом_, _विरु, _barê_, kuam, 
   {{0x61fb93bd,0x61ed6946,0x63b50998,0x2d8401cc}},	//   mdul, deal, fazn, äme_, 
   {{0x61f98324,0x09ba0365,0x60dbf050,0x9f5801b2}},	//   _hawl, ेल्य, mtum, _darê_, 
   {{0x80c2007a,0x26cc8207,0x91e61e08,0x60dbf051}},	//   _लिहे, cudo_, нове, ltum, 
   {{0x61fbbed7,0x3a297052,0xed5a03da,0x2bdf853d}},	//   ndul, gkap_, _ной_, प्ता, 
   {{0x63b5005d,0x60cd2c73,0x2bd2920d,0x6832006d}},	// [68a0] bazn, guam, सलमा, _læde, 
   {{0x25dc0d64,0x25bf83df,0x3c2b872c,0x76465c57}},	//   ग्री_, _adul_, _søvn_, liky, 
   {{0xf09f1429,0x60db8388,0x7d042a16,0xdb050019}},	//   _età_, htum, _hris, _tehá, 
   {{0x7d047053,0xa3d289d7,0x321d80a1,0x29020e02}},	//   _kris, _वाह_, _nowy_, _trka_, 
   {{0xc3c909dc,0x27f87054,0x61fb8366,0x26cc86b0}},	//   _عظیم_, _tarn_, ddul, zudo_, 
   {{0x78a46e04,0xf1bf0170,0x7d04004f,0xa7fc82d2}},	//   mpiv, _zdá_, _mris, rlık, 
   {{0x2bd3009b,0x78a40036,0x201cf055,0xa3df8a64}},	//   _तासा, lpiv, _rovi_, ध्ध_, 
   {{0x7d041a84,0x93bc8123,0x28c74bc8,0x998d8034}},	//   _oris, _alăt, _लिमि, cież_, 
   {{0x290291b3,0xd7fa8e19,0x2900075d,0x60dbf056}},	//   íka_, пун_, nvia_, gtum, 
   {{0x81c900cf,0x26cc8569,0xdd94004a,0xdb06802d}},	//   ল্প_, tudo_, ғары, ămân, 
   {{0x61fba4a0,0x28c289ca,0x6f0399ff,0x2ca000bf}},	//   bdul, _शिवि, _crnc, _atid_, 
   {{0x26c28131,0x61e2af69,0x6d5180ca,0x0ae980d8}},	//   čko_, _ubol, škaš, _تركي_, 
   {{0x7a230079,0x645a026b,0x63b5252e,0x28f8819b}},	//   _mõtt, čtin, tazn, _цель_, 
   {{0xaad4800f,0x7d0419c6,0x998d8034,0x3e720507}},	//   _धमाक, _dris, zież_, ráta_, 
   {{0x63b53554,0x7d0424a5,0x9f5801b2,0xf09f01e9}},	//   razn, _eris, _warê_, _stà_, 
   {{0xfd268028,0xa3d6075c,0x7d0429d1,0x60cd7057}},	//   _đình_, _हाथ_, _fris, tuam, 
   {{0x660d7058,0x865c0039,0xb5fb0432,0x5c7514fa}},	// [68b0] _inak, _מדהי, fláv, _илит, 
   {{0x61ed4a19,0x3a297059,0x68200172,0x60cd2ce7}},	//   seal, skap_, _södr, ruam, 
   {{0xdcfd046b,0xa3d614cc,0x644701bb,0xc5d591af}},	//   ması, _हात_, miji, віль, 
   {{0x6447705a,0xdcfd07de,0x61ed03ad,0xd6d80162}},	//   liji, lası, qeal, эту_, 
   {{0x3e5600f3,0x60cd02fb,0x6832260e,0x660d705b}},	//   nāta_, quam, _sæde, _mnak, 
   {{0x644731af,0xdcfd0085,0xd6138188,0x661f09b8}},	//   niji, nası, _өзгө, _loqk, 
   {{0x660d0025,0xdce40066,0x2bd2800d,0x61f9cfd9}},	//   _onak, _dzię, _सारा, _pawl, 
   {{0x05d880da,0x64470120,0x60dba7ef,0x6824875d}},	//   _डायब, hiji, ttum, _mòdu, 
   {{0x212b8aa3,0x3495b82f,0xdcfd107b,0x61fb9485}},	//   ách_, _разр, kası, rdul, 
   {{0x60dbf05c,0x644745a5,0x7c2a8054,0x4ae2002a}},	//   rtum, jiji, ckfr, _पहलव, 
   {{0x34d18cca,0x2ca00593,0x76465da4,0x47c700b2}},	//   _समुद, _stid_, tiky, র্থী, 
   {{0x270101e2,0xddc280d7,0xbbaa11a6,0x9f58034e}},	//   _mėn_, ološ, कर्क, _darè_, 
   {{0x9f5808fb,0x660d00bc,0xdcfd1321,0xee37248d}},	//   _parë_, _dnak, fası, тня_, 
   {{0x660d0bfc,0x628b9751,0x290002fb,0x64a3705d}},	//   _enak, _higo, vvia_, рара, 
   {{0x2bd319d7,0x628baa07,0x9cff80b2,0xc7d69176}},	//   _तारा, _kigo, ্নয়ন_, _יוסי_, 
   {{0x2900705e,0xbea28325,0xdb0880e9,0xc3329176}},	//   tvia_, _таък, _jedá, בול_, 
   {{0x7bc1803b,0xf1b28273,0x64474e54,0xddc28284}},	// [68c0] _odlu, יסן_, biji, jloš, 
   {{0x25e301d1,0x628b8116,0x2900600d,0x60c980ef}},	//   ट्ठी_, _ligo, rvia_, irem, 
   {{0x44445298,0x99990068,0x60c9dd0e,0x6aa18027}},	//   _im_, _első_, hrem, _ntlf, 
   {{0xdb08826b,0x78bb87d7,0xdb018063,0x471a80c6}},	//   _nedá, ksuv, _felú, וועג, 
   {{0x7e6281c4,0x7a230073,0xbddb00ef,0x9f430396}},	//   roop, _võtt, xièm, _bajó_, 
   {{0x07a3350b,0x8fa3172b,0x628b8108,0xf99f033f}},	//   _варн, _варе, _aigo, _anèh_, 
   {{0xf7460e31,0x628bf05f,0x779100dd,0x44447060}},	//   _рево, _bigo, _ایما, _mm_, 
   {{0x60f89c92,0xf506839c,0xda09a56d,0xa3e28562}},	//   ения_, _избо, वागत_, _फॉर_, 
   {{0x44446a76,0x628bf061,0xdcfd0816,0xfbb800b2}},	//   _om_, _digo, yası, _জানত, 
   {{0x6e2085cb,0x660d0255,0x88bd80a1,0x76447062}},	//   _homb, _snak, myśl, _amiy, 
   {{0x64470524,0x61e618d4,0xff5f82a5,0x7a31072d}},	//   viji, _obkl, şîn_, _låta, 
   {{0x4444038c,0x6e208245,0x291180fe,0x6447007b}},	//   _am_, _jomb, ónaí_, wiji, 
   {{0x6e20852a,0xdd1188f1,0x9f5103b9,0x7870010d}},	//   _momb, _müşa, _mazá_, tävl, 
   {{0x09cb2507,0x78ad8093,0x628bf063,0x76444fab}},	//   िल्य, _çava, _zigo, _emiy, 
   {{0x64477064,0xdcfd0186,0x6e2081b0,0x4444192c}},	//   riji, rası, _oomb, _dm_, 
   {{0x44447065,0x6e20f066,0xe5e90008,0x79a40008}},	//   _em_, _nomb, ämää, ируе, 
   {{0x44447067,0xb3d28562,0xa3d2f068,0x64470519}},	// [68d0] _fm_, _सांख, वला_, piji, 
   {{0x63b88bfc,0x53473723,0x7d0280d7,0x2ca6bf91}},	//   javn, _ахма, dvos, dpod_, 
   {{0x63b8803a,0x58840e71,0xdb050172,0x425500be}},	//   davn, рыта, _behå, _مندر, 
   {{0xdb0700e9,0x13b805a2,0xdb01816f,0x2906810d}},	//   kajú, _জায়, _telú, _oroa_, 
   {{0x44447069,0x6e20b2b2,0x44212604,0x443300db}},	//   _ym_, _domb, _koh_, _klx_, 
   {{0x60c9803a,0x44212f9f,0x27fc8b83,0x443300db}},	//   vrem, _joh_, _navn_, _jlx_, 
   {{0xe8168365,0x6e20852a,0x212900e5,0xf41402f9}},	//   ताना_, _fomb, lyah_, יפס_, 
   {{0xe8f99417,0x22491e00,0x4421060b,0x61fd42bf}},	//   ели_, niak_, _loh_, _jasl, 
   {{0xb5fb1414,0x2129170c,0x656d706a,0x60c981b4}},	//   hlás, nyah_, _nyah, urem, 
   {{0x6e20ae6a,0x60c9f06b,0xa2cac2d9,0xef19c732}},	//   _zomb, rrem, संख्, емо_, 
   {{0x44441dca,0x656d0a00,0xe7f6078b,0x06860188}},	//   _rm_, _ayah, ीयता_, лгон, 
   {{0x61fd037b,0x64a633d5,0xe80a00a1,0xfbdf809b}},	//   _nasl, лама, _होना_, प्रम, 
   {{0x37e581e5,0x44444f43,0xf1b9a98f,0x4421706c}},	//   _болг, _pm_, maš_, _boh_, 
   {{0xf1b9f06d,0x9f05807b,0xdb01872c,0xd040808a}},	//   laš_, _موتو, _belø, kumə, 
   {{0x4421706e,0x61fd39f3,0x60dd008b,0x22491047}},	//   _doh_, _basl, _aqsm, fiak_, 
   {{0x63b88081,0xe811800f,0x22490124,0x6a860741}},	//   zavn, ़ावा_, giak_, улба, 
   {{0x9f5c824a,0xeb1f807a,0x6e20a5c9,0xc5b50741}},	// [68e0] _navê_, बहुत_, _romb, _өрөө, 
   {{0x4444706f,0xe73a4040,0xb5fb1f0a,0x601b01b2}},	//   _um_, нез_, slát, _kîmy, 
   {{0x0dcab409,0xb5fb0207,0x22491047,0x6e20e14d}},	//   елей_, clás, biak_, _pomb, 
   {{0xed5a825b,0x9f5c81b2,0xe1f20275,0x7e7ba84a}},	//   ное_, _bavê_, _اسد_, _chup, 
   {{0x44217070,0xe816801b,0x7e7bb2cd,0xa92801d2}},	//   _yoh_, तामा_, _dhup, _držá, 
   {{0x7d02f071,0xdb0700e9,0x22988932,0x7c2e16af}},	//   rvos, vajú, _pék_, nkbr, 
   {{0x78a2f072,0xd6ae80cf,0x5334ac92,0xaa66a235}},	//   _stov, _কম্প, рейт, лтик, 
   {{0x48aa80eb,0x2906df0e,0xf753019c,0x69d67073}},	//   нтом_, _proa_, _انفج, ngye, 
   {{0x2611809b,0x9f5c824a,0x7c21875d,0x25fdce51}},	//   णारी_, _gavê_, _folr, _रोटी_, 
   {{0x1d238974,0xe45f0172,0x22490124,0xf1a4910f}},	//   _умум, tröm_, ziak_, _ग्रन, 
   {{0x9b93830b,0x33938013,0xab938013,0x656d1a28}},	//   _المت, _المز, _المغ, _syah, 
   {{0xbd6b04a0,0x21290dc6,0x7a35801b,0x44217074}},	//   ерге_, yyah_, _páte, _soh_, 
   {{0x44214a17,0x34951466,0x32000103,0x78a2f075}},	//   _poh_, рагр, ddiy_, _utov, 
   {{0xb4e50066,0x57a68103,0x61fd4c5f,0x9f5c816c}},	//   _नही_, _ёшла, _sasl, _javë_, 
   {{0x0cd18611,0x61fd49dd,0x28c70365,0xf8bf000d}},	//   _सम्म, _pasl, _लिहि, _své_, 
   {{0x53341ccf,0x442100df,0xb5fb0019,0x349507ef}},	//   щест, _woh_, rlás, _каир, 
   {{0x7bdaf076,0x224900b4,0x68f60324,0x644af077}},	// [68f0] _octu, riak_, gwyd, kifi, 
   {{0x7e69ac83,0x25fd8365,0xf1bf00fe,0x22495aa6}},	//   _skep, _रोजी_, _clár_, siak_, 
   {{0xf1b98bfc,0x21290c2a,0x81cc80b2,0x2249342a}},	//   ljše_, syah_, শ্য_, piak_, 
   {{0x9f587078,0x61fd00fe,0xddc28034,0x7c21a3ca}},	//   _tarî_, _uasl, mnoś, _solr, 
   {{0xddc28066,0x7c21f079,0x21290645,0x644af07a}},	//   lnoś, _polr, qyah_, fifi, 
   {{0x628f00f6,0x60cd047f,0xd90e0068,0x644af07b}},	//   _hico, mram, _کیے_, gifi, 
   {{0xf1b98533,0xf99180fe,0x7e7b8292,0xff040086}},	//   taš_, يبة_, _thup, _лятн, 
   {{0x60cd0086,0xba25bf6a,0x6d5b81c8,0x629703ad}},	//   oram, рдик, _txua, _muxo, 
   {{0x26cc85da,0xa3d600ab,0x661d0a63,0x644a81d7}},	//   erdo_, _हाल_, djsk, bifi, 
   {{0x2001003d,0x644af07c,0xe3b0803d,0x764b84c0}},	//   ndhi_, cifi, _فرم_, ligy, 
   {{0x2bab8365,0x2bdc26f9,0x69a69115,0xddc28034}},	//   _घ्या, _बाबा, _ट्वी, jnoś, 
   {{0x7d09daae,0x81cc80b2,0xddc280a1,0x7bc53d97}},	//   _kres, শ্ব_, dnoś, _adhu, 
   {{0x60cd10df,0x9f4c8086,0x99838162,0x443802ad}},	//   jram, ledì_, ėjų_, thr_, 
   {{0x69cb5059,0x4fa59afe,0x62970103,0x26cc80d7}},	//   ógen, _тикв, _buxo, brdo_, 
   {{0x61e4638e,0x290f00f9,0xae1e000f,0xe5a60bd7}},	//   tfil, ågan_, _बचपन_, _кийи, 
   {{0x60cd707d,0x98a28116,0xc33284fc,0x20112ca5}},	//   fram, šką_, קון_, _anzi_, 
   {{0x628f1cf2,0xdb03803e,0x684609b2,0x9f4701ac}},	// [6900] _dico, vaný, анаа, ľný_, 
   {{0x68f66826,0x9f47026b,0xf09f0106,0x6e2400d8}},	//   rwyd, žný_, _tràn_, _hoib, 
   {{0x628f707e,0x91e6273e,0x09e609dd,0x103680c6}},	//   _fico, _коне, _конн, סטעם_, 
   {{0x63bc707f,0x0e66aa05,0xa3d6000f,0x2011004f}},	//   larn, шкен, _हाँ_, _enzi_, 
   {{0x25a99f7f,0x644af080,0x7afa8269,0x7d0988b3}},	//   ñala_, tifi, _sstt, _cres, 
   {{0x63bc2204,0x0ec581ff,0xf2c68004,0x26d301e0}},	//   narn, _विंड, асин, buxo_, 
   {{0x764b8318,0x15e780da,0xb5fb0507,0xdb1e1f49}},	//   bigy, _टॉवर_, kláp, _odpí, 
   {{0xe80a11b4,0x63bc7081,0x628f075d,0xdb088341}},	//   _होता_, harn, _xico, _nedå, 
   {{0x1da7237d,0xa3d60671,0xdca39031,0xd01080fe}},	//   _क्षत, हला_, _мати, كلة_, 
   {{0x6600c09a,0x63bc7082,0x69a6836c,0x66029580}},	//   _hamk, jarn, _ट्री, ldok, 
   {{0x63bc7083,0x645ac09a,0x63b7024a,0xeb97a5ed}},	//   darn, _ijti, _rexn, _тих_, 
   {{0x60cd2657,0xf6470c1f,0x6602d293,0x5186d532}},	//   yram, рхон, ndok, _кула, 
   {{0x409695a1,0x628f0574,0x62840066,0x63bc7083}},	//   _трет, _rico, dmio, farn, 
   {{0x63bc1987,0xddc28066,0x78a903d2,0x66009722}},	//   garn, tnoś, _çevi, _lamk, 
   {{0x78a601c2,0x6e2401cb,0xdddd0034,0x6e362fd6}},	//   _atkv, _foib, rosł, _flyb, 
   {{0x60cd4b01,0x925802d4,0x80c20787,0x0dcb1e0a}},	//   tram, ааст_, _लिखे, _руки_, 
   {{0x5fdd9089,0x705909b2,0x51870edb,0x63b70202}},	// [6910] _मामल, гаар_, рува, _texn, 
   {{0x60cd2891,0x9f4786c9,0x7d0980f8,0xa81403a3}},	//   rram, _ganó_, _rres, одуш, 
   {{0xfbdc0365,0xf7700275,0x7d09829f,0xf09f0106}},	//   _बातम, وام_, _sres, _trào_, 
   {{0x9f4c8086,0x7a3c8019,0x660080db,0xdb1c024a}},	//   vedì_, _hétf, _camk, karê, 
   {{0xaca38028,0x44e2801c,0x60cd0816,0xdb1c024a}},	//   _trọn, _cư_, qram, jarê, 
   {{0x26d301e0,0xdb1c024a,0x443113fd,0x22918269}},	//   puxo_, darê, nkz_, _aška_, 
   {{0x9725003d,0xa3dc0f82,0xad9d80a1,0x7a2a026b}},	//   _افزو, ण्ट_, _paźd, _výtv, 
   {{0xe1f980b5,0x61e90079,0xb87b011e,0x3e7c8170}},	//   уги_, _öeld, _epít, títe_, 
   {{0x63bc5cc0,0x7d09f084,0x44e082fb,0xe5348656}},	//   yarn, _ures, cò_, _деть, 
   {{0x6600f085,0x7e6d11b9,0x68458e71,0x12e780f0}},	//   _zamk, _akap, ённа, _відг, 
   {{0x78a98ecf,0x3e7c803e,0x6e240013,0x6fd8809b}},	//   spev, síte_, _poib, _मारू, 
   {{0x63bc0b64,0x4425f086,0xdb150efd,0x80ad00b2}},	//   warn, _hol_, gazí, _চিন্, 
   {{0x4425f087,0x682d891e,0x998580fe,0x224d96f3}},	//   _kol_, _lúdi, _الشو, miek_, 
   {{0x03a361f6,0x224df088,0x4425a907,0x7e6d0ba7}},	//   зиро, liek_, _jol_, _ekap, 
   {{0x442590b9,0x63bc7089,0x8c432a7d,0x09a900b2}},	//   _mol_, rarn, чере, _ওয়া, 
   {{0x224de3c5,0xfaa60103,0x9f4586a0,0x44259bb1}},	//   niek_, _қамо, relä_, _lol_, 
   {{0x19b94027,0xdb188077,0x4fea555b,0x7a2e8015}},	// [6920] русь_, ravé, лман_, _dùth, 
   {{0x63bc08c6,0x6600812b,0xdb018019,0x80cf8549}},	//   qarn, _samk, _belü, _दिने, 
   {{0xd9f98365,0x232a0004,0x93fb0273,0x644e708a}},	//   ्यात_, _сони_, _גליי, mibi, 
   {{0x644e4940,0x0d868877,0x05ba9ae3,0x6d03f08b}},	//   libi, блен, ادات_, लिंग_, 
   {{0x4425f08c,0xe8df0028,0x6fd8800f,0x290b0a63}},	//   _bol_, _phục_, _मालू, _grca_, 
   {{0x44259870,0x68e40088,0x6fd5036a,0xa0a33464}},	//   _col_, mtid, _місц, _хард, 
   {{0x60c28053,0x4425f08d,0x68e46ab6,0xc5ed80cf}},	//   _svom, _dol_, ltid, ওয়া_, 
   {{0x44e2810b,0x644e708e,0x5fa4009b,0x3202708f}},	//   _tư_, hibi, खुरल, _jaky_, 
   {{0xa5078d2d,0x55548068,0x644e6de2,0xdced005d}},	//   _лета_, _بھار, kibi, _izać, 
   {{0x7e6d08b6,0xa3d28d6d,0x644e0010,0x32020170}},	//   _skap, _वाट_, jibi, _laky_, 
   {{0xb05b010d,0x68e402f4,0xdb1c01b2,0xc7b30309}},	//   _ovän, htid, sarê, הבת_, 
   {{0x90e6807b,0xdb1c7090,0x60c280d7,0x68e40079}},	//   _هستن, parê, _tvom, ktid, 
   {{0x4425907b,0x412a836a,0x6018901a,0x7e93802d}},	//   _yol_, _щодо_, _воля_, _săpt, 
   {{0x629aa207,0x3a268b7e,0x80a4803d,0x394001a8}},	//   _kuto, _hoop_, _همچن, dzis_, 
   {{0x3a268622,0xa3e086d7,0x4ea688c6,0xf1b9807e}},	//   _koop_, _थान_, _урла, ljša_, 
   {{0x63bae19e,0xb4e8810c,0x629aa1ad,0x7e6d6768}},	//   _letn, _बहू_, _muto, _ukap, 
   {{0x644e7091,0x3207001b,0xf1b9807e,0x629e8170}},	// [6930] bibi, ěny_, njša_, ípoj, 
   {{0x644e16b7,0x629af092,0x224db28f,0x7d0d7093}},	//   cibi, _outo, ziek_, _iras, 
   {{0x2baf0e35,0x4425a7f2,0xe7ea809b,0x3ea703c5}},	//   _ज्या, _rol_, ज्या_, ënt_, 
   {{0x25e1023b,0x7bc8d21d,0x26c11d87,0x9f5801e9}},	//   _काफी_, _addu, rsho_, _darà_, 
   {{0x44259862,0x68e4091e,0x25e1147a,0x224d80e9}},	//   _pol_, ctid, _कानी_, viek_, 
   {{0x9f586f64,0x63ba8081,0x629af094,0xdb1c2248}},	//   _farà_, _cetn, _buto, rgrö, 
   {{0x224df095,0xdb018077,0xdb1c7096,0x3a268da7}},	//   tiek_, _reló, varë, _boop_, 
   {{0x4425c88e,0x7d0d7097,0x20030886,0x78ad82a5}},	//   _wol_, _oras, _haji_, _çavk, 
   {{0xdb1c0210,0x224d8124,0x20037098,0x5455832a}},	//   tarë, riek_, _kaji_, _дват, 
   {{0x9f5805cb,0x224df099,0x442583b8,0x20030010}},	//   _hará_, siek_, _uol_, _jaji_, 
   {{0x7d0d49c8,0x2003022d,0x644e0495,0x629af09a}},	//   _aras, _maji_, vibi, _guto, 
   {{0x7d0d178b,0x76598360,0x68e438d5,0x366a02f0}},	//   _bras, nnwy, ytid, рамо_, 
   {{0x1ddb0880,0x61e9f09b,0x2be08f21,0xe81c000d}},	//   _भारत, mfel, _नामा, नामा_, 
   {{0x7d0d510d,0x69db9541,0x61e98362,0xb05b0172}},	//   _dras, lgue, lfel, _svän, 
   {{0x644e709c,0x7d0d16bf,0x26c70131,0xe8168c74}},	//   ribi, _eras, šnoj_, तारा_, 
   {{0x644e13c5,0x69dbb52b,0x41aa1446,0x68e4709d}},	//   sibi, ngue, рван_, ttid, 
   {{0x9f580574,0x7a358268,0x3202709e,0x7a38011e}},	// [6940] _sarà_, _láto, _vaky_, _cíta, 
   {{0x39400166,0xdb0880e9,0x2005a167,0xa3aba910}},	//   rzis_, _vedú, ndli_, कुम_, 
   {{0x6604025b,0xbddb03e9,0x63ba8c05,0x3202001b}},	//   _kaik, mièr, _retn, _taky_, 
   {{0xac971ad1,0x94aa8e1c,0xbddb02c0,0x0caa894b}},	//   _دنیا_, атка_, lièr, атки_, 
   {{0xb05b00f9,0x66043d52,0x9f582cbe,0xdb17011e}},	//   _kväl, _maik, _dará_, _rexé, 
   {{0x6604415d,0x629a8284,0x7bdc022c,0x48f90273}},	//   _laik, _puto, ngru, _פּרא, 
   {{0x3f980a5a,0x752f0066,0x443a709f,0x7a3c8019}},	//   _igru_, zycz, _mlp_, _léte, 
   {{0x61e98068,0x1cba940d,0x66042c3b,0x80ad00b2}},	//   gfel, _نائب_, _naik, _চিত্, 
   {{0x7bdc2497,0x320281ac,0x443a70a0,0x3e720170}},	//   kgru, ľky_, _olp_, nátu_, 
   {{0x3202803e,0xdb1a8210,0x7b1680fe,0x59dc809b}},	//   žky_, _jetë, _وظائ, _यावर, 
   {{0x91e6c31f,0x907b0464,0xe7e2007a,0x6fdd009b}},	//   _може, שטיי, _पानप, _पासू, 
   {{0x7d0d70a1,0x752f0d99,0x98b20066,0xdb1a80f8}},	//   _pras, tycz, czyć_, _letë, 
   {{0x3ce6889d,0x08fa8267,0x66040116,0x7bdc01ed}},	//   ntov_, _خراب_, _daik, fgru, 
   {{0xe80a6686,0xdb088142,0x7a3c82c0,0x7d0d00f8}},	//   _होला_, _bedø, _déte, _vras, 
   {{0x7c28c831,0x628281ea,0x20031056,0x439470a2}},	//   _modr, _khoo, _raji_, дарс, 
   {{0x7d0d6188,0xdb18812b,0x3ce6889d,0x9a840741}},	//   _tras, javí, ktov_, дуул, 
   {{0x7c3a8574,0xdb1885da,0x7bdc0065,0x60c40318}},	// [6950] _oltr, daví, bgru, gsim, 
   {{0x69c0cc63,0x7c288029,0x62829415,0x38a08015}},	//   hame, _nodr, _lhoo, _mòr_, 
   {{0xe7e28611,0x69c0db1f,0x660470a3,0x60c470a4}},	//   _खाना_, kame, _yaik, asim, 
   {{0x7c3af0a5,0x69c0d051,0x6e228019,0x3e5600f3}},	//   _altr, jame, gjob, tāti_, 
   {{0x03a59aa0,0x7c28f0a6,0x43d40184,0xa509979a}},	//   пило, _bodr, _عزیز, села_, 
   {{0x03a5d9ed,0xe299ee45,0xf1bf04e0,0x764d0103}},	//   чико, бак_, _xoán_, _lmay, 
   {{0x69c0f0a7,0x7c28a011,0x68f903d2,0x7f580fbe}},	//   fame, _dodr, şadı, _дарс_, 
   {{0x69c0d062,0x6e229c86,0xdb1c0610,0x3cff81df}},	//   game, cjob, karî, _tsuv_, 
   {{0xc3cb803f,0x69db87d6,0x660449bc,0x61e989e5}},	//   _نظام_, rgue, _raik, rfel, 
   {{0x660470a8,0x61e9f09b,0x68fbae3e,0x764d3c44}},	//   _saik, sfel, rwud, _amay, 
   {{0x660444a7,0x69c0f0a9,0xfd4d0028,0xdb23807b}},	//   _paik, bame, _triệ, _توضی, 
   {{0x7c2880fa,0x20038f4e,0xb05b010d,0x62828097}},	//   _zodr, žji_, _sväl, _ghoo, 
   {{0x66042d75,0xbddb02c0,0xf1b98bfc,0xc19a8039}},	//   _vaik, tièr, ljšo_, _השני, 
   {{0xf7458c9c,0xb068846d,0x764d017c,0x2bdc0076}},	//   _нело, _وصول_, _emay, _बाळा, 
   {{0x66041db0,0x63830a16,0x290f80e5,0x7bdc0469}},	//   _taik, егра, _hrga_, rgru, 
   {{0x60c41961,0x7bdc0615,0xee3f026b,0xba230b59}},	//   tsim, sgru, chý_, ндск, 
   {{0x60c401e2,0xf1bf0028,0xdb1570aa,0x6f0e08dc}},	// [6960] usim, _toán_, razá, _srbc, 
   {{0x3e72003e,0x88bd80cf,0xaf9a1b54,0xa3d615ad}},	//   rátu_, _আমাক, стах_, _हाट_, 
   {{0x60c44a84,0x7c288ca1,0xdb1a88fb,0x9f580188}},	//   ssim, _rodr, _vetë, _març_, 
   {{0x69c0f0ab,0x0d868448,0x7c28f0ac,0x6aa30530}},	//   xame, плен, _sodr, _énfa, 
   {{0x60c41778,0xdb188170,0x6e229402,0x629e70ad}},	//   qsim, raví, rjob, _hupo, 
   {{0x04439666,0x290270ae,0x26c58116,0x69c0d0e2}},	//   нечн, _iska_, kslo_, wame, 
   {{0xd9f98c38,0x6282d354,0x78a90180,0x3ce6889d}},	//   ्यंत_, _phoo, _çevr, stov_, 
   {{0xfce684bc,0x35a688c6,0x7584804e,0x62828129}},	//   _нобо, _хааг, _قیام, _qhoo, 
   {{0xa3dd000f,0x629e4cf9,0x3e5600f3,0x26da70af}},	//   _डाल_, _lupo, nātu_, lupo_, 
   {{0x4734867f,0xdefab186,0x30148fbe,0x645c70b0}},	//   днос, бым_, фдор, jnri, 
   {{0x69c0f0b1,0x628281c8,0x5fdd944a,0x2d804db4}},	//   pame, _thoo, _मारल, _azie_, 
   {{0x0f570039,0x6b7b80c6,0x290202f4,0x69c090a3}},	//   ליים_, _פראנ, _oska_, qame, 
   {{0x9405808a,0x63872907,0x290f861c,0x786f9908}},	//   _ailə_, kéné, _grga_, røvr, 
   {{0xa3dd0076,0x8aa71a2c,0x26da013b,0x629e0399}},	//   _डाळ_, зрад, kupo_, _bupo, 
   {{0x7b640ceb,0x629e70b2,0x7a3800d8,0x2742803d}},	//   етте, _cupo, _vítn, _déné_, 
   {{0x629e70b3,0x764d6b3c,0x201841d3,0xeb3b83f3}},	//   _dupo, _umay, _anri_, זעלש, 
   {{0x236d00a1,0xdb1af0b4,0x320680ed,0xa3d60076}},	// [6970] łej_, _deté, _maoy_, _हाच_, 
   {{0x80cf809b,0xb60680ca,0x638707a3,0x6e29f0b5}},	//   _दिसे, _lešć, géné, _soeb, 
   {{0xf1dc8365,0xfbd20377,0x48f91f32,0x02a40bc6}},	//   _यांन, _בתי_, _उनको_, _прям, 
   {{0xb8d30a87,0x22400103,0xcf9380c6,0x683b0093}},	//   _টি_, chik_, גטע_, _dîda, 
   {{0xfce5f0b6,0xdb018019,0xf1bf011e,0xe53480f0}},	//   фоло, _jelö, _joám_, нець, 
   {{0x61e2f0b7,0x3e480019,0xdb1703b9,0x61ed70b8}},	//   _acol, lőtt_, _lexí, lfal, 
   {{0xdcfb8183,0x753c808a,0x6e29ccac,0x683f81b2}},	//   _izuč, _ərzi, _toeb, _jêde, 
   {{0x5f9400f1,0x394d07e9,0x61ed116b,0x6e3b80a1}},	//   _чист, _þess_, nfal, _ulub, 
   {{0x7fd5bc0c,0xa3dd009b,0xa4d480f0,0x6289f0b9}},	//   міні, डला_, _поті, rmeo, 
   {{0xb0248106,0x80dc8034,0xd3a78d29,0xb5fb0217}},	//   _phườ, पढ़े, _храп, zoát, 
   {{0x7bc3f0ba,0xfe708019,0xfbe300b2,0x3209397f}},	//   manu, _شدہ_, য়াত, kday_, 
   {{0x200b8639,0xddc28798,0x7bc3928f,0x26c58116}},	//   ści_, zlož, lanu, rslo_, 
   {{0x7a35a337,0x290380f3,0x61fbf00c,0x61ed70bb}},	//   _látk, ājas_, meul, dfal, 
   {{0xb0248028,0x61ed1917,0x683f81b2,0xe29a5972}},	//   _thườ, efal, _bêde, жав_, 
   {{0xeb971876,0x03a3031c,0xe7e2878b,0x09e638d5}},	//   дир_, тисо, _खाता_, мовн, 
   {{0xed5a70bc,0x7bc3f0bd,0x200793b8,0x25bf89bf}},	//   _мой_, hanu, _hani_, _neul_, 
   {{0xdb1c37d8,0x20079c1c,0x68e9f0be,0xdb0181ed}},	// [6980] marí, _kani_, nted, _gelö, 
   {{0xdb1c17e5,0x7a3800a6,0x61fb822c,0x7a3cacda}},	//   larí, _títo, heul, _méta, 
   {{0x8c1b015c,0x2007f0bf,0x441b0273,0x49ba0bca}},	//   _וויי, _mani_, _וויס, _واحد_, 
   {{0x60dbaefb,0x68e987fa,0x2ca00073,0xdb1c269b}},	//   kuum, kted, _kuid_, narí, 
   {{0x25e309d7,0x683f82a5,0x6e3d00f8,0x7bc3f0c0}},	//   ट्टी_, _zêde, ërbi, fanu, 
   {{0x2ca070c1,0x20078010,0x7bc3f0c2,0x8db5804a}},	//   _muid_, _nani_, ganu, _үсті, 
   {{0x5f03013f,0x160e0611,0xddc69225,0xae0e0a9a}},	//   _изра, ियार_, _обви, ियान_, 
   {{0x38a470c3,0x2be0809b,0xdb1c01ce,0x260695b2}},	//   _kör_, _नावा, jarí, _सोची_, 
   {{0x2007f0c4,0x7bc3829a,0xdb1701e0,0xdb1c033b}},	//   _bani_, banu, _rexí, darí, 
   {{0x25e10560,0x7a358067,0x7a3c83e9,0x2007dfae}},	//   _काही_, _láth, _déta, _cani_, 
   {{0x32092070,0x38a40172,0x99868170,0x68e9a39e}},	//   yday_, _lör_, _ulož_, ated, 
   {{0x442caaa6,0xdb1c033b,0xffa28a1c,0x99800162}},	//   _hod_, garí, элүү, nkių_, 
   {{0x442c803b,0x68e98497,0x2ca00b10,0x7a31037c}},	//   _kod_, cted, _cuid_, _mått, 
   {{0x2007822d,0x2ca000db,0x205680f0,0x260f0a81}},	//   _gani_, _duid_, _ютер, _तोरी_, 
   {{0x442cf0c5,0x61ed2ef8,0x7d043030,0xc1088028}},	//   _mod_, tfal, _esis, _hỗ_, 
   {{0x442cf0c6,0x38a400f9,0x7c3e39dc,0xdb1c060e}},	//   _lod_, _bör_, _elpr, carí, 
   {{0x3015244b,0x2007eb33,0xf09f001c,0x261c120d}},	// [6990] ндар, _yani_, _quà_, यारी_, 
   {{0xe6108a0e,0x25bf82c0,0x61ed447b,0x47d080b2}},	//   یشن_, _seul_, sfal, ত্রী, 
   {{0x249f817c,0x2cad8b83,0x2ca000fa,0xc1088106}},	//   _suum_, _sted_, _zuid_, _lỗ_, 
   {{0x38a470c7,0x80cf809b,0x320908c6,0x7bc3b33b}},	//   _för_, _दिले, qday_, wanu, 
   {{0x38a408b4,0x442c8360,0x7bc39562,0x443ef0c8}},	//   _gör_, _bod_, tanu, _blt_, 
   {{0x6455016e,0xd3788066,0x638587b4,0xdb85c208}},	//   nizi, _być_, нгла, нгли, 
   {{0x2be08561,0x442cf0c9,0x7bc3f0ca,0x2ba71855}},	//   _नारा, _dod_, ranu, _खलना, 
   {{0x68e9bc5b,0x645570cb,0x443ef0cc,0x60dbc7a7}},	//   tted, hizi, _elt_, tuum, 
   {{0x442c8360,0x6455305a,0xdb1c08cd,0x661ba0ed}},	//   _fod_, kizi, varí, _inuk, 
   {{0x68e9f0cd,0x442c9e8c,0x44e9f0ce,0x9bf4810a}},	//   rted, _god_, mú_, _изуч, 
   {{0x68e984e3,0x645570cf,0x20079190,0xdb1c3c14}},	//   sted, dizi, _vani_, tarí, 
   {{0x2007c217,0x2bb83bde,0xa3ab9032,0x8c3d8093}},	//   _wani_, अर्थ, कुर_, _duşe, 
   {{0x7bc18839,0x2007f0d0,0x645570d1,0xdb1e00f8}},	//   _kelu, _tani_, fizi, _tepë, 
   {{0x628608fb,0x38a40172,0xdb1c2091,0x7bc19cd8}},	//   _shko, _rör_, sarí, _jelu, 
   {{0x6d460066,0xe80a0066,0x7bc181a5,0xdb1c70d2}},	//   szka, _होगा_, _melu, parí, 
   {{0x7bc1cba0,0xdb260068,0xc3231878,0x629980e5}},	//   _lelu, _épít, ымск, _jiwo, 
   {{0x69c46c31,0xe0da70d3,0x44e98038,0x645570d4}},	// [69a0] raie, ява_, jú_, bizi, 
   {{0x645528af,0x60c9a409,0x1aff00b2,0x69c4528b}},	//   cizi, isem, _উপরে_, saie, 
   {{0x6443adde,0x6609a869,0xe7e28439,0x671f871c}},	//   dhni, _baek, _खासा_, यमिक_, 
   {{0xdb1e70d5,0x442cf0d6,0x60c9a9d2,0x667682e5}},	//   _repè, _sod_, ksem, ردار, 
   {{0x7bc19448,0xd250803d,0x62980035,0xdb1c39a1}},	//   _belu, ینت_, _évoq, barã, 
   {{0xa3ab95ad,0xdee63a97,0xa2a489fe,0x66e647e3}},	//   कुल_, _поги, _चंद्, _пога, 
   {{0x7bc184e1,0x81e980cf,0x25e10bf5,0x442ce2e5}},	//   _delu, য়ন_, _काली_, _vod_, 
   {{0x6fdd80da,0x998900e9,0x64552e9c,0x6aa18149}},	//   _माउं, skať_, zizi, _dulf, 
   {{0x0d868b6f,0x200a3efa,0x7bc1f0d7,0xe21380fe}},	//   _члан, _kabi_, _felu, طبيع, 
   {{0x7bc18622,0x64a38c1f,0x63b3826b,0xdca38fbe}},	//   _gelu, _сафа, čení, _сафи, 
   {{0x8ad68f36,0x7c3d8093,0x60c99610,0x08570309}},	//   _ستائ, _îsra, asem, תבים_, 
   {{0x200a70d8,0x11e980fe,0x2f5b0080,0x7bc1f0d9}},	//   _labi_, _يعني_, לדינ, _zelu, 
   {{0x645570da,0x0cab68f1,0xe0d480c6,0x6aa1f0db}},	//   tizi, ятни_, _סײַ_, _zulf, 
   {{0x200a70dc,0x2906ae7e,0x7e6470dd,0xdb1ad59d}},	//   _nabi_, _isoa_, _ejip, _letí, 
   {{0x645519e6,0x7a358207,0xfee982c3,0xb05b0341}},	//   rizi, _sáti, _жуық_, _kväv, 
   {{0x645570de,0xa3dd000f,0x26de826b,0x2d848269}},	//   sizi, _डाक_, muto_, _ozme_, 
   {{0x26def0df,0xdb1c02fd,0xa3e09352,0xc1a602c3}},	// [69b0] luto_, tarã, थला_, тысқ, 
   {{0x7e7d08b6,0xd251042b,0x44e981ac,0xb881801b}},	//   llsp, _چند_, vú_, _říze, 
   {{0xd6db70e0,0x26def0e1,0x7bc71a28,0xdced0024}},	//   ята_, nuto_, maju, _izađ, 
   {{0xdb0508b4,0x7bc183a1,0x7bc752af,0x60c9b594}},	//   _behö, _selu, laju, ysem, 
   {{0x78a28021,0x7bc19598,0xdb1c04c5,0x51842b17}},	//   _nuov, _pelu, mará, _бура, 
   {{0x200a70e2,0x2ef500cb,0x6299f0e3,0x44e9c264}},	//   _gabi_, _изгр, _siwo, rú_, 
   {{0x68ed052f,0x44e9d437,0xf1b98bfc,0x2fc58255}},	//   ltad, sú_, ljši_, valg_, 
   {{0x26de8003,0x5694f0e4,0x60c9f0e5,0x6443b820}},	//   duto_, _баст, tsem, shni, 
   {{0x394926a2,0xe6649996,0x7bc18ac8,0xdb0502ae}},	//   nzas_, _стро, _telu, _gehö, 
   {{0xe739818b,0x60c9bce5,0x68ed0f3a,0x7bc700d7}},	//   део_, rsem, itad, jaju, 
   {{0x60c9f0e6,0x7bc70025,0x9f5e8093,0x9f458396}},	//   ssem, daju, letê_, veló_, 
   {{0xed5a5855,0x68ed70e7,0x657b809b,0xdb1c70e8}},	//   дом_, ktad, _kyuh, jará, 
   {{0xdb1c70e9,0xc6928080,0x9f5e8093,0xda1e8034}},	//   dará, יאט_, netê_, भारत_, 
   {{0xd0048daa,0x26de8563,0x4fa282d4,0x98798273}},	//   _бошқ, buto_, _кишв, _קאַט, 
   {{0x200a5d29,0xfaa64c82,0xbad501e2,0x39490149}},	//   _rabi_, табо, літы, ezas_, 
   {{0x200a02b7,0x3b0700b0,0x68ed70ea,0xdb1c033b}},	//   _sabi_, њето_, ftad, gará, 
   {{0x6569816c,0x6441819b,0x68ed70eb,0xc48600a6}},	// [69c0] _nxeh, _olli, gtad, _илик, 
   {{0x7a38484e,0x161a147a,0x2d9f8097,0xe73a5694}},	//   _míti, धाकर_, _ague_, мез_, 
   {{0x7a38012b,0x290f0172,0x657b80bf,0x394928e8}},	//   _líti, ågar_, _ayuh, azas_, 
   {{0xee3a8163,0x75d38013,0x947380dd,0xe9a6130c}},	//   ьне_, ليما, یدوا, _шамп, 
   {{0x68ed122b,0xd4e38008,0x200c8324,0x200a70ec}},	//   ctad, ающи, yddi_, _tabi_, 
   {{0x61e470ed,0x07a6039b,0x5c738612,0x7d028579}},	//   lgil, _јавн, аліт, rwos, 
   {{0xf2c383a7,0x78a2f0ee,0xe8ff81b2,0x7a358e5b}},	//   асын, _suov, çûn_, _látu, 
   {{0x61e470ef,0x26dee110,0xd7e2001b,0x2281807f}},	//   ngil, vuto_, _पाँच, sókn_, 
   {{0x2d848053,0x7e6281f7,0x64a6f0f0,0x7a380407}},	//   _uzme_, mnop, _раза, _cíti, 
   {{0x26def0f1,0xdb1c060e,0x7eb88a63,0x683f81b2}},	//   tuto_, zará, нгос_, _pêda, 
   {{0x7bc70025,0xa3e7f0f2,0x2bdc1108,0x481500c6}},	//   vaju, _भात_, _बाजा, אַרן_, 
   {{0xf1e109ca,0xf7730039,0x7d1625e5,0xd00b00b2}},	//   _फाइन, יקת_, _brys, রায়_, 
   {{0x0fe2009b,0x320b4b62,0x58d4f0f3,0xd7e210c2}},	//   _पांढ, _racy_, _солт, _पांच, 
   {{0x7a358e74,0x7e62f0f4,0x26def0f5,0x7d1670f6}},	//   _dátu, hnop, puto_, _drys, 
   {{0x7bc70cfe,0xdb1c70f7,0x629cad71,0xb5f3004a}},	//   raju, tará, _éros, _күні, 
   {{0x68ed70f8,0xcbe300cf,0x7bc7002d,0x61e42e57}},	//   ttad, য়েছ, saju, ggil, 
   {{0xdb1c2cf2,0x68e084c0,0x19581747,0x6458b669}},	// [69d0] rará, numd, ваты_, kivi, 
   {{0x16210560,0x394902ba,0xdb1c195a,0x6e3d4696}},	//   यावर_, rzas_, sará, lksb, 
   {{0x53350fdd,0x660d70f9,0xdb1c44bf,0x657b8dc6}},	//   _сент, _kaak, pará, _syuh, 
   {{0xe7ff0787,0xb90900b2,0x2ca482fa,0x68e081a8}},	//   _उसका_, _মন_, _bumd_, kumd, 
   {{0xd1268743,0x660d70fa,0x58d40574,0x89da0377}},	//   _ام_, _maak, _коят, _אחרי, 
   {{0x660d3b10,0x629d6abd,0x7a359ff9,0x2a668128}},	//   _laak, _hiso, _látt, _ajob_, 
   {{0x629d1209,0x7a3802fd,0x9f5e8610,0xed59807e}},	//   _kiso, _síti, setê_, _težo_, 
   {{0x200170fb,0x7a35807f,0x660d48a6,0x96f800cb}},	//   lehi_, _nátt, _naak, _шест_, 
   {{0x629d70fc,0x68e0deb4,0x3d94a545,0xe81f9352}},	//   _miso, gumd, _витр, बाला_, 
   {{0x76598670,0x7b088008,0x7a380569,0x60cd70fd}},	//   liwy, ästä, _víti, isam, 
   {{0x8eb2803d,0x660d0371,0xe2030076,0x34948ff6}},	//   یمیش, _baak, _लसूण_, _тафр, 
   {{0x60cd4271,0x7d1670fe,0x20cf00f3,0x629d70ff}},	//   ksam, _prys, kļi_, _niso, 
   {{0x7bc5479b,0x61e41e78,0xee3713b7,0x7d0982fe}},	//   _behu, vgil, уня_, _jses, 
   {{0xd006838f,0x60dbb063,0xa2e64646,0xdca34d1d}},	//   _беше_, mrum, логд, сари, 
   {{0x60dbf0c8,0xdea1815e,0xcb67499b,0x7bc5016c}},	//   lrum, _دیجی, гаре_, _dehu, 
   {{0x41b50605,0x7d161725,0x6458f100,0x629d2069}},	//   исут, _trys, zivi, _ciso, 
   {{0xdb1a8207,0x76442be2,0x60cd10dc,0x61e45d0e}},	// [69e0] _metá, _iliy, gsam, rgil, 
   {{0x660d7101,0xdb1a8170,0x7bc50e45,0x6458f102}},	//   _zaak, _letá, _gehu, xivi, 
   {{0x44447103,0x7d09dec9,0x6458833b,0x7a358019}},	//   _il_, _ases, vivi, _játs, 
   {{0x64a6e440,0x5d6a8008,0xb05b00e9,0x61460fbe}},	//   гада, нием_, _svät, _бема, 
   {{0x444416a3,0x81e98a87,0x7bc52383,0x7a358063}},	//   _kl_, য়া_, _yehu, _láts, 
   {{0x44443912,0x07a304f9,0x69c6249d,0x83f8829e}},	//   _jl_, _гарн, _heke, текс_, 
   {{0x18670a09,0xb5fb001b,0xa3d50076,0xa0671b1e}},	//   _сари_, dnán, हणत_, _сара_, 
   {{0x5a34b707,0xdd0881ac,0x44447104,0xdb1a97e5}},	//   рнит, môže, _ll_, _cetá, 
   {{0x44447105,0xb05b0172,0x69c622ee,0xc4868f95}},	//   _ol_, _tvät, _meke, _блак, 
   {{0x76447106,0x44447107,0x660d1562,0x68e08960}},	//   _aliy, _nl_, _saak, rumd, 
   {{0x764406e0,0x7bca8232,0x2a7f822a,0x049380d8}},	//   _bliy, mafu, blub_, _اللح, 
   {{0x69c67108,0x7bc50111,0xdb088172,0x7bcaf109}},	//   _neke, _sehu, _bedö, lafu, 
   {{0x44445c1e,0x60dbbddd,0x629d4a0a,0x3c398206}},	//   _bl_, crum, _riso, _sèvi_, 
   {{0x7bcab283,0x660d45e7,0x9f5e80ef,0x629d710a}},	//   nafu, _waak, heté_, _siso, 
   {{0x69c6710b,0x629d710c,0x43950cbe,0xe2f8005a}},	//   _beke, _piso, равс, лері_, 
   {{0x4444710d,0xf127025b,0x200ef10e,0x60cd3d52}},	//   _el_, льзо, _hafi_, tsam, 
   {{0xd49b18e4,0x444431af,0x69c6511e,0xb9990940}},	// [69f0] _про_, _fl_, _deke, твах_, 
   {{0x4444710f,0x60cd2e3e,0xee3f001b,0x629d0191}},	//   _gl_, rsam, lký_, _wiso, 
   {{0x200e817c,0x69c67110,0x629d7111,0xa2a48de3}},	//   _mafi_, _feke, _tiso, _चूल्, 
   {{0x69c6059a,0x20010497,0x60cd7112,0xb5fb01d2}},	//   _geke, sehi_, psam, znán, 
   {{0x1d098d92,0xa5099083,0xb05b0341,0x200105dd}},	//   тели_, тела_, _dvär, pehi_, 
   {{0x69c6063c,0xab5c80f3,0x200e80f6,0xee3f0170}},	//   _zeke, _ceļo, _nafi_, hký_, 
   {{0x69c602a5,0x44211b77,0xb5fb001b,0x645700bf}},	//   _yeke, _mnh_, vnán, _mmxi, 
   {{0xa3e78689,0xd5f98273,0xe8f9df82,0x44210733}},	//   _भाव_, _שפּר, вли_, _lnh_, 
   {{0x00c681e5,0xdb1e02b6,0x7a3c80ef,0x681b00f3}},	//   алык_, _repí, _méth, _tādē, 
   {{0xb4c1807a,0xb8fd800f,0x60dbceef,0x200e83b9}},	//   ंठी_, _तट_, rrum, _cafi_, 
   {{0xb5fb02ba,0x0e6641bc,0x3f6982df,0xf6261cf8}},	//   rnán, икон, тино_, адно, 
   {{0x4421010b,0x7ae3ce9f,0x6445004f,0x60db9cb8}},	//   _anh_, munt, _alhi, prum, 
   {{0x44447113,0x69c61124,0x64a67114,0x44330039}},	//   _pl_, _reke, рага, _box_, 
   {{0x7e698301,0x69c67115,0xafe285fd,0x998480fe}},	//   _ljep, _seke, _дошл, _الهو, 
   {{0x69c62999,0x42563fcd,0x7ae3f116,0xb7798273}},	//   _peke, атат, nunt, _באַש, 
   {{0xee3f0a93,0xc2430b34,0x76447117,0xb33c81bb}},	//   cký_, онск, _uliy, _jgħa, 
   {{0x44447118,0x2fc796e8,0x7bcaaa92,0x61ebd14d}},	// [6a00] _tl_, _keng_, yafu, _mcgl, 
   {{0x44447119,0x3ea7863c,0x7ae3f11a,0x7e7b8889}},	//   _ul_, _kunt_, kunt, _akup, 
   {{0xeaf48560,0x69c62861,0x645c267e,0x2fc78eca}},	//   _आहेत_, _teke, miri, _meng_, 
   {{0x645c711b,0x320f8068,0x2fc781ba,0x7e699568}},	//   liri, _nagy_, _leng_, _cjep, 
   {{0x7bcacd2e,0xcfaa006f,0x4433008a,0x9f5e8035}},	//   tafu, _لازم_, _yox_, reté_, 
   {{0x2fc7bd37,0x7e7b861c,0x394d80f3,0x67210215}},	//   _neng_, _ekup, dzes_, _šlje, 
   {{0x7ae3e0d6,0xa3e78056,0x68e43676,0xb05b0172}},	//   gunt, _भार_, luid, _tvär, 
   {{0x645c3f88,0x7a38052f,0xfb198068,0x200ef11c}},	//   hiri, _títu, اروں_, _safi_, 
   {{0x645c0952,0xe8df010b,0xfbc60503,0x518688cf}},	//   kiri, _việc_, वराम, шука, 
   {{0x7ae385d2,0x2fc78112,0x7a3ce78e,0x249e83bf}},	//   bunt, _ceng_, _méti, _uitm_, 
   {{0x2fc7d887,0xcb67a5c5,0x2d8000f6,0xe8df0106}},	//   _deng_, _кафе_, _ayie_, _tiệc_, 
   {{0x8c3c87fa,0xe7ea95ad,0x200e80bf,0x60c2c37b}},	//   _diğe, ज्जा_, _wafi_, _twom, 
   {{0x7bc89b4e,0x443300bf,0x261c0625,0x200e8050}},	//   _kedu, _pox_, याजी_, _tafi_, 
   {{0x645c6b5c,0xee3f0414,0xe0fb8039,0x2fc7f11d}},	//   giri, ský_, _סלול, _geng_, 
   {{0x2249040c,0xeaf4809b,0x2246860f,0x81e985a2}},	//   thak_, _आहोत_, _klok_, য়র_, 
   {{0x645c00fe,0x7bc8989a,0x3e720170,0x3ea0013b}},	//   airi, _ledu, káty_, _giit_, 
   {{0xe29f1d93,0x645c711e,0x765d4432,0x22490058}},	// [6a10] _við_, biri, misy, rhak_, 
   {{0x7e7b837b,0x2fc7010b,0x765d711f,0x7bc8f120}},	//   _skup, úng_, lisy, _nedu, 
   {{0x261c194e,0x7ae381e0,0x2246921a,0x81de80b2}},	//   याची_, xunt, _olok_, দ্য_, 
   {{0x32048066,0x765d0246,0xe8ff82a5,0x68e44874}},	//   jemy_, nisy, çûk_, buid, 
   {{0xb4c1807a,0x7bc8a81b,0x38c9004e,0x753d0063}},	//   ंठे_, _bedu, _حاجی_, nysz, 
   {{0xfaa598d0,0x7ae3efcd,0x2246ae99,0x1cb80039}},	//   бако, tunt, _alok_, סלול_, 
   {{0x25e80365,0x2fc7f121,0x8b94809f,0xdb15016f}},	//   _झाली_, _reng_, оръч, mazó, 
   {{0x7e7b829f,0x3ea780f9,0x2fc78c5d,0x7d0d2986}},	//   _ukup, _runt_, _seng_, _osas, 
   {{0x320f811d,0x3ea78cc1,0x20111f71,0x26de85cb}},	//   _vagy_, _sunt_, _kazi_, erto_, 
   {{0x3ea7a15a,0x7bc8f10b,0x22468b14,0x3ea00079}},	//   _punt_, _gedu, _elok_, _siit_, 
   {{0x394d8068,0x2246f122,0x20117123,0xa3ac92b9}},	//   szes_, _flok_, _mazi_, _गलत_, 
   {{0x7bd704e0,0x29090010,0x645c0520,0x7d1b9ed0}},	//   _adxu, kwaa_, wiri, _krus, 
   {{0x645c16e9,0xa8a7c6c8,0x2fc7f124,0xba748013}},	//   tiri, _трек, _teng_, _بالت, 
   {{0x61e98b54,0x81ae80b2,0xaf49846d,0x3dd80208}},	//   lgel, করণ_, _مشعل_, _żewġ_, 
   {{0x2005eb31,0x765d2721,0x28ddc482,0x7d0d39f3}},	//   meli_, bisy, _मिडि, _esas, 
   {{0x61e9f125,0x645c7126,0x2005a31a,0x68e42891}},	//   ngel, siri, leli_, tuid, 
   {{0x645c7127,0x20113cad,0x6e247128,0xdb17011e}},	// [6a20] piri, _bazi_, _inib, _xexú, 
   {{0xdb150818,0x660630ac,0x68e47129,0x224006a4}},	//   gazó, lekk, ruid, skik_, 
   {{0x7afe2585,0x7d1bf12a,0xb5fb0170,0x1fb5035d}},	//   _uppt, _arus, znám, юстр, 
   {{0x7bc8a33d,0x7bce4b2e,0x80d89490,0x2005824d}},	//   _sedu, labu, _मिले, heli_, 
   {{0x7bc8c992,0x644a80fe,0x61e9a6bb,0x51f70125}},	//   _pedu, thfi, dgel, _اسپر, 
   {{0x200582cf,0x765d14c9,0x7bce6737,0x66e4005a}},	//   jeli_, zisy, nabu, _қоға, 
   {{0x753d00a1,0x0b5a801d,0x61e9ca34,0x66e32d25}},	//   zysz, ырды_, fgel, _нора, 
   {{0x2618059f,0x61e9bf12,0x58d8f12b,0x9f580495}},	//   _बोली_, ggel, адия_, _farò_, 
   {{0x7bce386a,0x3204c938,0x7bc88363,0x765d712c}},	//   kabu, remy_, _tedu, visy, 
   {{0x6b81b9fe,0x2005f12d,0x7bce712e,0x6e244cf9}},	//   _fylg, geli_, jabu, _anib, 
   {{0x43868067,0x907b0130,0x765d0246,0x28dde686}},	//   _الاق, רטיי, tisy, _मिथि, 
   {{0xdb1a819b,0x2ca900bf,0x76428093,0xf99f068e}},	//   _vetä, _puad_, nkoy, _kaèt_, 
   {{0x2005f12f,0xb9968013,0x765d682f,0x91e39a59}},	//   beli_, _الشب, risy, _хоче, 
   {{0x765d1134,0x26de8bfc,0x9f5ef130,0x2005f131}},	//   sisy, prto_, letí_, celi_, 
   {{0x765d7132,0xa3d0b193,0x6606275b,0x9f4ca62c}},	//   pisy, _वजन_, bekk, redó_, 
   {{0x62840574,0x2aa8680f,0x2909004f,0x7f8380d8}},	//   glio, стро_, twaa_, _علين, 
   {{0x38350aec,0x51870edb,0x7bce0f7d,0x621b83f3}},	// [6a30] онар, сува, babu, נומק, 
   {{0x6aa2f133,0x97a72ff3,0x999813b7,0x7d1b89b8}},	//   _liof, срал, скут_, _rrus, 
   {{0xdb157134,0x7d1b8043,0xdcfb8170,0x9f580495}},	//   razó, _srus, _vyuč, _sarò_, 
   {{0x64488124,0x20110010,0xceb380c6,0xa5f9f135}},	//   _aldi, _wazi_, ליע_, реду_, 
   {{0x7ae71c31,0x7e6d44f9,0x647589b2,0x61e98269}},	//   lujt, _mjap, огду, vgel, 
   {{0x987900c6,0x26c2839f,0x7a3c868e,0x200584ab}},	//   _כאָט, ćkoj_, _métu, xeli_, 
   {{0x61e9bc46,0xa3b8802a,0xa22989e3,0x1a29c5ac}},	//   tgel, चड़_, ижка_, ижки_, 
   {{0xe0d9b41e,0x8c0980cf,0x2005a91b,0x6448f136}},	//   ави_, লাইন_, weli_, _eldi, 
   {{0x61e9f137,0x5694cf6d,0x7bce0f7d,0xdb188170}},	//   rgel, _хатт, yabu, mavý, 
   {{0x7ae77138,0x61e99593,0x6e362070,0xd7660068}},	//   kujt, sgel, _soyb, _انہی, 
   {{0x81de80cf,0x61e99a5f,0x644380a1,0x61fd0858}},	//   দ্ধ_, pgel, mkni, _obsl, 
   {{0x2717810b,0x442597fc,0x64438088,0x7ae7026b}},	//   _văn_, _hnl_, lkni, dujt, 
   {{0x2005f139,0xa5bb012b,0x7bce06d0,0x660644b3}},	//   peli_, tjór, tabu, rekk, 
   {{0xf7458f00,0x2d8d8010,0x69cbf13a,0x225fb8cb}},	//   _мело, _mzee_, _hege, liuk_, 
   {{0xa3e79089,0x7bce713b,0x69cb8058,0x03a335ec}},	//   _भाई_, rabu, _kege, диро, 
   {{0x6e24675d,0x7bce2151,0xa2cc80da,0x69cb8f24}},	//   _unib, sabu, _सबस्, _jege, 
   {{0x69cbea92,0x7bce0473,0xb33c8519,0x6284713c}},	// [6a40] _mege, pabu, _agħl, rlio, 
   {{0x61ef1bb4,0x69cbdd47,0x67210533,0xb90201cc}},	//   _eccl, _lege, _šlja, _धि_, 
   {{0xeda6ba97,0x71a60325,0x6284307c,0x1eda00fe}},	//   ошло, _манз, plio, شباب_, 
   {{0x69cbf13d,0x5efa8273,0x5bb4b85a,0x2bb49932}},	//   _nege, יפעד, ुर्व, ुर्थ, 
   {{0xc27b0052,0x2c0f009b,0xac0a8103,0x240aa31b}},	//   _כרטי, ायचं_, инда_, инди_, 
   {{0x2bbf0102,0x8cdb8758,0x4425855a,0xdfd200df}},	//   ्रया, _निरो, _cnl_, _زير_, 
   {{0x68f60a91,0x6aa29659,0x7649a7aa,0x2d8d89ec}},	//   ltyd, _piof, _fley, _ezee_, 
   {{0x7649807f,0x26d88268,0x4425bf9f,0xb88200ac}},	//   _gley, árom_, _enl_, řída, 
   {{0xed5a8003,0x69cbf13e,0x2bbf0d6d,0x661d807f}},	//   _тоа_, _dege, ्रमा, _óska, 
   {{0x644380f9,0xdced0a08,0x290f8036,0x291d817c}},	//   ckni, _ayağ, _dsga_, _drwa_, 
   {{0xc7b30052,0x3eb8816c,0x41aa3c38,0xd7f88166}},	//   ובת_, ërt_, कशास, rfă_, 
   {{0x69cb8c63,0x8b65d001,0xdb1f24e0,0x78a38a1e}},	//   _gege, _عالم, ðvík, _einv, 
   {{0xa06a84c7,0xb5fb00fe,0x225787f1,0xa0b8a4a7}},	//   _када_, nnái, _بلند_, _углу_, 
   {{0x7ae7246a,0x61ef0128,0x69cbf13f,0xaaa9802a}},	//   tujt, _sccl, _zege, _चूँक, 
   {{0xd25b0ae1,0x3a268d00,0xb5fb0063,0x69cb81d7}},	//   аца_, _knop_, riáb, _yege, 
   {{0x7ae72aa6,0xb40309b2,0x42db80c6,0xdb1a8149}},	//   rujt, чүүд, יקלע, _betú, 
   {{0x37ab0591,0x7ae720b4,0xc69400c6,0x25a90079}},	// [6a50] атен_, sujt, _קאפ_, _igal_, 
   {{0x683f82a5,0x7ae7252e,0x7a3c8063,0xb33c8519}},	//   _pêdi, pujt, _kéts, _agħm, 
   {{0xaaa9810c,0x64800008,0x76499e47,0xb5fb2189}},	//   _चूंक, röit, _pley, ciác, 
   {{0x9f58007f,0x8f9b8039,0x4425c468,0x2d998507}},	//   _varð_, ביבי, _snl_, _úsek_, 
   {{0x69cb87d2,0x51842b48,0xc984002d,0x44258123}},	//   _rege, _жура, _жури, _pnl_, 
   {{0x69cbf140,0x61ed7141,0x7e7d7142,0xfaa58e3a}},	//   _sege, lgal, hosp, пако, 
   {{0x64438c3e,0x81ce00cf,0xfe739367,0x224df143}},	//   rkni, _রাত_, _قدر_, thek_, 
   {{0x5694805a,0x6443d58f,0x765b829a,0x00c9a349}},	//   _жаст, skni, _umuy, блик_, 
   {{0x7e7d683e,0x7a3c812b,0x225f87c0,0xddc40183}},	//   dosp, _rétt, riuk_, _njiš, 
   {{0xa2dc12b9,0x69cbc9f7,0x25a90065,0x25b6282b}},	//   _फिल्, _wege, _agal_, ूर्ण, 
   {{0x69cbf144,0x61ed04e2,0x2cad808b,0x224df145}},	//   _tege, kgal, _hued_, phek_, 
   {{0x3ea400f9,0x63b500a1,0xaca3801c,0x291d8034}},	//   ömt_, eczn, _trồn, _trwa_, 
   {{0x78a382a1,0x04b6164d,0xe16780d8,0x61ed00c0}},	//   _tinv, ясня, _بداي, dgal, 
   {{0x25a97146,0x78a380db,0xd47980c6,0x2ca583ad}},	//   _egal_, _uinv, מאָל, _jild_, 
   {{0xd00e830b,0x68e98c50,0x8b2347e1,0x7e6b82b1}},	//   _إلى_, lued, ндре, kngp, 
   {{0xcb12896e,0x9f968080,0x61ed53ff,0x89aa004c}},	//   עלן_, _צדקה_, ggal, скав_, 
   {{0xdb1c0e75,0x80a63a91,0x9abc82a1,0xb5fb1f4a}},	// [6a60] mbrí, سمان, _irċe, siác, 
   {{0x6f0388dc,0x61ed0371,0x3ea4e951,0x68f61b07}},	//   _kpnc, agal, _simt_, rtyd, 
   {{0x645e7147,0x443a4451,0xe4570273,0x8cb20562}},	//   _impi, _iop_, _זייט_, _इंडो, 
   {{0x7a3c8019,0x3a390662,0x2d848685,0x98a6002d}},	//   _létr, _gosp_, _pyme_, _ниме, 
   {{0x69c47148,0x2ca58d0b,0x443a000b,0xdb1c00fe}},	//   mbie, _bild_, _kop_, ibrí, 
   {{0x69c47149,0xb5fb00fe,0x7d04714a,0xe81b82f4}},	//   lbie, rnái, _mpis, _भोला_, 
   {{0x443a02f0,0x60230d29,0x6ada002a,0x645e0531}},	//   _mop_, _ядра, _बटोर, _mmpi, 
   {{0x7d045e89,0x68e407bc,0x69c436e8,0x443a012f}},	//   _opis, orid, nbie, _lop_, 
   {{0x63b50066,0xfce392b0,0x68e4714b,0x68e9811a}},	//   yczn, _пото, nrid, gued, 
   {{0x9c5a8004,0x7e62f14c,0x645d8116,0xbc638175}},	//   _ушбу_, liop, _įsig, _звук, 
   {{0x7c288573,0x68e46125,0xa2b14bb2,0x7a3c80ef}},	//   _indr, hrid, _आंध्, _détr, 
   {{0x645e4675,0x648d80fe,0x68e40a34,0x60d6617c}},	//   _ampi, núin, krid, ksym, 
   {{0xc983a0de,0x6d42f14d,0x5183cc82,0x7aea9120}},	//   _пуши, nyoa, _пуша, luft, 
   {{0x2ca51f0a,0x7e62a684,0x69c442a0,0x9f580217}},	//   öld_, hiop, ebie, _abrí_, 
   {{0xb5fb003e,0x1dcc8bc2,0x61ed2cbb,0x7c3af14e}},	//   dnáv, ारात, tgal, _motr, 
   {{0x81de80cf,0x7c3ae209,0x62340077,0x61ed714f}},	//   দ্র_, _lotr, несу, ugal, 
   {{0x61ed7150,0x301504a0,0x68e47151,0x7c2886e8}},	// [6a70] rgal, мдар, grid, _ondr, 
   {{0x37ab464d,0x7c3af152,0x61ed1181,0x3014637f}},	//   стан_, _notr, sgal, ндур, 
   {{0x69c42654,0x442b801c,0x68e402f4,0x212b812f}},	//   bbie, _đc_, arid, ̣ch_, 
   {{0x7c28f153,0x28dd950f,0x7c3aa770,0xf2d200c6}},	//   _andr, _मिलि, _aotr, _בעט_, 
   {{0x2ab187bc,0x26d81862,0x7c3af12f,0xa3b113a7}},	//   _sáb_, _evro_, _botr, _ओला_, 
   {{0x7c3af154,0x443a7155,0xd7f83e94,0x62828dfe}},	//   _cotr, _xop_, _нус_, _akoo, 
   {{0x69cf2d53,0xfbd080fe,0x764d0b50,0x2ca5806d}},	//   _kece, اته_, _olay, _vild_, 
   {{0x7c28f156,0xdd9595e6,0x7e628064,0x26c1247d}},	//   _endr, _жабы, ciop, mpho_, 
   {{0x61fba570,0x2cad8079,0x7a3cf157,0x7c3ae0af}},	//   rful, _uued_, _pétr, _fotr, 
   {{0x09aa13d2,0xddc28105,0xefc8010b,0x6e3bf158}},	//   _कल्य, mnoš, _định_, _houb, 
   {{0x69dd2c7f,0x7d04056e,0x6e3bcceb,0x443a7159}},	//   _odse, _spis, _koub, _rop_, 
   {{0x69cf2e8d,0x7c3af15a,0xb5fb026b,0x2b4f8214}},	//   _nece, _zotr, znáv, ımcı_, 
   {{0x2055968e,0x68e9a4b8,0x6e3b8bed,0x7a3cba09}},	//   _откр, qued, _moub, _tétr, 
   {{0x7d040bfc,0x6e3bf15b,0x69dd32b8,0x6289e480}},	//   _vpis, _loub, _adse, lleo, 
   {{0xdca3349e,0x7d040066,0x64a3715c,0xddcb005d}},	//   тари, _wpis, тара, žišn, 
   {{0x7ae10068,0xd048008c,0x69cf715d,0xeb975d38}},	//   álta, ələr, _cece, фис_, 
   {{0x443a1d92,0x7d04003b,0x78a70a44,0x660b8120}},	// [6a80] _top_, _upis, _bijv, degk, 
   {{0xb8f65025,0xddc2805d,0x69c4715e,0x645e29e2}},	//   _सब_, dnoš, sbie, _umpi, 
   {{0x6289eab0,0xe61a9838,0x69cf715f,0x3ebc80bf}},	//   kleo, жде_, _fece, _xtvt_, 
   {{0xa3d0823b,0x69cf7160,0x7c288645,0x7c3af161}},	//   _वजह_, _gece, _sndr, _sotr, 
   {{0x6da381e4,0xe5a39106,0xc879838e,0xb33c837f}},	//   вица, вици, luşu_, _igħi, 
   {{0x628287b8,0xf1bf8e75,0x7e62ef4b,0xdb0726b0}},	//   _skoo, ñán_, siop, rbjö, 
   {{0x7c3a8700,0x161985d9,0xdb1c016f,0x62898324}},	//   _votr, _नोकर_, maró, fleo, 
   {{0x20187162,0x41e688cf,0x37e300b2,0x39149aa1}},	//   _hari_, фіка, ন্দর, емир, 
   {{0x93ee023b,0x95839fff,0xd7e685cf,0x628280db}},	//   _जांच_, _алте, міно, _vkoo, 
   {{0x473499dc,0x7c288c0c,0xdb1c00d8,0x7e60813b}},	//   енос, _undr, naró, _hmmp, 
   {{0x764d7163,0x2bbf0f21,0x26d88429,0xd2b683ad}},	//   _play, ्रसा, éro_, _ўқиш_, 
   {{0x20187164,0x81e400b2,0x21298265,0xbddb00ef}},	//   _lari_, প্ত_, _šahe_, thèq, 
   {{0xdc3a02bc,0x6280b805,0x981380df,0x25ad07ff}},	//   _açıl, momo, ربیا, želo_, 
   {{0x6280f165,0x20187166,0xb5fb016f,0x36d480f0}},	//   lomo, _nari_, cián, _зокр, 
   {{0x200cf167,0x69cf3ffe,0xd6cf99c2,0x764d0027}},	//   medi_, _pece, _шт_, _tlay, 
   {{0xdd9515e6,0x764d15f3,0x1da718fe,0xd5b800f0}},	//   _пайы, _ulay, _गणपत, _ось_, 
   {{0x20187168,0x69cf1632,0x8c3d81b2,0x6e3b8a25}},	// [6a90] _bari_, _vece, _kuşt, _roub, 
   {{0x201803a1,0x6e3b800d,0xdfd10013,0x26000073}},	//   _cari_, _soub, ايا_, ष्ठी_, 
   {{0x20181ecb,0xb8d607b0,0x3ea93aef,0x7bd54762}},	//   _dari_, _चू_, _kiat_, mazu, 
   {{0xb05b1cc7,0xb93500b0,0x69dd006d,0x2bbf0b30}},	//   _städ, _земј, _udse, ्रवा, 
   {{0x6280f169,0x2018716a,0x200cf16b,0x3ce6e65f}},	//   domo, _fari_, kedi_, grov_, 
   {{0x200c8301,0x3ea94ed9,0x20183d8d,0xf8bf716c}},	//   jedi_, _liat_, _gari_, _crée_, 
   {{0x27f8026b,0xe784483f,0x6e3ba6ac,0x2c86024a}},	//   žený_, _ауто, _toub, _hêdî_, 
   {{0xe9d99309,0x3ea90484,0x62808116,0x7f9470a2}},	//   чки_, _niat_, gomo, _расх, 
   {{0x2018059d,0x5c758634,0x9f5e8008,0x629b8116}},	//   _yari_, _злат, hetä_, rmuo, 
   {{0x1bee05d9,0xc05200c6,0x32193cdb,0xb5fb0170}},	//   _जाइल_, ָזט_, _lasy_, znát, 
   {{0x6289f16d,0xb5fb0cd7,0x22b8716e,0x7bd53cee}},	//   pleo, rián, _očka_, dazu, 
   {{0xf7720115,0xf6521ae3,0xee372914,0x2485813b}},	//   רקט_, ائد_, еню_, _hklm_, 
   {{0x61d68039,0x200cf16f,0xe1ff007f,0x3ea97170}},	//   _נוסף_, bedi_, _ljós_, _diat_, 
   {{0x68ed2891,0x200cf171,0x6f150034,0x26dc0033}},	//   duad, cedi_, _oszc, ávok_, 
   {{0xf8bf3c31,0xa3c2823b,0x20180212,0x32191865}},	//   _até_, ूरत_, _rari_, _basy_, 
   {{0xc3328c2d,0x2cbf80d7,0xf2d280c6,0x629c8036}},	//   נון_, _otud_, טעל_, _èrot, 
   {{0x20184c93,0x6604029a,0x26d881ac,0x68ed313c}},	// [6aa0] _pari_, _ibik, árov_, guad, 
   {{0x6d46641a,0xb4fb0052,0x7e66060b,0x20183481}},	//   myka, _צפיי, likp, _qari_, 
   {{0x20180a83,0x6d460193,0xb33c81bb,0x7524008d}},	//   _vari_, lyka, _tgħi, _hriz, 
   {{0xee3ab3ac,0x3ce6e4d7,0x3219052a,0x2018029a}},	//   яне_, trov_, _gasy_, _wari_, 
   {{0x7c3e09bb,0x68ed02ba,0x69d67172,0x6280f173}},	//   _kopr, cuad, maye, vomo, 
   {{0x28b51108,0x7c3e00f3,0x60c435f4,0x2bfba8b5}},	//   _अंति, _jopr, mpim, ल्लू_, 
   {{0x6fd6823b,0x68fbdf0e,0x6280d405,0xe8e00106}},	//   _मजबू, etud, tomo, _ruột_, 
   {{0xd257c054,0xdff00bc3,0x69d64e9a,0xbea39870}},	//   ець_, _चाँद_, naye, _баск, 
   {{0x68fbbef7,0x5066b54b,0xc866957b,0x99800208}},	//   gtud, етна, етни, jjiż_, 
   {{0x66040127,0x672380d7,0x6280c1b7,0x69d64953}},	//   _abik, _brnj, somo, haye, 
   {{0x442c8b22,0x200ca913,0x69d67174,0x6280a988}},	//   _ind_, redi_, kaye, pomo, 
   {{0xb5fb03c3,0x2120003b,0x200cbaa8,0x442cf175}},	//   ciál, kvih_, sedi_, _hnd_, 
   {{0x443ea6c5,0x38b600b9,0x200cf176,0x5c07009f}},	//   _kot_, _nær_, pedi_, нява, 
   {{0x62867177,0x31578273,0xddc99287,0x7c3e267f}},	//   _akko, _אידן_, _mješ, _copr, 
   {{0x443ef178,0x7c3e2826,0x7bd53cad,0xc4c4811d}},	//   _mot_, _dopr, razu, _گے_, 
   {{0x69d63385,0x98a70269,0x443e8b77,0xdb1a816c}},	//   gaye, _điđa_, _lot_, _aftë, 
   {{0x60f92353,0x442c8360,0x660f003e,0x6ca720e2}},	// [6ab0] ьная_, _ond_, meck, _прож, 
   {{0x443e804d,0x28e2007a,0x661d7179,0x660f503b}},	//   _not_, _पिरि, ldsk, leck, 
   {{0xbbbf0bf5,0x69d648e5,0x68ed09ec,0xe8020073}},	//   ्रीक, baye, suad, _रउरा_, 
   {{0x442cf17a,0x661d23ca,0x660f026b,0x38b6717b}},	//   _and_, ndsk, neck, _fær_, 
   {{0xed588d38,0x68ed717c,0x442c82fa,0x38b6007f}},	//   ної_, quad, _bnd_, _gær_, 
   {{0xe522717d,0x7e660269,0x442cf17e,0x443ef17f}},	//   मिति_, zikp, _cnd_, _cot_, 
   {{0x7f94004c,0x07a41164,0x998d8c0e,0x6f150034}},	//   _барх, _баён, dješ_, _uszc, 
   {{0x442c8039,0x68fbbec2,0x661d191b,0x78aa8036}},	//   _end_, ttud, jdsk, _aifv, 
   {{0xb5fb2337,0x443ea086,0x660f1e68,0x4095ea7c}},	//   riál, _fot_, deck, крот, 
   {{0x6e2d7180,0x661bcf10,0x44fb824a,0x68fbf181}},	//   _anab, _hauk, mê_, rtud, 
   {{0x44fb9f13,0xdddb801b,0x69d63ab5,0x661b9d28}},	//   lê_, _zkuš, yaye, _kauk, 
   {{0x7c3e7182,0x2f548ef2,0x6723f183,0x661b863b}},	//   _sopr, утьс, _vrnj, _jauk, 
   {{0x44fb859e,0x5803805a,0x69c9f184,0x0d99104c}},	//   nê_, _болғ, mbee, етры_, 
   {{0x661bf185,0xc0e28974,0xd7fb82d4,0xe7318f2a}},	//   _lauk, _тошк, _худ_, _نصب_, 
   {{0x44fb82a5,0xe739836a,0x38b62fd6,0x6b6328a4}},	//   hê_, _цей_, _sær_, акра, 
   {{0x26c5a891,0x44fb82a5,0x661bf186,0x69c98d00}},	//   mplo_, kê_, _nauk, nbee, 
   {{0x69d67187,0xa3c18895,0x7c3e0214,0xa96718dc}},	// [6ac0] raye, ंडा_, _topr, вита_, 
   {{0xddc98301,0x44fb824a,0x69d67188,0x38b60b83}},	//   _rješ, dê_, saye, _vær_, 
   {{0x7d09f189,0x68e98324,0x443ef18a,0xdddb87ad}},	//   _apes, hred, _rot_, _skuš, 
   {{0x443ef18b,0x38b6718c,0xddc99287,0x60db87d7}},	//   _sot_, _tær_, _pješ, ksum, 
   {{0x661bb23a,0x443e8955,0xc88302a5,0x9cb380fe}},	//   _dauk, _pot_, êşî_, لمنت, 
   {{0xddc99287,0x8d5b0039,0xddc28170,0x7d09031b}},	//   _vješ, וכני, dnoť, çesi, 
   {{0x443ebe21,0xdb1a8ca1,0x442c801c,0xa3c183f0}},	//   _vot_, _retó, _vnd_, ंड़_, 
   {{0x68e9f083,0xddc98d87,0x44fb8610,0xf2d30309}},	//   fred, _tješ, bê_, בעה_, 
   {{0x660f718d,0x6da39b27,0x6fd6823b,0xd0108013}},	//   veck, _вита, _मजदू, ملة_, 
   {{0x442cf18e,0x6e2d08b4,0x67210024,0x7054804e}},	//   _und_, _snab, _šlji, اندا, 
   {{0x660f2011,0x1df901bc,0x7640d3e6,0x7bd8f18f}},	//   teck, нены_, _komy, mavu, 
   {{0xe8022851,0x26f2800f,0x68e99120,0xc8e200da}},	//   र्ता_, _अमीर_, bred, _पिंट, 
   {{0xe0d79177,0x660f6429,0x2cac839d,0x3dd780b2}},	//   _авч_, reck, _kidd_, _হামল, 
   {{0x7bd8bd0d,0x7e760050,0x26d88063,0x1dc31984}},	//   navu, _ejyp, áros_, _व्रत, 
   {{0xe5c73777,0x07f78a0e,0x44fb81b2,0x7e6400db}},	//   _испо, _شروع_, zê_, _fmip, 
   {{0x44fb859e,0x35f50bc5,0x2c6d0269,0x201c8063}},	//   yê_, _спир, džde_, _havi_, 
   {{0x51870edb,0x7bd8f190,0x201ca98f,0x44fb8093}},	// [6ad0] тува, kavu, _kavi_, xê_, 
   {{0x661bb2b2,0x201c85c3,0x44fb82a5,0xdbcd007f}},	//   _sauk, _javi_, vê_, _góðu, 
   {{0x7d09f191,0x97a75f8f,0x61e2a011,0x661b8193}},	//   _spes, трал, _odol, _pauk, 
   {{0x44fb82a5,0x60c2f192,0x201c8246,0x7bca81df}},	//   tê_, _otom, _lavi_, ebfu, 
   {{0x60c28027,0x752280ca,0x76408fa8,0x00000000}},	//   _ntom, gvoz, _domy, --, 
   {{0x68e98284,0x44fb859e,0x61e2f193,0x29190208}},	//   vred, rê_, _adol, _issa_, 
   {{0x60c2f194,0x9f344150,0x8c428b1b,0x44fb81b2}},	//   _atom, _кері, сеще, sê_, 
   {{0x60dbd27c,0x212680db,0x44fb81b2,0x7640817c}},	//   tsum, _broh_, pê_, _gomy, 
   {{0x44fb82a5,0x69c98b7e,0x201c803a,0x3949149b}},	//   qê_, rbee, _bavi_, nyas_, 
   {{0xf4849de5,0x0495803f,0x2a6901ea,0x201c8495}},	//   _кухн, _صلاح, hiab_, _cavi_, 
   {{0x68e993ea,0x201c8da7,0x60c289ec,0x21268497}},	//   sred, _davi_, _etom, _eroh_, 
   {{0x291964ce,0x6441d1b2,0x394957bd,0x212681ab}},	//   _ossa_, _holi, kyas_, _froh_, 
   {{0x3ead8519,0xaa460103,0x28dd91a6,0x2327004c}},	//   _miet_, қеал, _मिटि, қоти_, 
   {{0xfbe580cf,0x64418429,0x3eadac52,0xfba50379}},	//   প্রত, _joli, _liet_, _गृहम, 
   {{0x6441f195,0x91e622f7,0x09e62b8a,0x29193438}},	//   _moli, лове, ловн, _assa_, 
   {{0x3ead9edd,0x42551507,0x6441ad0c,0x15280103}},	//   _niet_, атут, _loli, _аниқ_, 
   {{0xa8060c30,0x0e9b0039,0x64418050,0x7bd8df35}},	// [6ae0] лзал, _אשקל, _ooli, yavu, 
   {{0x6441f196,0x69cb01c2,0x201ca648,0x6ab80063}},	//   _noli, ðger, _xavi_, _évfo, 
   {{0x29192b0d,0x93fb00c6,0x764080a1,0x85ea9046}},	//   _essa_, _אליי, _pomy, едев_, 
   {{0x7bd88459,0x221645ac,0x201c0533,0xd01c80b2}},	//   wavu, _сфор, žvi_, তায়_, 
   {{0x64418f4a,0x66028645,0x0446839c,0x291900bc}},	//   _boli, rfok, ледн, _gssa_, 
   {{0x7522b1f3,0x224d89fb,0x61f6011a,0x29001af0}},	//   rvoz, ekek_, lgyl, mtia_, 
   {{0x7bd8f197,0x3d1609fe,0x29000741,0x9696e553}},	//   ravu, _पैसे_, ltia_, _браш, 
   {{0x3eada8d2,0x7791042b,0x6441b982,0x7bd8f198}},	//   _giet_, _بیما, _eoli, savu, 
   {{0x290029da,0xd7faa060,0xa2bb0f7f,0x286a968e}},	//   ntia_, нун_, _शून्, ерно_, 
   {{0x0d75a353,0x3ead8a44,0x64a6d281,0x29006637}},	//   _тыся, _ziet_, _саза, itia_, 
   {{0xa3c181ff,0xde5900f0,0x2900019b,0x201c86a4}},	//   ंडर_, вані_, htia_, _vavi_, 
   {{0x6441e013,0x2242184a,0x2a69022a,0x61e283bb}},	//   _zoli, _nokk_, xiab_, _udol, 
   {{0x60c2b5f9,0x80b002f4,0x58d4801d,0xf992bf52}},	//   _utom, _अंगे, _толт, _ابا_, 
   {{0x2a6681df,0x6458f199,0x644183ad,0x291919a4}},	//   _hmob_, nhvi, _xoli, _rssa_, 
   {{0x56950574,0xce95009f,0x7ac407c5,0x04640c9b}},	//   _какт, _какъ, йсте, стям, 
   {{0x1fdd00c1,0x7ae868d2,0xea01c728,0x26def19a}},	//   मण्ड, ádta, _đẫy_, msto_, 
   {{0x52d18bda,0x3f980265,0x19581718,0x3eaddd0f}},	// [6af0] _सब्स, _azru_, гаты_, _riet_, 
   {{0x7d0d3af5,0x44ff01b2,0x2a6901c8,0x3eadf19b}},	//   _ipas, mî_, siab_, _siet_, 
   {{0x6441f19c,0xdb1e052f,0x44ff024a,0x3ead8d55}},	//   _roli, _depó, lî_, _piet_, 
   {{0x2bbf0795,0x518709c5,0x9f5c01d2,0x39490786}},	//   ्रका, _буга, ývá_, pyas_, 
   {{0x44ff02a5,0xa3c1800f,0x2900002d,0x3ead801c}},	//   nî_, ंडल_, ctia_, _viet_, 
   {{0x26def19d,0x80c380cf,0x68ed0c9f,0xcb69e950}},	//   ksto_, _শিল্, mrad, кале_, 
   {{0x64418b9f,0x44ff024a,0x7bd7011e,0x68ed584a}},	//   _voli, hî_, _mexu, lrad, 
   {{0x44ff02a5,0xc245a86e,0x7bd75373,0x6441d4f9}},	//   kî_, рник, _lexu, _woli, 
   {{0xe0d68abf,0x68ed37e8,0x6441ec7b,0x26dea6cd}},	//   авы_, nrad, _toli, esto_, 
   {{0x44ff024a,0x7d1bf19e,0xaf059cd4,0x7e6b83cd}},	//   dî_, _isus, апол, ligp, 
   {{0x68ed0791,0xd37180fe,0x7d0d2d11,0xfb158267}},	//   hrad, _بها_, _apas, _خواج, 
   {{0xd13180fe,0x7529f19f,0x7659811a,0x44ff01b2}},	//   _وما_, _krez, nhwy, fî_, 
   {{0x68ed5aec,0x628b84e2,0x463a83f3,0x528480d8}},	//   jrad, _ikgo, דערע, _النك, 
   {{0xb05b2c06,0x752981de,0x7e6b820e,0x7d0d02ef}},	//   _stän, _mrez, higp, _dpas, 
   {{0x05d581ff,0xdb1e71a0,0x6609f1a1,0x7e6b8bed}},	//   दराब, _repó, _obek, kigp, 
   {{0x44ff0093,0xbbd1800d,0x290031db,0x4ed4a8d9}},	//   bî_, हरुक, ttia_, _уюшт, 
   {{0x68ed2725,0x38bb824a,0xe3b20851,0x98e600d8}},	// [6b00] grad, _jêr_, _ورد_, شكاو, 
   {{0x60c982c0,0x69db82ae,0x290071a2,0x38bb81b2}},	//   ipem, haue, rtia_, _mêr_, 
   {{0x444471a3,0x7bdc71a4,0x7d1bb669,0x7529f1a5}},	//   _io_, maru, _asus, _arez, 
   {{0x44444418,0x7529c2b1,0x7bc1b394,0xa5269ebc}},	//   _ho_, _brez, _aflu, имед, 
   {{0x444471a6,0x6aa406a7,0x68ed1f28,0x68910068}},	//   _ko_, mmif, crad, _کیلئ, 
   {{0x2407f1a7,0x3ce900a1,0x7bd7011e,0x628b8027}},	//   инчи_, _जिसे_, _xexu, _akgo, 
   {{0x444471a8,0x66e33eef,0xdb1a8019,0x44ff02a5}},	//   _mo_, _мора, _letö, zî_, 
   {{0x444471a9,0x3ce9803a,0x44ff02a5,0x7bdc4fa8}},	//   _lo_, šava_, yî_, haru, 
   {{0x444471aa,0x7bdc6dc8,0x7529f1ab,0x7aee007e}},	//   _oo_, karu, _grez, hrbt, 
   {{0x44442e8d,0xb8fe9089,0x66098b1c,0x38bb8610}},	//   _no_, _तब_, _zbek, _dêr_, 
   {{0x7bd701e0,0x44ff01b2,0x68ed0463,0x61e60257}},	//   _rexu, wî_, zrad, _odkl, 
   {{0x444471ac,0x44ff02a5,0x6e20b47a,0xf76f87db}},	//   _ao_, tî_, _jamb, باً_, 
   {{0x4444645f,0x6e20f1ad,0x7d02f1ae,0x7bdc4965}},	//   _bo_, _mamb, ntos, faru, 
   {{0x44ff0aaf,0x7bdc029a,0x44440039,0x948715e6}},	//   rî_, garu, _co_, рымд, 
   {{0x4444004d,0x44ff024a,0x883b8039,0xc5d780b2}},	//   _do_, sî_, _בתגו, _হাসপ, 
   {{0x444471af,0x7d02f1b0,0x09aa80b2,0x0f578309}},	//   _eo_, ktos, _গ্যা, _כיום_, 
   {{0x444471b1,0x7bdc5b33,0x6e2286b5,0x7d0d71b2}},	// [6b10] _fo_, baru, ddob, _upas, 
   {{0x44441389,0x752980f8,0xd7f88123,0x8387104c}},	//   _go_, _rrez, ngă_, _выме, 
   {{0x4ea7a164,0x6e20f1b3,0xd1269ad1,0x68ed0172}},	//   арда, _bamb, _کم_, srad, 
   {{0x444471b4,0x44210883,0x68ed4521,0x6e22b081}},	//   _zo_, _hah_, prad, gdob, 
   {{0x444471b5,0xf8bf0cd7,0xe7f0010c,0x644529d2}},	//   _yo_, _krém_, _चाचा_, _kohi, 
   {{0x444471b6,0x44210079,0x9f35465d,0x3eb871b7}},	//   _xo_, _jah_, _легі, _furt_, 
   {{0x44210ec6,0x644571b8,0x6e2081cb,0x03a5819b}},	//   _mah_, _mohi, _famb, щико, 
   {{0x44210484,0x6e20ce6f,0xe8f9b4aa,0xeb780039}},	//   _lah_, _gamb, гли_, יעוץ_, 
   {{0x0fd9827a,0x7e69804f,0x69dbcb4a,0x97d980f0}},	//   льны_, _imep, raue, льну_, 
   {{0x6e208889,0x4421009b,0x64455f72,0x69dbb4be}},	//   _zamb, _nah_, _nohi, saue, 
   {{0x444453a5,0x9b958013,0x3eb801b2,0xab9580fe}},	//   _ro_, _الات, _xurt_, _الاغ, 
   {{0x44441a39,0xb05b08b4,0x60c9f1b9,0x6e20c1e7}},	//   _so_, _stäl, ppem, _xamb, 
   {{0x442107ee,0x69d986a4,0x644571ba,0x81cd05a2}},	//   _bah_, _iewe, _bohi, রণা_, 
   {{0x44440b1c,0x6e228d87,0x69d9847f,0x442100df}},	//   _qo_, zdob, _hewe, _cah_, 
   {{0x444471bb,0x4421102e,0x7d028068,0x7bdc71bc}},	//   _vo_, _dah_, ztos, raru, 
   {{0x44445849,0x7bdc71bd,0xe1f98116,0xc3328039}},	//   _wo_, saru, ngų_, הול_, 
   {{0x444471be,0x6e208b91,0x394dbbed,0xe2973317}},	// [6b20] _to_, _ramb, nyes_, сат_, 
   {{0x69d987b8,0xd12f1001,0x7bdc0103,0x7e69804f}},	//   _lewe, عمل_, qaru, _amep, 
   {{0x6e20f1bf,0xbc680068,0xb5fb71c0,0x290f839d}},	//   _pamb, _مجھے_, riáv, _lpga_, 
   {{0x7d02f1c1,0x291d8246,0x6e229150,0x442101cb}},	//   ttos, _oswa_, udob, _zah_, 
   {{0xd625830b,0x6e22f1c2,0x4421009b,0x7e7b809a}},	//   تعلي, rdob, _yah_, _djup, 
   {{0x70560275,0x7d02a855,0x68460e19,0x6f1301e0}},	//   _انسا, rtos, _унга, ñecí, 
   {{0x69d9b0f9,0xa3d9030a,0x7d02d77e,0xa6f280b2}},	//   _bewe, ारत_, stos, _জন্ম_, 
   {{0x69d9809b,0xd25781bc,0x3ce900a1,0xa3e800da}},	//   _cewe, йцы_, _जिले_, मृत_, 
   {{0xdfd0830b,0xed50811d,0x69d9f1c3,0x6fe2800d}},	//   وية_, _تھا_, _dewe, jící, 
   {{0x2bcf8895,0xd7f8802d,0x3ea68bed,0x3ea071c4}},	//   _स्पा, ugă_, lmot_, _ahit_, 
   {{0xe2ca8021,0x20028066,0x6445332b,0x442171c5}},	//   _след_, ęki_, _rohi, _rah_, 
   {{0x69d990d2,0x44210ac8,0x291a89dc,0x877b0080}},	//   _gewe, _sah_, _مقصد_, ראטי, 
   {{0xa9679309,0x7bdaf1c6,0xb05b00f9,0x442124e7}},	//   _лица_, _ketu, _stäm, _pah_, 
   {{0x7af500b4,0x645c124b,0x3871805a,0xe9478068}},	//   tuzt, ghri, _оқыт, _درمی, 
   {{0x7bda81e2,0xb8659b1d,0x2246ca13,0x644566b0}},	//   _metu, _بانو, _kook_, _vohi, 
   {{0x442144f8,0x7bdaf1c7,0x2bcf81a2,0x78ba001b}},	//   _wah_, _letu, _स्ना, _čtvr, 
   {{0x4421022c,0x644571c8,0x313415db,0x625800d8}},	// [6b30] _tah_, _tohi, петр, _síoc, 
   {{0x645c42bc,0x7bdaf1c9,0x2246882c,0x26138106}},	//   chri, _netu, _look_, _ảo_, 
   {{0x625cac7c,0xe1f98162,0x38ad00ca,0x752d0507}},	//   _géog, ygų_, _hžrk_, _hraz, 
   {{0x3e7216ad,0x752d06e0,0x9f5e8149,0x395f80bf}},	//   pšte_, _kraz, letó_, yzus_, 
   {{0x7bdaf1ca,0x660d4419,0x8c45f1cb,0x69d99352}},	//   _betu, _mbak, желе, _rewe, 
   {{0x7bdae9d0,0x752d06bb,0x69d9dd3d,0x386a0238}},	//   _cetu, _mraz, _sewe, _gmbr_, 
   {{0x44d68066,0xda598004,0x7bda8e34,0x22468039}},	//   ał_, ириш_, _detu, _book_, 
   {{0xe1f98116,0x752d2c74,0x69df016c,0x7e69804f}},	//   ugų_, _oraz, naqe, _umep, 
   {{0x212bf1cc,0x60cd71cd,0x2a6df1ce,0x7c21cbdf}},	//   ích_, npam, rieb_, _talr, 
   {{0x7bdaf1cf,0x660d71d0,0x60cd39a1,0x69d98908}},	//   _getu, _abak, ipam, _wewe, 
   {{0xe80b0ed9,0x2bcf801b,0x53349e83,0x752d5da0}},	//   स्या_, _स्या, _нефт, _araz, 
   {{0xf5062092,0xd02200b2,0x68ee88f1,0x291d83ec}},	//   озмо, নায়_, ündü, _tswa_, 
   {{0x80c38a87,0x645c3603,0x37e59e45,0x2bc68baf}},	//   _শিক্, thri, _долг, रुवा, 
   {{0x2bcf9108,0x752d2743,0xe1ff011e,0xf1b283dd}},	//   _स्मा, _draz, _acó_, _חסד_, 
   {{0x69df016c,0x3ea071d1,0x625cad71,0x752d71d2}},	//   faqe, _thit_, _féod, _eraz, 
   {{0x61fbb6b7,0x38bf024a,0x3ced01de,0x645c0103}},	//   ngul, _bîr_, ševa_, shri, 
   {{0x752d5d39,0x645c00d8,0x3d19800d,0x60cd10dc}},	// [6b40] _graz, phri, _मैले_, gpam, 
   {{0xd3788269,0xb5fb011e,0x7d04037f,0x60c486b0}},	//   _heće_, siát, _iqis, _éime, 
   {{0x2bd0194e,0x6e2402b7,0x7bda9658,0xe29a2194}},	//   _त्या, _kaib, _retu, _ван_, 
   {{0x7bda8ac8,0xb5fb582e,0x1ea99d2f,0x452a8189}},	//   _setu, chád, ماني_, ижен_, 
   {{0x7bda85b5,0x6e2413b3,0x22468d55,0xe4a6f1d3}},	//   _petu, _maib, _rook_, орко, 
   {{0x68e4045b,0x98a6801b,0xc1d2809b,0xf2c68457}},	//   msid, _proč_, सर्ग, осин, 
   {{0xd25a9de0,0x7bdaf1d4,0x68e421d1,0x2246820e}},	//   ици_, _vetu, lsid, _pook_, 
   {{0xd378803b,0x61fb82ee,0x6e2471d5,0x69c40d51}},	//   _neće_, ggul, _naib, ncie, 
   {{0x68e471d6,0x7bda962c,0x29028093,0xdddd00e9}},	//   nsid, _tetu, îka_, nosť, 
   {{0x22469155,0x31af8a08,0x2904f1d7,0xa7fc8a05}},	//   _wook_, _sözü_, rtma_, lnız, 
   {{0x38170052,0xa3d91379,0x6e2471d8,0xd7bb03dd}},	//   חקים_, ारस_, _baib, יציר, 
   {{0x6448f1d9,0x752d71da,0x6e24085e,0x69c40034}},	//   _hodi, _praz, _caib, jcie, 
   {{0x61e086c8,0x6e240540,0x6448c39a,0xa3be8a64}},	//   maml, _daib, _kodi, _इला_, 
   {{0x6448f1db,0xd14980dd,0xd00f80fe,0xc1d30c74}},	//   _jodi, _دشمن_, _لله_, तर्ग, 
   {{0x9f470186,0x68e42ce7,0x926b0432,0x6e2400ef}},	//   ünü_, esid, араа_, _faib, 
   {{0xddc407fa,0x95cb00b0,0xa75b8039,0x21290bfc}},	//   _iliş, _тука_, _כדור, tvah_, 
   {{0x50f5036d,0xb5fb71dc,0x645aa8cd,0xa194104c}},	// [6b50] язат, siás, _olti, датч, 
   {{0x6448a3b8,0xf72b1fe3,0xb5fd8265,0xb5fb25a8}},	//   _nodi, ицей_, _imši, ciár, 
   {{0x87e4243a,0xe3d880b2,0xdefb0a48,0x501b8039}},	//   ьюте, _সাংব, рыз_, שובו, 
   {{0x645ad448,0x69c471dd,0x6448f1de,0xa5f9a4a7}},	//   _alti, ccie, _aodi, седу_, 
   {{0x672e00f9,0x26000365,0x26d871df,0x7e6d03ec}},	//   _erbj, ष्टी_, _ewro_, _mmap, 
   {{0x7c25035b,0x6448c03b,0x69dd71e0,0xe7872089}},	//   _jahr, _codi, _hese, _дубо, 
   {{0x69dd17bc,0x64488025,0xd6c3007b,0x7c256183}},	//   _kese, _dodi, _آمری, _mahr, 
   {{0x625800fe,0x6aa2f1e1,0x27e100e5,0x644880db}},	//   _líon, _chof, lahn_, _eodi, 
   {{0x69dd71e2,0x2bcf9137,0xe80b0561,0x6e24030b}},	//   _mese, _स्था, स्था_, _raib, 
   {{0x6448803b,0x7c2506bb,0x6e2471e3,0x7e6d28b7}},	//   _godi, _nahr, _saib, _amap, 
   {{0xe7bc8439,0x69c400a1,0xb5fb02fd,0x44258199}},	//   ोड़प, ycie, viár, _ial_, 
   {{0x64438284,0x4425ced9,0x69dd71e4,0xe80b0aed}},	//   ljni, _hal_, _nese, स्ता_, 
   {{0x4425e2d4,0xd378803a,0x7c25185a,0x4a9a83dd}},	//   _kal_, _veće_, _bahr, _פינג, 
   {{0xdb1c71e5,0xddc985a7,0xb042801c,0x64488103}},	//   scrí, _njež, _thưở, _xodi, 
   {{0x4425f1e6,0x69dd3b74,0x765bc0c7,0x4256074f}},	//   _mal_, _bese, _oluy, птат, 
   {{0x68e471e7,0xb21b0681,0x78b500f3,0x69dd0bf2}},	//   tsid, _skær, _aizv, _cese, 
   {{0x7c25035b,0x69c471e8,0xddc982cf,0x4fea33de}},	// [6b60] _fahr, rcie, _bjež, йман_, 
   {{0xb4d8194e,0x68e40d75,0x69c42b39,0x3979036a}},	//   ाठी_, rsid, scie, істю_, 
   {{0x68e471e9,0x0dcad51b,0x69dd00db,0x61eb8131}},	//   ssid, були_, _fese, _odgl, 
   {{0x6448f1ea,0x69dd45cf,0x7c2503e0,0x752080bf}},	//   _sodi, _gese, _zahr, _psmz, 
   {{0x7bde088a,0x225ff1eb,0x27e171ec,0x61e0838e}},	//   _kepu, dhuk_, bahn_, vaml, 
   {{0x4425f1ed,0x7bde71ee,0x644883ad,0x6aa2f1ef}},	//   _cal_, _jepu, _qodi, _shof, 
   {{0x4425f171,0x765b8217,0xdb1c6556,0x7bde0504}},	//   _dal_, _fluy, mbró, _mepu, 
   {{0x201a0998,0x7bde71f0,0x765b868e,0x22b800ca}},	//   lepi_, _lepu, _gluy, _učku_, 
   {{0xd90e919c,0x61eb03b9,0x4425b5cc,0x6448dbfe}},	//   ایت_, ógli, _fal_, _todi, 
   {{0x442581e2,0x61e0aca6,0x645ac8c9,0xe786c07c}},	//   _gal_, saml, _ulti, зумо, 
   {{0xd9a92973,0x09db80b2,0x2127012f,0x6abe0191}},	//   _कण्ट, _ধারা, ̉nh_, _nupf, 
   {{0x4425e2e5,0x7c251924,0x61e09adf,0x225fb43a}},	//   _zal_, _sahr, qaml, chuk_, 
   {{0x69dd71f1,0x09aa80cf,0x4425c86c,0x7c2500bf}},	//   _rese, _গ্রা, _yal_, _pahr, 
   {{0x69dd04c4,0x3ced029f,0x201a02cf,0x44259826}},	//   _sese, ševo_, jepi_, _xal_, 
   {{0x69dd047a,0x78b54302,0x9f628008,0x92956511}},	//   _pese, _rizv, ävän_, давц, 
   {{0x7c2502ae,0xdddbb8b9,0x43940325,0xd5c103ff}},	//   _wahr, _skuž, хасс, _एलिज, 
   {{0x69dd71f2,0x7c251cb2,0xda1e0e78,0x7bde00bc}},	// [6b70] _vese, _tahr, _पसरत_, _fepu, 
   {{0x69dd09e5,0x7bde03c5,0x2fc7001c,0x7b19075d}},	//   _wese, _gepu, ùng_, _доор_, 
   {{0xddc9ad9c,0xe71900fe,0xc05383dd,0x69dd71f3}},	//   _vjež, تيات_, עזע_, _tese, 
   {{0x4425f1f4,0x7e7d71f5,0xa3cf809b,0x2a606c54}},	//   _sal_, nnsp, वुन_, chib_, 
   {{0x51842c13,0xf1ab007b,0x3ce68a63,0xece887c5}},	//   _зура, _داده_, gsov_, зділ_, 
   {{0x5fe11640,0x44259dcc,0x224b00f6,0x201a1981}},	//   _फ़िल, _qal_, _hock_, cepi_, 
   {{0x4425f1f6,0x2909019b,0x224b2c83,0x6e678495}},	//   _val_, ltaa_, _kock_, _етаж, 
   {{0x5694be98,0x3a290385,0xddc41cd6,0xf8bf0927}},	//   _заст, ndap_, _omiš, _kué_, 
   {{0x2909036d,0x4425cae0,0x442787ee,0x7c878166}},	//   ntaa_, _tal_, pdn_, _еуже, 
   {{0xaec58aec,0x6fdd1352,0x6fb10076,0x7f75a8c9}},	//   мбол, यरिं, _जणां, думц, 
   {{0x29090008,0x7bde71f7,0x3ce9017c,0x3ddf82ef}},	//   htaa_, _repu, _avav_, _keuw_, 
   {{0x7bde060b,0x2a6038b1,0x2cbf8079,0x1ee78068}},	//   _sepu, xhib_, _kuud_, _ہوتی_, 
   {{0x7bde38a4,0x625800fe,0x25df02f4,0x2d8442f1}},	//   _pepu, _díol, _कजरी_, çme_, 
   {{0x78600068,0x2cbf8079,0x3940022a,0x68fbb298}},	//   _köve, _muud_, vxis_, muud, 
   {{0x41d18560,0xa3e5903a,0x23275694,0x2cbfb096}},	//   _सभास, _भजन_, мори_, _luud_, 
   {{0x09b180b2,0xe80b1669,0xcb128309,0x224b71f8}},	//   _ট্যা, स्सा_, כלל_, _cock_, 
   {{0x7bde1c44,0x68fb82e6,0xf8bf0217,0x201a5bf9}},	// [6b80] _tepu, nuud, _cué_, tepi_, 
   {{0x4fea005a,0x2a600004,0x39428008,0xd378861c}},	//   імен_, shib_, äksi_, _leća_, 
   {{0x78600019,0xb6c50deb,0xdb1c00fe,0x201a3805}},	//   _növe, есій, rbró, repi_, 
   {{0x90c60e72,0xe802032d,0x201a0ac8,0x7afc39f3}},	//   _обме, र्जा_, sepi_, murt, 
   {{0x92d600cf,0x443a0a11,0x60c9008a,0x69d62d13}},	//   _সময়_, _knp_, _çemp, mbye, 
   {{0x13e200cf,0x68fb8399,0x3ddf80fa,0x3dc6bc68}},	//   _বাড়, duud, _eeuw_, scow_, 
   {{0x60c40d89,0x645d8162,0xe803002a,0x62580a5e}},	//   lqim, _įsit, _लाता_, _líom, 
   {{0x61e41625,0xdee604bc,0xc7a30b1b,0x8fa34f2d}},	//   nail, _ноҳи, _риск, _расе, 
   {{0x2bcfa347,0x60c20013,0x67238210,0xf503809f}},	//   _स्वा, íomh, _asnj, _изто, 
   {{0x7afc71f9,0x61e471fa,0xe8020795,0x0c2691af}},	//   kurt, hail, र्चा_, _імен, 
   {{0x61e471fb,0x7c3ab78a,0x60c400f8,0xe810009b}},	//   kail, _intr, hqim, ठ्या_, 
   {{0xe2868103,0x443a1cd1,0x7afc6be9,0x7c28f1fc}},	//   _ўлди, _anp_, durt, _hadr, 
   {{0x50668189,0x6846804a,0xed5801e2,0x224b0309}},	//   _отка, _онда, доў_, _rock_, 
   {{0x7c28969e,0xe57180c6,0x7c2af0b8,0x6d428065}},	//   _jadr, אַל_, ndfr, ixoa, 
   {{0x7afc71fd,0x61e44364,0xc61400b2,0x7c28966c}},	//   gurt, fail, িয়া_, _madr, 
   {{0x2909025b,0x61e471fe,0x78600816,0xe80203ff}},	//   ttaa_, gail, _növb, र्घा_, 
   {{0xf8bf129b,0xa3cf91b4,0x661d006c,0x7c3af1ff}},	// [6b90] _qué_, वुड_, mesk, _ontr, 
   {{0x5c741339,0xd9bb892c,0x2909036d,0xcf9b04c7}},	//   _альт, _उल्ट, rtaa_, оје_, 
   {{0x2909025b,0x0c740e2b,0x8bd60052,0x83350273}},	//   staa_, _جديد, _אותו_, _װאָס_, 
   {{0x28df9131,0x7c3af200,0x61e40d0d,0x68f67201}},	//   पीडि, _antr, cail, bryd, 
   {{0x7c28a853,0x7c3a8504,0x644e03d0,0x6aad0a6c}},	//   _badr, _bntr, žniš, mmaf, 
   {{0x7c28f202,0x03a5a0f2,0xfe10001c,0xd37885c8}},	//   _cadr, нило, _nắng_, _seća_, 
   {{0x661d044f,0x60cf7203,0xd37880ca,0xa5bb0a5e}},	//   kesk, _htcm, _peća_, adói, 
   {{0x7c3acd19,0x7e62ef8f,0xe8101855,0x65958d53}},	//   _entr, chop, ठ्ठा_, _забу, 
   {{0xd378803b,0x59c1810c,0xf1b99190,0x395981fb}},	//   _veća_, शखबर, ješe_, áss_, 
   {{0x62580013,0x6009ba97,0x61e40124,0x1cb8807b}},	//   _ríom, чном_, zail, _قالب_, 
   {{0xe739b957,0xbcfb0068,0x68fba1b1,0xe3b38bb7}},	//   чен_, szél, suud, _شرط_, 
   {{0x661d7204,0x6e2982fa,0x3f9981a8,0x443a7205}},	//   gesk, _jaeb, āsu_, _snp_, 
   {{0x61e42e10,0xee371de5,0x9db9004a,0x7c2883ad}},	//   vail, хня_, дыру_, _yadr, 
   {{0x7afc7206,0xe006875c,0xfe100106,0x629b811a}},	//   turt, _शायद_, _gắng_, lluo, 
   {{0x1e960605,0x61e4082c,0xa6961abb,0x68e9ad9e}},	//   _прир, tail, _приј, lsed, 
   {{0x3dda00b2,0x69c9c56f,0x2bd00758,0x68f67207}},	//   _থাকল, ncee, _त्रा, tryd, 
   {{0xe8fa09fc,0x61e47208,0x6a830c27,0x68e99908}},	// [6ba0] яла_, rail, улта, nsed, 
   {{0xb8820f6a,0x7afc7209,0x61e40109,0x2bcf8562}},	//   _čísl, purt, sail, _स्ला, 
   {{0xe61a8ceb,0x91e61a2b,0x69cbf20a,0xdfcf00fe}},	//   зде_, _поне, _ofge, صين_, 
   {{0x7c28803b,0x614609d9,0x98a00183,0xfce68418}},	//   _sadr, _зема, kvić_, еодо, 
   {{0x6e298108,0x7e628172,0xd469004e,0xad9b016f}},	//   _daeb, rhop, _رحیم_, lfúr, 
   {{0x68e98b88,0x69cba596,0x8c438a28,0xdceb0131}},	//   dsed, _afge, лече, šićn, 
   {{0xc79521e7,0x07a304bc,0x8fa30782,0x6458913d}},	//   _арты, _барн, _баре, rkvi, 
   {{0xa50aa3e4,0x5a349c10,0x179b03dd,0xa5c1804a}},	//   _неба_, тнит, _זילב, _көше, 
   {{0x81e500cf,0xe0cf80dd,0x9f4101b2,0x661d1515}},	//   _নাম_, یزی_, nahî_, vesk, 
   {{0x473485e9,0xbc6a8c85,0x66028063,0x661d02d9}},	//   внос, _عمان_, lgok, wesk, 
   {{0x81df8a87,0x1df9125e,0x45d512e8,0x661d720b}},	//   _তার_, мены_, конс, tesk, 
   {{0x6602bc86,0x97a393c9,0xea018028,0xff7b04fc}},	//   ngok, ырыл, _đầy_, לטימ, 
   {{0xfe6e0c0b,0x661d720c,0x625c82ef,0xc05af20d}},	//   تگو_, resk, _héoo, _нік_, 
   {{0xb5fb5e21,0x9f416d51,0x661d2fd6,0x21269734}},	//   chán, dahî_, sesk, _isoh_, 
   {{0x93881a50,0x60c2836d,0xfaa70479,0xab952ffc}},	//   еста_, _huom, ешан, тиві, 
   {{0x201ef20e,0x60c2f20f,0x569509d5,0x66e701d2}},	//   leti_, _kuom, _шайт, _léká, 
   {{0x2cff8b30,0x60c2819b,0x3ea93b29,0xddc984ab}},	// [6bb0] _ईमेल_, _juom, _ihat_, _aleş, 
   {{0x61e2b37f,0x6e3bf210,0x3b553892,0x37ab0a48}},	//   _leol, _snub, _акор, птен_, 
   {{0x3ea964d4,0x20010086,0x60c2819b,0xf4120309}},	//   _khat_, rghi_, _luom, _דפי_, 
   {{0xa3d9007a,0xfb1a09b9,0xd575cbf3,0x201e8063}},	//   ारक_, _کریں_, куль, heti_, 
   {{0x60c281e2,0x6b9a8103,0x5a341e07,0xddc9f211}},	//   _nuom, _aytg, _снят, _eleş, 
   {{0x2249003a,0x201ed5ad,0xeb99ac17,0x3ea900ed}},	//   ljak_, jeti_, мил_, _lhat_, 
   {{0xe7840721,0xf8bf0035,0x2126817c,0x2bac9820}},	//   _буто, _trés_, _asoh_, टेला, 
   {{0x68e9dfff,0x3ea9001c,0x61e280d8,0xcd428019}},	//   tsed, _nhat_, _ceol, _چھوٹ, 
   {{0x69c981f0,0x201ef212,0x60c28036,0xd24e9652}},	//   rcee, feti_, _cuom, تني_, 
   {{0x68e9825f,0x85749a91,0x60c28116,0x69c98294}},	//   rsed, _слух, _duom, scee, 
   {{0xf7718275,0x2608800d,0x68e99226,0x200b80a1}},	//   شاد_, _हामी_, ssed, ęci_, 
   {{0x26c3005d,0x27e30208,0x3ea93900,0x291902d9}},	//   _mujo_, _lejn_, _chat_, _opsa_, 
   {{0xceb2896e,0x26c305a2,0x26fe0787,0xd00982f0}},	//   ייט_, _lujo_, _उम्र_, _желе_, 
   {{0x5ed200cf,0x201ef213,0x9f41024a,0x64a67114}},	//   _হিসে, ceti_, vahî_, тага, 
   {{0x09e62118,0xfe0a075c,0x160a009b,0xe29a07c5}},	//   ковн, _वापस_, _वापर_, дав_, 
   {{0xc3328039,0x61e281e0,0x2c6d0265,0x3a2d8810}},	//   סון_, _xeol, dždu_, ndep_, 
   {{0xe2977214,0x290d8c83,0x27e30208,0xa80602cb}},	// [6bc0] тат_, ntea_, _bejn_, кзал, 
   {{0x9f4581b2,0xb21b0b22,0x2f56004a,0xb05b3e19}},	//   valê_, _hjæl, ктес, _stär, 
   {{0xe8138365,0xb8e90439,0x7c3e0109,0x26c302fd}},	//   त्या_, _लू_, _inpr, _cujo_, 
   {{0x201ef215,0x4f950741,0x75360034,0x3ce0044e}},	//   zeti_, уруу, _kryz, _kwiv_, 
   {{0x27e301d0,0x61e2811a,0x201e8c59,0x2d8f006d}},	//   _fejn_, _reol, yeti_, _øget_, 
   {{0x61e2f216,0x201e0f4b,0x2900004f,0xdca384da}},	//   _seol, _úti_, muia_, аачи, 
   {{0x60c2825b,0x201e9862,0xb5c68103,0xdee30325}},	//   _suom, veti_, _айбл, _воси, 
   {{0x3ced0284,0x78bc0008,0xc7b89190,0x645c016c}},	//   ševi_, _hirv, jeđa_, hkri, 
   {{0x201ef217,0xfe91807b,0x62808172,0x30a6ab3e}},	//   teti_, _اینج, rnmo, кров, 
   {{0xea01801c,0x27e30208,0xb42587f1,0x3dc0013b}},	//   _đấy_, _xejn_, _معمو, _agiw_, 
   {{0x442cac23,0xb5fb00fe,0x3ea90106,0x522693b7}},	//   _iad_, bhál, _phat_, _афла, 
   {{0x442cbe13,0x60c2a338,0xb87b007f,0x7c3e0f48}},	//   _had_, _tuom, _hvít, _anpr, 
   {{0x442cd9fd,0x201ef218,0x06e282f4,0xd048008a}},	//   _kad_, peti_, _कौरव_, şlər, 
   {{0x3ea9004d,0xd0109ae3,0x491783dd,0x442cf219}},	//   _what_, _طلب_, _סקול_, _jad_, 
   {{0x3ea90757,0xa3208073,0xefb0807b,0x20070741}},	//   _that_, _मनोज_, _دیدگ, ònim_, 
   {{0x442c8142,0x7c3e613e,0x75360034,0x32646b8c}},	//   _lad_, _enpr, _fryz, атув, 
   {{0x30152930,0x443ef21a,0x48154026,0x2d8f00ef}},	// [6bd0] лдар, _ont_, лмас, _âge_, 
   {{0x443e82ff,0xf1b9863b,0xc05801e2,0x442e8149}},	//   _nnt_, neša_, кіх_, jdf_, 
   {{0x6e2d0f5d,0x2bd90f2c,0x290d8109,0x442e811a}},	//   _kaab, _ब्या, ztea_, ddf_, 
   {{0x442ca00a,0x443eac3b,0x765d06e0,0x29000123}},	//   _aad_, _ant_, nksy, buia_, 
   {{0x6e2d2c20,0x442c91d8,0xa5bb033b,0x7688038e}},	//   _maab, _bad_, cdót, nıya, 
   {{0x442c8013,0x81df80cf,0x443e891e,0x260881d1}},	//   _cad_, _তাই_, _cnt_, _हाथी_, 
   {{0xeb968daa,0xe299abdb,0x68ed4cf9,0xb5fb721b}},	//   лиш_, нак_, lsad, thál, 
   {{0x0b1680fe,0x645c721c,0xb87b011e,0x78bc07de}},	//   اقية_, zkri, _evít, _zirv, 
   {{0x442c8649,0x6abd04e5,0x3e6200d8,0x321f8385}},	//   _fad_, _misf, _nóta_, reuy_, 
   {{0x290d8cc9,0xdd93805a,0x442cd9eb,0xe8f681bc}},	//   rtea_, _бағы, _gad_, ыль_, 
   {{0x290d8cc9,0x6e2d02ee,0xfc309fbc,0x29000010}},	//   stea_, _baab, _بحق_, zuia_, 
   {{0x6abd1d7e,0x290d8123,0x98ad807e,0x68ed721d}},	//   _nisf, ptea_, mveč_, ksad, 
   {{0x09b180b2,0x61e988d1,0x69dbf21e,0x6d59f21f}},	//   _ট্রা, mael, mbue, nywa, 
   {{0x61e98504,0x69dbf0d9,0x68fbd88e,0x7d1b8191}},	//   lael, lbue, mrud, _mpus, 
   {{0x205600b6,0x66098053,0x645c577a,0xe73993b7}},	//   қтар, _ocek, rkri, _чей_, 
   {{0x645c1284,0x78bc3c25,0x6e2d0371,0x61e9f220}},	//   skri, _sirv, _gaab, nael, 
   {{0x6abd1e3a,0x68ed7221,0xed5a04b6,0x386300e5}},	// [6be0] _disf, gsad, _чоп_, _bljr_, 
   {{0x2005f222,0x7bc1819c,0x61e9a29b,0x20c98106}},	//   ngli_, _nglu, hael, _múi_, 
   {{0x7e6470c8,0xddc9c81a,0x6e2d0371,0xb87b3f30}},	//   _klip, _smeš, _yaab, _avís, 
   {{0xe813a56d,0x68ed7223,0xdee30d05,0x7bc1918d}},	//   त्ता_, bsad, соци, _aglu, 
   {{0x290048fb,0x442cf224,0x24f689eb,0x68fb83a0}},	//   quia_, _pad_, учер, jrud, 
   {{0x7bdc5c83,0x61e6136c,0xac188e7f,0x442c8ced}},	//   nbru, _hekl, току_, _qad_, 
   {{0x442cf225,0x260500d5,0x1fb50008,0x60c67226}},	//   _vad_, _वाली_, _встр, _hukm, 
   {{0x442cb1a8,0x325498b2,0x61e6007e,0x61e9f227}},	//   _wad_, рвир, _jekl, gael, 
   {{0x442cf228,0x61e60029,0xddc9ac7f,0x8e75f229}},	//   _tad_, _mekl, _umeš, _турч, 
   {{0xdefa941d,0x7e646739,0x6e2d29d2,0x7d028116}},	//   ным_, _alip, _saab, muos, 
   {{0xb8cba432,0x60c6097e,0xf8c8801c,0x6e2d2b8e}},	//   _की_, _lukm, _bức_, _paab, 
   {{0x6e9500f0,0x69dd807f,0xbfa7819b,0x68fbf22a}},	//   риму, ðset, ытые_, brud, 
   {{0x22938013,0x550701e2,0x628400a1,0x249a00db}},	//   _النس, ычна, dnio, _bkpm_, 
   {{0x6e2d0371,0x5b2728c9,0x3e6200d8,0x69ba0034}},	//   _waab, льба, _vóta_, ्शनी, 
   {{0x61e6082d,0x309b8052,0x6f01816f,0x6e2d3608}},	//   _bekl, _רשומ, culc, _taab, 
   {{0x20180f26,0x61e6068e,0x7d028e71,0x1fdd14ac}},	//   _abri_, _cekl, kuos, यर्ड, 
   {{0x61e6722b,0x98752235,0x7bdc3274,0x9f459ee9}},	// [6bf0] _dekl, алац, bbru, valé_, 
   {{0x09d18611,0x68ed722c,0x7e640269,0x2c666bd3}},	//   _सभ्य, rsad, _zlip, _pôde_, 
   {{0x68ed722d,0x97a7277b,0x6d59c3ea,0x7e64019b}},	//   ssad, урал, wywa, _ylip, 
   {{0x44234d05,0x61e6050a,0x3ced0593,0xa49b00a6}},	//   lej_, _gekl, ševu_, ctòr, 
   {{0xd12699df,0x68ed0004,0x58870d6e,0x9d45995e}},	//   _بم_, qsad, _быва, релд, 
   {{0x44233e28,0xa8790273,0x61e9f22e,0xc484a313}},	//   nej_, _יאָר, wael, блік, 
   {{0x6d598034,0x9f518646,0x68e29753,0x61e985fc}},	//   sywa, üzü_, _awod, tael, 
   {{0x44237020,0x7f840013,0x2ce500da,0x68fbc318}},	//   hej_, _الفن, _कबूल_, trud, 
   {{0x61e99ea7,0x4423722f,0x7d1b80d7,0xe66492b0}},	//   rael, kej_, _upus, _утро, 
   {{0x44233e28,0x2055bbef,0x39497230,0xf8c88028}},	//   jej_, ртир, ixas_, _sức_, 
   {{0x8fa580f1,0x366a2caa,0x44231ee9,0x62845a5f}},	//   ране, вано_, dej_, ynio, 
   {{0xed5a48f9,0x20c9801c,0x443100f3,0x249a00bf}},	//   вом_, _túi_, edz_, _skpm_, 
   {{0xc0e5f17c,0xf99f017c,0x9f430396,0xf8bf047f}},	//   _толк, _nyè_, _dejé_, _asém_, 
   {{0x61e67231,0x224d807e,0x6f01aeae,0x38ab872c}},	//   _sekl, ljek_, pulc, føre_, 
   {{0x46a61ddd,0x7860008c,0xf8c88028,0xddcd07fa}},	//   _какв, _dövl, _tức_, _ulaş, 
   {{0xf99f06e4,0x7bdc2d65,0x76880214,0x7e641ca6}},	//   _byè_, sbru, mıyo, _ulip, 
  
   {{0x44231738,0x6f1c026b,0x76880214,0x62962069}},	// [6c00] bej_, _sprc, lıyo, royo, 
   {{0xa49b0188,0x26c7a673,0x44237232,0x27e786e0}},	//   stòr, _kuno_, cej_, _jenn_, 
   {{0x27e7a622,0x76880214,0x61e65dcc,0x7c23f233}},	//   _menn_, nıyo, _tekl, denr, 
   {{0xed5a9666,0x27e7e2d4,0x644184a5,0x3eadf234}},	//   кое_, _lenn_, _anli, _chet_, 
   {{0xe53484eb,0x1bd48086,0x26c78371,0xf9920a85}},	//   сель, боля, _luno_, _ذبح_, 
   {{0x2d579e6a,0x7c23f235,0x7d02f236,0x76880214}},	//   ришь_, genr, ruos, kıyo, 
   {{0x2480d183,0xb5fb027b,0x326681a4,0x534683ad}},	//   đim_, nkác, итив, рхла, 
   {{0x44236061,0xd2578008,0x68e28246,0xd57692f6}},	//   zej_, ицы_, _pwod, _кузь, 
   {{0x48aa97dc,0x26da019b,0x29120cde,0x7c23c47b}},	//   ктом_, lppo_, ntya_, benr, 
   {{0x2a690dc6,0x64a695e6,0xd7aa00da,0xb5fb00fe}},	//   zhab_, _таза, _कराच, mhái, 
   {{0x44237237,0x27e7835b,0x50b780fe,0x224d8dc6}},	//   vej_, _denn_, جديد_, bjek_, 
   {{0x44230d99,0x6f0300a6,0x70848188,0x2a6938b1}},	//   wej_, ànci, ргүз, xhab_, 
   {{0x44230f1b,0x2a668128,0x249811d8,0x58d4877a}},	//   tej_, _ilob_, form_, _уолт, 
   {{0x290480f3,0x2a6681c8,0x25a90507,0x27e79e56}},	//   muma_, _hlob_, _vzal_, _genn_, 
   {{0xeabf0021,0xdb58036d,0x2904a11a,0x4423089d}},	//   _più_, ают_, luma_, rej_, 
   {{0xe8190625,0x44234386,0xd7bb8039,0x7afa1f0a}},	//   न्ना_, sej_, _בצור, átta, 
   {{0xe8138c2e,0x442301bb,0x7e7d07d7,0x3ebf8540}},	// [6c10] त्वा_, pej_, misp, _riut_, 
   {{0x39490065,0x1c16009b,0x6ecb00da,0xb5fb7238}},	//   rxas_, द्दल_, _तंदु, dhái, 
   {{0x9295062d,0x2904b50e,0x2c008562,0xc5d5a313}},	//   _ганц, huma_, _राजू_, біль, 
   {{0x2904f239,0x7e7d524d,0xf2d20039,0x625800d8}},	//   kuma_, nisp, _מעט_, _díos, 
   {{0x61ed63bf,0x29048029,0x224d84b1,0x518459dd}},	//   maal, juma_, vjek_, _дура, 
   {{0x61ed121f,0xa3be092c,0x2904f23a,0x7e7d723b}},	//   laal, ुँच_, duma_, hisp, 
   {{0x212900bf,0x7ebf01a8,0x7c23ca93,0x2a790050}},	//   lwah_, _rūpn, renr, _kmsb_, 
   {{0x56949bce,0xb5fb030b,0x7c23f23c,0xc245c732}},	//   _даст, bhái, senr, сник, 
   {{0x27e78e9d,0x2904e7f7,0x225fa2f8,0x661be516}},	//   _penn_, guma_, rkuk_, _ibuk, 
   {{0x4423811d,0x753b80b4,0xb8ff8689,0x61ed723d}},	//   _új_, _iruz, _तऽ_, haal, 
   {{0x2bdd8cca,0x61ed307e,0x54348267,0x212914c7}},	//   _न्या, kaal, _برقر, hwah_, 
   {{0x27e78354,0x2129102e,0x07a593e6,0xb5fb0170}},	//   _wenn_, kwah_, _қайн, vkác, 
   {{0xd378803b,0x61ed2c68,0x1e3a80c6,0x9f47816c}},	//   _reći_, daal, אגרא, _kenë_, 
   {{0x629d2fd8,0xa3d31885,0x9f4780f8,0x76880214}},	//   _akso, हुल_, _jenë_, pıyo, 
   {{0x661b8ca7,0xd378aa14,0x61ed2ee0,0x7e7d033b}},	//   _obuk, _peći_, faal, bisp, 
   {{0x61ed723e,0xe81383ff,0x753b9146,0x57568309}},	//   gaal, त्रा_, _oruz, _לבצע_, 
   {{0xd3788025,0xd9434800,0x2f118019,0x61431078}},	// [6c20] _veći_, пети, lág_, пета, 
   {{0x7d06036d,0x29120019,0x62580a5e,0x661ba077}},	//   muks, rtya_, _píos, _abuk, 
   {{0x4444723f,0x2904aeb0,0x61ed02ee,0xa3b4000c}},	//   _in_, zuma_, baal, जेश_, 
   {{0x290481d5,0x44447240,0xb5fb00d8,0x69da0123}},	//   yuma_, _hn_, thái, _ştef, 
   {{0x444442d5,0xc0b28028,0x8936046d,0x7d061060}},	//   _kn_, _cười_, _اعجا, nuks, 
   {{0x2904f241,0x6aa47242,0xce4a804a,0xa3d8001b}},	//   vuma_, llif, _өзге_, ाडि_, 
   {{0x907b00c6,0x2a66822a,0xf99f0927,0x753b802b}},	//   _עטלי, _plob_, _acèh_, _eruz, 
   {{0x60f882bd,0x2904b5dc,0x9f47859e,0x29007243}},	//   ания_, tuma_, _tenê_, oria_, 
   {{0x44440757,0xc05ac166,0x26ca01ce,0x753bf244}},	//   _on_, гін_, _hubo_, _gruz, 
   {{0x7d067245,0x2ef48286,0x44447246,0x768806c8}},	//   duks, озор, _nn_, sıyl, 
   {{0x61ed7247,0x2904ce9d,0xa09b0115,0x6aa41757}},	//   yaal, suma_, רייט, klif, 
   {{0x44447248,0x2904f249,0x6d5d019b,0xe78683ad}},	//   _an_, puma_, tysa, _қуло, 
   {{0x7e7d37fc,0xa3cf8073,0xe8190cdb,0x249e80bf}},	//   risp, वुक_, न्डा_, _kktm_, 
   {{0x26d81fd1,0x92d400cf,0x81e500cf,0x29001dd9}},	//   _otro_, _হয়ে_, _নাই_, dria_, 
   {{0x61ed0dd2,0xa3d8000f,0x21290766,0xa87b8309}},	//   taal, ाड़_, wwah_, _תאור, 
   {{0x2bd903ff,0x6aa40a68,0xe5c710db,0x7d06724a}},	//   _ब्रा, glif, _уско, buks, 
   {{0x61ed0ac1,0x7e629130,0x44446668,0x290039a1}},	// [6c30] raal, dkop, _fn_, gria_, 
   {{0x61ed385b,0x4444724b,0x69d90562,0x9f47834e}},	//   saal, _gn_, _फ्री, _benè_, 
   {{0x61ed1752,0x2900715f,0x37ab02f0,0x8a19002d}},	//   paal, aria_, утан_, _конс_, 
   {{0xa3ae000f,0x290036db,0x753b8524,0x7e6297ef}},	//   _औरत_, bria_, _pruz, gkop, 
   {{0x4444724c,0x2f118019,0x81c380b2,0x672e006d}},	//   _yn_, zág_, ্রম_, _esbj, 
   {{0x9f478210,0x58d41507,0x6ab381cf,0xb5fb0170}},	//   _qenë_, _хорт, ुद्र, cháv, 
   {{0x64572090,0xae0a0079,0xfcb28033,0x4dfb1115}},	//   _moxi, _वालन_, úšať_, ्लाई_, 
   {{0xe8f9867f,0xd378803a,0x661b829a,0x9f43001b}},	//   али_, _neću_, _ubuk, _její_, 
   {{0x26ca17fc,0x44330149,0x753b81d7,0x387e86a8}},	//   _zubo_, _oax_, _uruz, fitr_, 
   {{0x2bd91640,0xe3b38275,0xef19ad5f,0x6aa4724d}},	//   _ब्ला, _فرض_, амо_, zlif, 
   {{0xbba803ce,0x81e880cf,0x7e69d239,0xf6260071}},	//   _गरेक, _বার_, _klep, одно, 
   {{0xa3bf03ca,0x7d06025b,0x3cf0800f,0x9f4a03b8}},	//   ेशन_, tuks, ुंचे_, _bebê_, 
   {{0x2f118068,0x4433008a,0x4444724e,0x4427f24f}},	//   ság_, _bax_, _pn_, oen_, 
   {{0x66e581e4,0x7d067250,0xe7398782,0x64570da7}},	//   _дока, ruks, _век_, _coxi, 
   {{0x4444010b,0xa3b40066,0x60cb807f,0x765600bf}},	//   _vn_, जें_, _hugm, _toyy, 
   {{0x4427f251,0x29007252,0x6289f253,0xf1d1802a}},	//   hen_, tria_, nneo, _हलफन, 
   {{0x61ebb8d2,0x60cb90f1,0x26ca373f,0xbcfb0019}},	// [6c40] _megl, _jugm, _subo_, szér, 
   {{0x290000b4,0x61ebe1d4,0x443300db,0x394d8741}},	//   rria_, _legl, _gax_, ixes_, 
   {{0xbc6a0c0b,0xe5c68cf5,0x25ad8269,0xa318810c}},	//   _ممکن_, осло, _azel_, _दहेज_, 
   {{0x290014c8,0x61467254,0x2dc8804a,0x4427ae5f}},	//   pria_, _дема, сқан_, een_, 
   {{0x4427f255,0x7e62b6e8,0xff0a00cf,0xa2b90d4a}},	//   fen_, rkop, রবেশ_, ्दर्, 
   {{0x4427d957,0x66e6286a,0xe819000d,0x5334824f}},	//   gen_, _мога, न्दा_, зект, 
   {{0x07a30bb3,0x61ebf256,0x387e81cb,0x0a6a8ff6}},	//   _жарн, _begl, vitr_, ирии_, 
   {{0x60c38b10,0x41e688cf,0x2c6b8255,0xf99f017c}},	//   _ainm, ціка, _røde_, _abèy_, 
   {{0x4427f257,0x61eb8574,0x3fc88267,0x2c6b806d}},	//   ben_, _degl, یدگی_, _søde_, 
   {{0x4427c36c,0x60cb9146,0x7e69826b,0x3ea697dc}},	//   cen_, _dugm, _zlep, llot_, 
   {{0xdefa824f,0xd838807e,0x7bc88bed,0x3ea000ed}},	//   шып_, joče_, _igdu, _bkit_, 
   {{0x60c3916b,0x3ea6897e,0x4433024a,0x62898d0d}},	//   _einm, nlot_, _sax_, cneo, 
   {{0xd378805d,0x3ea000db,0x60cb8bed,0x5d850691}},	//   _veću_, _dkit_, _gugm, سلسل, 
   {{0x6280f258,0x35cc83ca,0x7d0292c1,0x271700ac}},	//   limo, ़खड़, iros, něná_, 
   {{0xd8388bfc,0x7c277259,0x212200db,0x3ea6813b}},	//   goče_, rejr, _apkh_, klot_, 
   {{0x4427f25a,0x26c4b59f,0x478985cf,0x44f54d32}},	//   zen_, _nimo_, _усім_, _епис, 
   {{0x44279160,0x1ad680b2,0xf4e580b2,0x3eb92493}},	// [6c50] yen_, সওয়া, _নম্ব, mmst_, 
   {{0x4427f25b,0x6280f25c,0x2a6d88dc,0x7e69b21f}},	//   xen_, himo, zheb_, _slep, 
   {{0x442781f0,0xc5d5a8c9,0xd7c800df,0xd2500019}},	//   ven_, піль, زونه_, رنے_, 
   {{0x4427f25d,0xa3dd9976,0x26c4f25e,0x1daf0076}},	//   wen_, थुन_, _cimo_, _घरात, 
   {{0x61e206b8,0x9f5881b2,0xb3bd00b2,0x26c4f25f}},	//   ñole, ûrê_, _অভিজ, _dimo_, 
   {{0x4427f260,0x61ebf261,0x224680bf,0x25ad83d0}},	//   uen_, _segl, _anok_, _vzel_, 
   {{0x4427f262,0x61eb805d,0x29090008,0x60c3ba96}},	//   ren_, _pegl, luaa_, _rinm, 
   {{0x6d5c8816,0x78600019,0x394d8741,0x98af8131}},	//   _əraz, _rövi, txes_, đače_, 
   {{0x4427f263,0x13a80b30,0xe8068795,0xa3eb1052}},	//   pen_, _गर्भ, _शाखा_, मरा_, 
   {{0x9f458188,0xe5c48118,0x442780f8,0x3ea07264}},	//   talà_, _істо, qen_, _skit_, 
   {{0x6280833b,0xf745c7e3,0x38ab80c0,0x786d81c2}},	//   bimo, чено, børn_, _núve, 
   {{0x6280860e,0x60cbd8de,0x316000bf,0xeaae87c5}},	//   cimo, _tugm, yyiz_, _їй_, 
   {{0x60c3f265,0x80de85a2,0x09e285a2,0x3ce90097}},	//   _tinm, _মিথ্, _যাচা, _cwav_, 
   {{0xc1728052,0x6ab433e1,0x3e62007f,0xf1b982cf}},	//   _אחד_, ंग्र, _móti_, ješi_, 
   {{0x09e60d41,0xbb434b1f,0x07a28123,0xcb670aad}},	//   зобн, нерк, _пашн, паре_, 
   {{0x32d18147,0x9f458530,0x02c3004a,0x3ea00660}},	//   _máy_, calá_, ейсо, _ukit_, 
   {{0x7af50019,0x648908dc,0xb5fb1f0a,0xe7f280c9}},	// [6c60] aszt, džif, rhát, _आजमा_, 
   {{0x44e980a1,0x62809580,0x6e36491f,0xd3e40184}},	//   dź_, zimo, _hayb, _تقدی, 
   {{0xa7fc87fa,0x6e360214,0xd00f012a,0xe61a8ed3}},	//   kkın, _kayb, الم_, йдж_, 
   {{0x442a2a1a,0x8ca4885a,0x93250063,0x9f430733}},	//   leb_, _चीजो, _کرین, _dejà_, 
   {{0x64a68f70,0x61e44655,0xe819349f,0x6280c7ab}},	//   пада, mbil, न्हा_, vimo, 
   {{0x44385b91,0x442a2435,0x3ea6ee32,0x2608802a}},	//   ndr_, neb_, slot_, _हाकी_, 
   {{0x6280cefa,0x3ea6d30e,0x26c4f266,0x9f588a05}},	//   timo, plot_, _timo_, ürü_, 
   {{0x442a7267,0x46a39774,0x1dbe009b,0x752400ca}},	//   heb_, _засв, ोशात, _opiz, 
   {{0x62808747,0xb21b00f0,0x61e47268,0x442a3a11}},	//   rimo, _kjær, ibil, keb_, 
   {{0x6d408f3a,0x442a0708,0x645a019b,0x9873819b}},	//   _irma, jeb_, ötil, ельц, 
   {{0x1faa03b4,0x9f4a2106,0x6e3641b0,0x442a011a}},	//   _करोड, _bebé_, _bayb, deb_, 
   {{0x645ad2b6,0x7c2aa5e5,0x20029249,0xfb878063}},	//   _hoti, lefr, şki_, _عدلی, 
   {{0x645af269,0x4438008d,0x61e42eeb,0xfd470116}},	//   _koti, fdr_, dbil, чэнн, 
   {{0x27e9810b,0x91bb8039,0x442a726a,0x7c3896f3}},	//   _đang_, _המדי, geb_, ndvr, 
   {{0x7524029f,0x8557003d,0x4c940692,0xe81001a2}},	//   _epiz, زیگر_, хирс, ालना_, 
   {{0x6d40f26b,0xfbdf8028,0x61e443f2,0x7af50034}},	//   _orma, _đêm_, gbil, rszt, 
   {{0xd49b0ce3,0xa3cc971b,0x442a4e9a,0x4438011b}},	// [6c70] _грн_, रखा_, beb_, bdr_, 
   {{0x645af26c,0x61e41ca0,0x7e6d726d,0xb5fb726e}},	//   _noti, abil, _hlap, chár, 
   {{0xdefb15e6,0x61e401d0,0x06e080cf,0xb87b283a}},	//   сыз_, bbil, _ভিডি, _kvíz, 
   {{0x6d4080e5,0x4421726f,0x645a8097,0x6aa282d9}},	//   _brma, _hbh_, _aoti, _nkof, 
   {{0xc7b88025,0x645aa4e7,0x2f15010d,0x628d08dc}},	//   među_, _boti, såg_, mnao, 
   {{0xdfc68013,0x03a5a86e,0x7c2af270,0x6aa282a6}},	//   _لي_, мило, gefr, _akof, 
   {{0xff041db0,0x645acd79,0x65628128,0xe0df0064}},	//   _пятн, _doti, ayoh, _bròg_, 
   {{0xe0d9c367,0xac77807b,0x4421077e,0x442a7271}},	//   ови_, _کارش, _lbh_, zeb_, 
   {{0x61ef02d2,0x320d82dc,0x645af272,0x442131fb}},	//   _mecl, rgey_, _foti, _obh_, 
   {{0x645a824a,0x7e6d0068,0xdd93804a,0xa3bf1885}},	//   _goti, _alap, _жағы, ेशा_, 
   {{0x752f00a1,0xa2cd002a,0x752400ca,0x61e412fb}},	//   ewcz, _दूल्, _spiz, ybil, 
   {{0x645a80f8,0x68f6011a,0x60c7093c,0x61e42129}},	//   _zoti, ysyd, _lijm, xbil, 
   {{0x442a7273,0x20188741,0x7e6d2f69,0x38b407b2}},	//   teb_, òric_, _dlap, läre_, 
   {{0x6aa983b7,0x645a8004,0x4e0a010c,0x60c700fa}},	//   llef, _xoti, _वाकई_, _nijm, 
   {{0x6e3602a5,0x61e45b49,0x442a5da9,0x64890265}},	//   _tayb, tbil, reb_, džid, 
   {{0x442a2f7c,0x4cdd00b2,0x60cf011b,0x7d0b8128}},	//   seb_, _বিরু, _bucm, kugs, 
   {{0x61e42cd8,0x8ffa003f,0xfaa31520,0x442100db}},	// [6c80] rbil, قرار_, тато, _fbh_, 
   {{0x61e4249b,0x68f628c0,0xc4830c98,0x7649f274}},	//   sbil, rsyd, _альк, _aney, 
   {{0x69cbf275,0x60c72da3,0x765bcf0c,0x68eb81df}},	//   _ogge, _dijm, _bouy, _lwgd, 
   {{0x0d8681da,0x645af276,0x9f47800d,0xdee37277}},	//   млен, _soti, _není_, тоци, 
   {{0xb90300cf,0xdddb8a63,0x28af1137,0x6aa30432}},	//   _নয়_, _fjuž, _जीवि, _ênfa, 
   {{0x69d99130,0x69cbf278,0x7b4008dc,0x6aa28c20}},	//   _afwe, _agge, pćuć, _skof, 
   {{0x645ad1ce,0x765b86e0,0xd83883d0,0x65629882}},	//   _voti, _fouy, joča_, syoh, 
   {{0xfe438974,0x32b78013,0xd25080fe,0x7d0b82b1}},	//   _инсо, ودية_, انة_, bugs, 
   {{0x6d40e8b8,0x645a95b1,0x442a83b9,0x64400f30}},	//   _urma, _toti, _ºb_, ēmij, 
   {{0x7e6d6293,0x6448f279,0x0c239afe,0x15f890c7}},	//   _slap, _undi, _имун, ुलकर_, 
   {{0xd8388bfc,0xd9ee036c,0xf41405a2,0x25b217e8}},	//   goča_, जरात_, াজার_, _azyl_, 
   {{0x4ad2007a,0xa40e8de3,0x940e82f4,0x78648a1c}},	//   _दूधव, _साँप_, _साँच_, _mòvi, 
   {{0x1613854d,0xbd6b02c3,0x9f410a5e,0xb17d8033}},	//   ण्टर_, ірме_, rbhé_, saťr, 
   {{0x212683bf,0x5fd28587,0x80d580b2,0x26ce8036}},	//   _ipoh_, _सलिल, _দিচ্, _tufo_, 
   {{0x2019808c,0x3d0881d1,0x260f810c,0xf2c70d29}},	//   əsi_, _समझे_, _डाली_, дсан, 
   {{0x6aa08172,0x442100bf,0xe5c70982,0xb5fb0170}},	//   nomf, _wbh_, _оспо, cháp, 
   {{0xa40e8bda,0x61e2060e,0x44210540,0x940e8079}},	// [6c90] _सांप_, ñola, _tbh_, _सांच_, 
   {{0xa7fc82d2,0x37ab32bc,0x629f0ced,0x44210a5e}},	//   kkım, отен_, soqo, _ubh_, 
   {{0x61ef1deb,0x91c003ca,0x1fa71e0b,0x26c909ec}},	//   _tecl, लेबै, фраг, _kiao_, 
   {{0xd7df2544,0x7bda812b,0x645e80f9,0x5fdf2347}},	//   _प्रच, _aftu, öpin, _प्रल, 
   {{0x26c93646,0x2a6928d3,0xece887c5,0x942596a2}},	//   _miao_, mkab_, дділ_, емле, 
   {{0x7d0bb82e,0xa3d30056,0x947580df,0xc62305a2}},	//   rugs, हुच_, رگذا, _বোমা_, 
   {{0x765b8246,0x24898131,0xfaa58837,0xa7fc82d2}},	//   _touy, đam_, нако, rkıl, 
   {{0xa3b4071c,0x2a691abc,0x26c9068e,0x3a39034e}},	//   जेट_, nkab_, _niao_, _jasp_, 
   {{0x26d881e0,0x9f588610,0x9f478149,0x10158116}},	//   íron_, ûrî_, _vení_, ньня, 
   {{0x26d10399,0x6aa9a264,0x69138533,0x6eca81d2}},	//   _kuzo_, slef, jžeš, _संखु, 
   {{0x20188188,0x25a902fa,0x2a6924da,0x44ed727a}},	//   òria_, _ayal_, kkab_, ež_, 
   {{0x26c9727b,0xd838807e,0x4975c885,0x3e62007f}},	//   _ciao_, roča_, _плес, _nótt_, 
   {{0x64890265,0x7872006d,0xddc424fd,0x26c90a6c}},	//   džib, _hæve, _bliš, _diao_, 
   {{0xe1ff0063,0x9f530610,0x00000000,0x00000000}},	//   _adó_, raxê_, --, --, 
   {{0xd00e8013,0x291914c7,0xe0df044e,0xf1b981a8}},	//   _الى_, _aqsa_, _atò_, rešu_, 
   {{0x26c90028,0xe0da70d3,0x09c380b2,0x3d0083ff}},	//   _giao_, зва_, _এ্যা, _रिले_, 
   {{0x41271f7e,0xd5b20851,0x6e24029a,0x26d10122}},	// [6ca0] ното_, _حفظ_, _ibib, _auzo_, 
   {{0x80a60125,0xddc4008d,0x26d10149,0xf0a70166}},	//   رمان, _gliš, _buzo_, екул_, 
   {{0xb4be18fe,0x3a2dd673,0xdd928184,0x6aa0a4b4}},	//   ेदी_, keep_, گوش_, yomf, 
   {{0xb8f600cf,0xe29a031c,0x443a727c,0x2bdd853d}},	//   _সব_, _хам_, _hap_, नुसा, 
   {{0xe5348ef2,0x443a727d,0x78600816,0x3a2dd896}},	//   тель, _kap_, _dövr, deep_, 
   {{0x68e4052a,0x443a727e,0x61f6528e,0x645e727f}},	//   mpid, _jap_, layl, _jopi, 
   {{0x394003b7,0x443a0039,0x645e039d,0xa3b40076}},	//   lvis_, _map_, _mopi, जेच_, 
   {{0xada6b310,0x443a7280,0x3ce00050,0x645e0242}},	//   _забл, _lap_, _otiv_, _lopi, 
   {{0x3940543a,0x6d4401df,0x3ce0027e,0x9f4c9f49}},	//   nvis_, _nria, _ntiv_, radí_, 
   {{0x443a6546,0x645e00f3,0x5f04903a,0xd250804e}},	//   _nap_, _nopi, _विद्_, انک_, 
   {{0x6d447281,0xdef78ad0,0x61f62090,0x7f94e55b}},	//   _aria, ныя_, kayl, танх, 
   {{0x7c3a8573,0x442e8ee9,0x63a487fa,0xddc4007e}},	//   _hatr, lef_, ğind, _sliš, 
   {{0x2f188068,0x6d4400b0,0x7c3aeef9,0x394010f1}},	//   ség_, _cria, _katr, jvis_, 
   {{0x443a4682,0x7c2e0461,0x62829123,0x645e378a}},	//   _cap_, gebr, _hmoo, _copi, 
   {{0x083b8130,0x443a248a,0x2ba401d1,0x43940223}},	//   _מעגל, _dap_, _खुदा, гарс, 
   {{0x7c3af282,0x6d4416b2,0x442ea39f,0x9a8409b2}},	//   _latr, _fria, hef_, гуул, 
   {{0x39400c05,0x764d0801,0x6d446a3f,0xf80749e8}},	// [6cb0] gvis_, _inay, _gria, ечен, 
   {{0x7c3a9190,0x2a695bb0,0x7c2e40c3,0x6e3d2eeb}},	//   _natr, skab_, cebr, ldsb, 
   {{0x61f654b8,0xe81898e0,0x442ef283,0x3a2d011e}},	//   bayl, _दाना_, def_, _ºep_, 
   {{0xa2d61108,0x6e3d2570,0x78a1bb90,0x443a55da}},	//   _मंत्, ndsb, zolv, _zap_, 
   {{0x442ee044,0x443a3fc1,0xc98704bc,0x7c3a9008}},	//   fef_, _yap_, _чуни, _batr, 
   {{0x7c3af284,0x6aad0352,0x26d1004f,0x800702cb}},	//   _catr, llaf, _tuzo_, _ячме, 
   {{0xe299c59f,0x764d0214,0x70940fbe,0x7c3a843a}},	//   мак_, _onay, _сарф, _datr, 
   {{0xc2458e06,0x7d1d0155,0x60ca8199,0x31258086}},	//   тник, ktss, _aifm, вдиг, 
   {{0xdd9493c9,0x38b40172,0x7c3af285,0x3a2d8e45}},	//   _баты, lära_, _fatr, reep_, 
   {{0x2903e503,0x764d7286,0x7c3a8a3e,0x6aad01ed}},	//   čja_, _anay, _gatr, hlaf, 
   {{0x6e3b8e36,0x25c7008a,0x68e40109,0x38b4010d}},	//   _kaub, ətlə_, zpid, nära_, 
   {{0x6d440038,0x645e036d,0x7d1d485e,0xf7728139}},	//   _pria, _sopi, ftss, شاپ_, 
   {{0x61e9f287,0x443a0246,0x645e7288,0x7c3a847f}},	//   mbel, _pap_, _popi, _yatr, 
   {{0xab2a6440,0x232a00f0,0x69dd034c,0x7c3a8a1c}},	//   мога_, моги_, _afse, _xatr, 
   {{0x638301e2,0xf8c88028,0x61f60214,0x2c740172}},	//   агра, _cứu_, tayl, _rädd_, 
   {{0x443a44df,0x69dbf289,0xf2d280c6,0x3940728a}},	//   _wap_, ncue, שען_, tvis_, 
   {{0x443a2166,0x645e728b,0x6d440ccf,0x69a228b5}},	// [6cc0] _tap_, _topi, _uria, _कुशी, 
   {{0x443a1e06,0x68e40109,0x61e99cd8,0x61f6728c}},	//   _uap_, rpid, hbel, sayl, 
   {{0xd6d901c6,0x8a0619dc,0xa3bf01a2,0x39400088}},	//   еті_, _изне, ेशः_, svis_, 
   {{0x9f4c87bc,0x7c3a8573,0xfce6a4a7,0x6e3ba187}},	//   nadá_, _satr, водо, _caub, 
   {{0xdd8f8013,0x786d8741,0xceb304fc,0xa2d60102}},	//   يوم_, _núvo, ביא_, _मूत्, 
   {{0x38b4010d,0xa3189023,0x68fb988b,0x4425f28d}},	//   bära_, ежку_, dsud, _cbl_, 
   {{0x442e8324,0x7c3a803b,0x261318e0,0x17c70166}},	//   ref_, _vatr, _थाली_, _агри_, 
   {{0x442ef28e,0x3263819b,0x5a349700,0x44258064}},	//   sef_, итыв, унит, _ebl_, 
   {{0x28d80ed9,0x7c3ad21c,0x7e6080fe,0x9f4c81e0}},	//   _भूमि, _tatr, _iomp, dadá_, 
   {{0xdefa9db0,0x7e60f28f,0x3ce6e4e3,0x4734be94}},	//   мым_, _homp, mpov_, гнос, 
   {{0x81cb00b2,0x78b88050,0x6d428050,0xe4758166}},	//   রুপ_, _vhvv, lvoa, _сутэ, 
   {{0x09e68f70,0x64890ad0,0x83fc805d,0x91e680ba}},	//   _родн, džia, _dođe, _роде, 
   {{0x39408013,0x7e60f290,0x6e3d0d32,0x32d883df}},	//   _éis_, _momp, rdsb, _héy_, 
   {{0xdddb87fa,0x7e60f291,0x67d38188,0xd4040103}},	//   _oluş, _lomp, _кошу, ияси, 
   {{0x81e400cf,0x248d0a5a,0x47c080b2,0xf8c88106}},	//   _নয়_, đem_, _শ্রী, _dứt_, 
   {{0x7e60f292,0x764d083d,0xb5fd8f4d,0x201834cb}},	//   _nomp, _unay, _koše, _acri_, 
   {{0x2ba98bf5,0x3ea90363,0xd759015e,0xc05b0bb4}},	// [6cd0] _चुना, _ikat_, کلات_, між_, 
   {{0x61e9eb90,0x6e3bdaac,0x3f67001d,0x7e60840a}},	//   zbel, _saub, ктеб, _aomp, 
   {{0x2fc700f9,0x44317293,0x7529f294,0x7eb67295}},	//   äng_, mez_, _spez, lápa, 
   {{0x44317296,0x3946816f,0xacf9abe0,0x38b98429}},	//   lez_, _oros_, енду_, mère_, 
   {{0xb5fdde80,0x3946822a,0x38b980ef,0x93c90019}},	//   _noše, _nros_, lère_, _تاکہ_, 
   {{0x44317297,0x67389287,0x261a010c,0xa3b71034}},	//   nez_, _osvj, _भाभी_, _जरा_, 
   {{0x4fc40ce3,0xa0a5805a,0x6e3bf298,0x6d42802d}},	//   _вста, ғанд, _taub, avoa, 
   {{0x83fc803a,0x44317299,0xb6c58ceb,0x6d4100f3}},	//   _rođe, hez_, _сөзд, ālaj, 
   {{0x4431466f,0x4425f29a,0x00c98103,0x69dbce29}},	//   kez_, _tbl_, нлик_, rcue, 
   {{0x61e687fa,0x46e98330,0x39468360,0x68fbbdb6}},	//   ıkla, ндон_, _dros_, rsud, 
   {{0x4431729b,0x36c60741,0x68e28269,0x98548741}},	//   dez_, лбог, _etod, ртыш, 
   {{0x84e604da,0x83fc8053,0x9a848103,0xfce61775}},	//   ломж, _vođe, _кучл, ломо, 
   {{0x3946f29c,0x9105b589,0x3ea900e5,0x69da80c6}},	//   _gros_, _спле, _dkat_, _אַוו, 
   {{0x6abe0f2c,0x4431729d,0x21a4804a,0x26d189e6}},	//   ्द्र, gez_, _тиім, ízos_, 
   {{0xe8188079,0x9f4c801b,0x1614802a,0xab2718c0}},	//   _दाता_, padá_, _डालर_, лора_, 
   {{0x6d4697b2,0x20033c1f,0x648923cd,0xa3bb8079}},	//   _škam, _adji_, ržia, _घरन_, 
   {{0xd0264026,0x60260a1c,0xe297060d,0x291fb9ad}},	// [6ce0] лмай, лдаа, уат_, ntua_, 
   {{0x64891812,0x291fa986,0x4431729e,0x9f510da7}},	//   lžin, itua_, cez_, _zezé_, 
   {{0x441b096e,0x141b00c6,0x5c3703dd,0xe7e3002a}},	//   _אויס, _אויב, _גרין_, गड़ा_, 
   {{0x291f8109,0xbebd00f3,0x2365010d,0xfdd280b2}},	//   ktua_, rtīg, älje_, ার্ড, 
   {{0x7c3e1734,0x2dc8805a,0x62860004,0x5bcc8353}},	//   _kapr, тқан_, _imko, ाश्व, 
   {{0x9f478214,0x20030269,0x22403437,0xdca380f0}},	//   _genç_, _gdji_, ldik_, бачи, 
   {{0x7e608573,0x7c3e1e2b,0x291213ae,0x6fb802f4}},	//   _tomp, _mapr, luya_, _अरिं, 
   {{0x44310d99,0x6604729f,0x7c3e72a0,0x224072a1}},	//   zez_, _ndik, _lapr, ndik_, 
   {{0xa9c3836a,0xe818aead,0x443102c0,0x291272a2}},	//   йськ, _दादा_, yez_, nuya_, 
   {{0x3ea972a3,0x660472a4,0xb8dc81a2,0xc5638188}},	//   _skat_, _adik, _आठ_, _укук, 
   {{0x443103e9,0x2c1b1640,0xa3d80625,0x443ec6c6}},	//   vez_, _बाबू_, िशन_, _iat_, 
   {{0x443e8373,0x3946d5d7,0x291248b2,0x1efb00c6}},	//   _hat_, _tros_, kuya_, עלכע, 
   {{0x443172a5,0x443ec99a,0x5c072389,0x9c83807e}},	//   tez_, _kat_, лява, _ščit, 
   {{0xdfcf8013,0xe37501e5,0x66040246,0x443ef2a6}},	//   _فيه_, алгы, _edik, _jat_, 
   {{0x443e9cef,0xfe14810c,0x7c3e0246,0x8cd51239}},	//   _mat_, _डांस_, _dapr, _यूरो, 
   {{0x4431080a,0x443e8066,0xb403075d,0xddc2a0b4}},	//   sez_, _lat_, шүүд, zkoš, 
   {{0x4431161e,0x94873e9c,0x443e82ff,0x7c288257}},	// [6cf0] pez_, _бынд, _oat_, _obdr, 
   {{0x38b980ef,0x13cc80b2,0x26cd8129,0x443101b2}},	//   père_, রুয়, _sieo_, qez_, 
   {{0x4735510b,0x291f8122,0x63680086,0x9f47855a}},	//   рнес, ztua_, _бряг_, _venç_, 
   {{0x7c3e72a7,0xa3ca81d1,0x4fc40008,0x291272a8}},	//   _zapr, ोशन_, ссуа, buya_, 
   {{0xddc2ae70,0x443edd47,0x7c3e528e,0xddc999e2}},	//   tkoš, _bat_, _yapr, _bleš, 
   {{0x6b658222,0xa3d8009b,0x8c45804a,0x20030bbe}},	//   икла, िशय_, реке, _udji_, 
   {{0x443ef2a9,0x7de7805a,0x61ed5bfa,0x5c0484eb}},	//   _dat_, _бізд, obal, сяча, 
   {{0x291f9c02,0x61ed72aa,0x752d0bfc,0xa3a983f2}},	//   ttua_, nbal, _opaz, _गुण_, 
   {{0xe8f6ade9,0x6e2982b1,0x40958ff6,0x291f819b}},	//   алы_, _ibeb, ирот, utua_, 
   {{0xb5fb000d,0x443ea834,0x291ff2ab,0x64890116}},	//   cház, _gat_, rtua_, džio, 
   {{0x291fa986,0x61ed6e32,0x7c3e72ac,0x3a3d80bf}},	//   stua_, kbal, _rapr, _tawp_, 
   {{0xf1c5150f,0x7c3e72ad,0x7872006d,0x5f080439}},	//   वधान, _sapr, _nævn, _हिस्_, 
   {{0x61ed2af4,0x7c3e72ae,0x38ab872c,0x61fbc11e}},	//   dbal, _papr, ført_, maul, 
   {{0xf7458826,0x317a83dd,0x18669e98,0x61fbf2af}},	//   _веко, _באנד, _ваши_, laul, 
   {{0xe3631bcb,0x6a7801c2,0x68e9809a,0x07d880d8}},	//   окри, _lífe, lped, _إذهب_, 
   {{0xe2970692,0x61fbe76e,0x61ed10dc,0x7c3e6f0d}},	//   аас_, naul, gbal, _wapr, 
   {{0xe9d731c6,0x2ca78073,0xa2d672b0,0x224009d1}},	// [6d00] рку_, kond_, _मूर्, rdik_, 
   {{0x6e29b142,0xf00b001c,0xe0df0106,0x68e98162}},	//   _abeb, _đảng_, _tròn_, iped, 
   {{0x21200f4e,0x61ed72b1,0xe29a00ce,0x6d49bdc2}},	//   stih_, bbal, _аан_, _area, 
   {{0x0bb704fc,0x7546813a,0x6d49c0dd,0xe8fa0a09}},	//   _כלים_, инез, _brea, _илм_, 
   {{0x443ef2b2,0x6d49b76a,0xe81e010c,0x62966fca}},	//   _pat_, _crea, _पापा_, mnyo, 
   {{0x23ba000f,0x443e9adf,0x6d49af18,0xb5fb0268}},	//   _इराद, _qat_, _drea, nkár, 
   {{0x443ec698,0x2ba980a1,0xe45700c6,0x3ea6ac7e}},	//   _vat_, _चुदा, ייסט_, poot_, 
   {{0x443e9ed5,0x6d498b3a,0x629602ee,0x7f3b04fc}},	//   _wat_, _frea, nnyo, _בעלו, 
   {{0x443e81d0,0x6d49e85e,0xd5a5122f,0xb273836a}},	//   _tat_, _grea, _गुंज, ільш, 
   {{0x29000008,0xc7c6c7b0,0x2ca7ddf7,0x61ed0507}},	//   isia_, исни, cond_, zbal, 
   {{0x1df91db0,0xa2d60aed,0x75228068,0x752d2ca5}},	//   лены_, _मूल्, ltoz, _spaz, 
   {{0xb5fd90e4,0x2900036d,0x61fbe946,0x26d85794}},	//   _koša, ksia_, caul, _muro_, 
   {{0x290022cf,0x51838229,0xb5fd8bbe,0x26d80149}},	//   jsia_, _муша, _joša, _luro_, 
   {{0x26d80569,0x7ebd00ef,0x764082d7,0xd8388998}},	//   _ouro_, dépe, _lamy, koči_, 
   {{0xbebd0029,0xe2870077,0xd838807e,0x83f80be0}},	//   rtīb, аѓан, joči_, ресс_, 
   {{0xbebd0029,0x78a8eb53,0x2ca780fa,0x27778309}},	//   stīb, lodv, zond_, _כגון_, 
   {{0xdebc0039,0xc1b94f1a,0x27f872b3,0xf8baa074}},	// [6d10] _במהל, улах_, _bern_, _उठाय, 
   {{0xa19504bc,0x085400f0,0x62960090,0x61fbe1c3}},	//   _ҳамч, овую, anyo, zaul, 
   {{0xec360052,0x62964279,0x2ca78a44,0x6d498089}},	//   _האתר_, bnyo, vond_, _srea, 
   {{0x83fc8053,0x6d49f2b4,0x2ca79185,0x69a22c63}},	//   _rođa, _prea, wond_, _कुकी, 
   {{0xf8db0439,0x290072b5,0x2ca7f2b6,0x7640834e}},	//   _बढिय, csia_, tond_, _damy, 
   {{0xb5fd803b,0x6d49802d,0xeb99bb23,0xc48485cf}},	//   _doša, _vrea, лил_, олік, 
   {{0xe7ed0365,0x7f942c08,0xa3d8186b,0x2ca783c5}},	//   _च्या_, _дарх, िशत_, rond_, 
   {{0x290da6e6,0xeb980039,0x6d49bcb9,0x76408116}},	//   trea_, ידור_, _trea, _gamy, 
   {{0x61fb9870,0x2ca780ef,0xa2ba385a,0x3ead8497}},	//   raul, pond_, ्षत्, _iket_, 
   {{0x290db0bc,0xcea900c6,0xd3a7a81a,0x61fb9f4f}},	//   rrea_, _װי_, _креп, saul, 
   {{0x61fbf2b7,0xa5bb007f,0xb8fe8073,0x07a58c57}},	//   paul, sfól, _दू_, санн, 
   {{0x644384ff,0x29001761,0x9f5802a5,0xed5a1ecf}},	//   ldni, ysia_, _berê_, гом_, 
   {{0xdd920501,0xe945803d,0x3f8b8034,0x627b8034}},	//   سوس_, _درای, ńcu_, głoś, 
   {{0x28db1089,0x9f47b94a,0x61f9824a,0x644396c1}},	//   _बढ़ि, _menú_, _hewl, ndni, 
   {{0x394b1fc8,0xb5fb4c11,0x786df2b8,0x7e6472b9}},	//   _arcs_, rkár, _núvi, _toip, 
   {{0x6441bd0e,0x225f96ac,0x290026c4,0x20cd0a63}},	//   _lali, njuk_, tsia_, _džim_, 
   {{0x290072ba,0x764080ce,0x26d86c4c,0xbebd01a8}},	// [6d20] usia_, _ramy, _suro_, stīc, 
   {{0x26d200fd,0x6441f2bb,0x26d802eb,0x62964279}},	//   _hiyo_, _nali, _puro_, snyo, 
   {{0x64438172,0x3ead813b,0x26d202ea,0xe81e0587}},	//   ddni, _bket_, _kiyo_, _पाठा_, 
   {{0xb5fd8d69,0x6443f2bc,0x9f580210,0x786d80b0}},	//   _poša, edni, _herë_, _dúvi, 
   {{0x78600816,0x64890e02,0x3ead80db,0x9f45a337}},	//   _mövz, džij, _dket_, valý_, 
   {{0x75228019,0x64419658,0x26d872bd,0x6a758149}},	//   rtoz, _cali, _turo_, _ráfa, 
   {{0x6441a150,0x26d2068e,0x6aa9ccda,0xbc1987c5}},	//   _dali, _oiyo_, foef, річі_, 
   {{0x6e968013,0x7d04383b,0xe6968013,0x25ad00a1}},	//   _الرا, _ovis, _الرد, żeli_, 
   {{0x61f982a5,0x81aa00cf,0xd7fab4fc,0xa3d8047c}},	//   _dewl, গের_, лун_, िशा_, 
   {{0x7c658013,0x7d0295fe,0x644196b9,0x290a8257}},	//   _والل, msos, _gali, čba_, 
   {{0x7d043768,0x9f5802a5,0x26d20610,0x7d02872d}},	//   _avis, _serê_, _biyo_, lsos, 
   {{0xc3b780c6,0x9f580610,0x8f9b025e,0xe0df0097}},	//   _פלאץ_, _perê_, ריטי, _sròm_, 
   {{0x92d50a87,0x261a09d7,0x6441c225,0x9f478495}},	//   _হবে_, _भारी_, _yali, _menù_, 
   {{0x6441d430,0x2a66822a,0xf484009f,0x9f458217}},	//   _xali, _hoob_, пусн, galó_, 
   {{0x2a6681c8,0xeabf001c,0x5f93c826,0xdb58309e}},	//   _koob_, _phù_, _ништ, бют_, 
   {{0x644386d8,0x63ad824a,0xdd95064e,0x7d02ee93}},	//   zdni, şang, _майы, ksos, 
   {{0xb5fd9041,0x786d81ac,0x6e2d72be,0x2a66827e}},	// [6d30] _bošn, _súvi, _ibab, _moob_, 
   {{0x2a66f2bf,0x3eadf2c0,0x81bd80b2,0x6d4d6435}},	//   _loob_, _sket_, _আলম_, _iraa, 
   {{0x6441e5c0,0xeabf0106,0x656f72c1,0x273a81a8}},	//   _rali, _thù_, lych, _jūn_, 
   {{0x2a66c08b,0x6d4d13a0,0x9f4a01b2,0x442cf2c2}},	//   _noob_, _kraa, _hebû_, _abd_, 
   {{0xa3cb9b71,0xed59ac05,0x656f043a,0x61ff008a}},	//   रेन_, рол_, nych, maql, 
   {{0x61ff0829,0x68ed72c3,0x6441f2c4,0x442cc846}},	//   laql, mpad, _qali, _cbd_, 
   {{0x6441a6a6,0x64438088,0x8c1c09be,0x442c82fa}},	//   _vali, rdni, אווי, _dbd_, 
   {{0x6441d0b3,0xe9d9f2c5,0x2a6681c8,0x6d4d3641}},	//   _wali, шки_, _coob_, _oraa, 
   {{0x2ba980c9,0xe0d68ad0,0x3ce9022a,0xa3a9802a}},	//   _चुरा, овы_, _ntav_, _गुर_, 
   {{0xaf05af25,0x6e2d2d47,0x39494352,0x26d272c6}},	//   опол, _abab, ivas_, _siyo_, 
   {{0x9f5e81b2,0x7d093471,0x2a66827e,0x7d0472c7}},	//   latê_, šesl, _foob_, _svis, 
   {{0x6d4d156c,0x27e98093,0xccf8004c,0x63ad887c}},	//   _braa, _şand_, бқи_, ğand, 
   {{0x63ad82a5,0xddcd72c8,0x763a8273,0x2c6b8255}},	//   şand, _plaš, בערג, _født_, 
   {{0x6d4d0622,0x7d0480fe,0xdfdb8086,0x98c79172}},	//   _draa, áisi, _съд_, _усел, 
   {{0xbb435f00,0x81b100b2,0xd25205b6,0x6d4d72c9}},	//   мерк, টেম_, ونس_, _eraa, 
   {{0x6d4d3eaf,0x6609a5c1,0x7d04086c,0x2a66822a}},	//   _fraa, _ndek, _tvis, _xoob_, 
   {{0x6d4d3f14,0x25df000f,0x68ed0e3b,0x2a7900db}},	// [6d40] _graa, _गलती_, gpad, _dlsb_, 
   {{0x83fc8a63,0x1fb607c5,0x68e4f2ca,0x6ecc9321}},	//   _rođo, осер, _éide, _işbi, 
   {{0x444454e4,0xe82180a1,0x81cb00b2,0x224200e1}},	//   _ia_, _माना_, রুল_, _takk_, 
   {{0x444451b2,0xd62af2cb,0x61ff008a,0x7d02f2cc}},	//   _ha_, роде_, caql, tsos, 
   {{0x444472cd,0x2a6681c8,0x764472ce,0x8cf381e2}},	//   _ka_, _roob_, _maiy, дзіц, 
   {{0x44444c13,0x83fc8183,0x3d12009b,0x2a66822a}},	//   _ja_, _vođo, _तिने_, _soob_, 
   {{0x444472cf,0x443872d0,0x7d02c904,0x9f4305cb}},	//   _ma_, ier_, ssos, _dejó_, 
   {{0x443872d1,0x61e43dc6,0xfbd30039,0x9f5e824a}},	//   her_, ncil, ותו_, batê_, 
   {{0xa2da88bd,0x44440de5,0xe51c06d7,0x2c1b15ad}},	//   _पूर्, _oa_, भूमि_, _बालू_, 
   {{0x6d40f2d2,0x7e62803a,0x443872d3,0x64a3805a}},	//   _isma, ljop, jer_, _жауа, 
   {{0xb7db03dd,0x7e7d1efa,0x673a81f0,0x656f050b}},	//   יקיי, thsp, uwtj, wych, 
   {{0x44446131,0x6d4d4a13,0x39490116,0xe29282e5}},	//   _aa_, _praa, yvas_, _غذا_, 
   {{0x44445f9c,0x4438290a,0x200a0269,0x1dca8f21}},	//   _ba_, fer_, _odbi_, िधित, 
   {{0x444472d4,0x443801a3,0x6d4d1be1,0x6a7c80ef}},	//   _ca_, ger_, _vraa, _défe, 
   {{0x9f4102fb,0x6d4d0f89,0xd8388bbe,0x29048294}},	//   cchè_, _wraa, meč_, lsma_, 
   {{0x44445be5,0x6d40b20f,0xd838cd04,0x6d4d2c8b}},	//   _ea_, _osma, leč_, _traa, 
   {{0x444472d5,0xe82181aa,0x61ff0816,0xb5fd87ff}},	// [6d50] _fa_, _मामा_, raql, _došl, 
   {{0x7c388053,0x68ed3d75,0x61e4011e,0xa3cb824c}},	//   jevr, rpad, acil, रेड_, 
   {{0x44214610,0x6d408a3e,0x1eea0267,0x764400db}},	//   _ich_, _asma, مولی_, _yaiy, 
   {{0x518724c9,0x68ed0172,0x9f414443,0x64452c67}},	//   _дуга, ppad, nché_, _hahi, 
   {{0x444472d6,0x644534ad,0x73e58574,0x66098210}},	//   _ya_, _kahi, полз, _vdek, 
   {{0x444472d7,0xd8388301,0x61fd0791,0x644572d8}},	//   _xa_, ječ_, _hesl, _jahi, 
   {{0x64452030,0x9f58059e,0x20012556,0x6d40f2d9}},	//   _mahi, _herî_, mahi_, _esma, 
   {{0x44386b3a,0x60d507fa,0xe8f9c622,0x442100d8}},	//   zer_, _hizm, бли_, _lch_, 
   {{0x442170c7,0x4438082c,0xc1b90365,0xdd948ceb}},	//   _och_, yer_, _आरोग, _жаты, 
   {{0x26dc8ad0,0x644572da,0x443872db,0x6a7c8ddb}},	//   _buvo_, _nahi, xer_, _réfe, 
   {{0x443804e5,0x444472dc,0xe821807a,0x7e7b803b}},	//   ver_, _ra_, _माठा_, _klup, 
   {{0x44444c0e,0x442115bd,0x44382ad0,0x9f410574}},	//   _sa_, _ach_, wer_, rchè_, 
   {{0x64452238,0x20014404,0x57b80353,0x1c201239}},	//   _bahi, kahi_, _अर्ह, _बादल_, 
   {{0x3cfd807a,0x443872dd,0x444472de,0x20011ba9}},	//   रीये_, uer_, _qa_, jahi_, 
   {{0x444447ec,0x443823ad,0x61fd2cc0,0xb5fda2e3}},	//   _va_, rer_, _besl, _pošl, 
   {{0x44444b3d,0xe9da1bc4,0x9f58024a,0x61fd0183}},	//   _wa_, ска_, _berî_, _cesl, 
   {{0x444472df,0x644572e0,0x61fd00a9,0xe0d708cf}},	// [6d60] _ta_, _fahi, _desl, зву_, 
   {{0x4444150d,0xb904122f,0x8fa6009f,0x9f5801b2}},	//   _ua_, _पं_, пазе, _derî_, 
   {{0x25bf852f,0xc2f080b2,0x59b00034,0x96ba8370}},	//   _azul_, _টিভি_, _फ़रवर, буду_, 
   {{0x61fd6c5e,0x644572e1,0x0dca8008,0x3e7b00f8}},	//   _gesl, _zahi, блей_, _këta_, 
   {{0xa25b0147,0x48e31660,0x64456aa4,0x7c38cb49}},	//   _khôn, _появ, _yahi, tevr, 
   {{0x25bf80e5,0x91bb0039,0x9f5c81b2,0xb87b0217}},	//   _dzul_, _למכי, _devê_, _cuíd, 
   {{0x8fa30c8b,0x07a372e2,0x5e969ae3,0xd8388bfc}},	//   _заре, _зарн, _فلسط, več_, 
   {{0x7e7b803b,0x60dd00e5,0xb95480f0,0x6d408027}},	//   _glup, _yusm, двищ, _tsma, 
   {{0x26dc808d,0x7984019f,0x2d82810d,0x48aa9bd8}},	//   _suvo_, nziw, _åke_, йтом_, 
   {{0x443887e9,0x60d5407f,0x44e281fb,0x6c869367}},	//   _úr_, _xizm, _ið_, _علام, 
   {{0x09b906df,0xd838ea30,0x7bda8009,0xddc4037f}},	//   _आर्य, reč_, _igtu, _eliż, 
   {{0x64450b5a,0xd6d789ba,0xe821baf6,0x442172e3}},	//   _sahi, ять_, _माथा_, _sch_, 
   {{0x9f412dbc,0x644563f4,0x61fd72e4,0x20014143}},	//   rché_, _pahi, _resl, yahi_, 
   {{0x753d0066,0x6ab51108,0x7984037a,0x26dc86b8}},	//   rwsz, ंत्र, dziw, _tuvo_, 
   {{0x644572e5,0x320b20a6,0x9f58024a,0x3d12009b}},	//   _vahi, йхан_, _serî_, _तिथे_, 
   {{0x200172e6,0x60f9125e,0x64451dc3,0x69da0123}},	//   wahi_, жная_, _wahi, _şter, 
   {{0x20012111,0xf993007b,0x64452604,0xd2500068}},	// [6d70] tahi_, ربر_, _tahi, ھنے_, 
   {{0x201e81e2,0x26c48265,0x3eb92493,0x44210103}},	//   ngti_, _ahmo_, llst_, _uch_, 
   {{0x44e2f2e7,0xb904007a,0x61fd3295,0x7e7b80ef}},	//   _að_, _पू_, _tesl, _plup, 
   {{0x200172e8,0x19591747,0xddd08116,0xa159004a}},	//   sahi_, _дамы_, _šešt, _даму_, 
   {{0x8c459ddc,0x04459c10,0x6d46882b,0xb87b0065}},	//   деле, делн, _škar, _puíd, 
   {{0x7e7b80bf,0x7eb60063,0x6f1a82d7,0x224972e9}},	//   _wlup, rápi, kutc, ldak_, 
   {{0x7e698622,0x9f344150,0x9f5ef2ea,0xfaa5c1f4}},	//   _toep, _пері, baté_, мако, 
   {{0xb5fd8ecf,0x660d3284,0x7e7bf2eb,0xcf9200c6}},	//   _mošk, _ndak, _ulup, _סטן_, 
   {{0x81b58a87,0x212916ac,0x7d0480fe,0xe8218439}},	//   ছেন_, ntah_, áist, _मादा_, 
   {{0x660d72ec,0x7d048208,0x2a7f80db,0xa88991af}},	//   _adak, ġist, shub_, ійна_, 
   {{0x3ea60004,0xa25b00ef,0xbea6309e,0xaabf1d15}},	//   динг, _rhôn, данк, ्षाक, 
   {{0x7bc1868b,0x21290481,0x22492480,0x4975d972}},	//   _izlu, ktah_, jdak_, _олес, 
   {{0xd009d90e,0xddc08f6b,0xd945930c,0xe81e13d2}},	//   _деле_, _komš, _цели, _पाला_, 
   {{0xb5fd8524,0x2a7d806c,0x741601ae,0x7afb0bbe}},	//   _bošk, _hlwb_, بوسا, ćutn, 
   {{0x09e61c42,0x9f5e81b2,0x212923b7,0x394da1dc}},	//   добн, latî_, etah_, lves_, 
   {{0xc3328052,0x55c431ff,0x64890116,0x7d098b73}},	//   כול_, _пайғ, džiu, _oves, 
   {{0xa25b010b,0x63a487fa,0x3ced81c8,0xe2972dd5}},	// [6d80] _thôn, ğini, _ntev_, фат_, 
   {{0x63a48fbc,0x787b024a,0xa2be070c,0xb5fb01fb}},	//   şini, _pîva, _वीर्, hjál, 
   {{0x7d09a20e,0x6602cc31,0x9f5ef2ed,0xa3b5002a}},	//   _aves, taok, hatî_, _छुप_, 
   {{0x7c3c0109,0x200724e0,0xdddb81d2,0x386a043a}},	//   lerr, ónir_, _kouř, _wobr_, 
   {{0xa3cb893e,0x6489005d,0x9f5ebab7,0x98bd834e}},	//   रेस_, rživ, raté_, _aswč_, 
   {{0x394d8019,0x7c3c1514,0x38b40341,0x6d4402a8}},	//   dves_, nerr, gärt_, _msia, 
   {{0x628080f8,0x6489026b,0xf7432c60,0x9f5e9ae2}},	//   thmo, mžit, _иеро, paté_, 
   {{0x7c3c5915,0xb21b0142,0x7c293471,0x6d44050b}},	//   herr, _glæd, đeri, _osia, 
   {{0x14268974,0x7c3c2986,0xa2daa20a,0xdb08819b}},	//   _одам, kerr, _पंक्, _sydä, 
   {{0x62808d89,0xacbb02a5,0x6a7c80ef,0x7c3c18fc}},	//   shmo, rtûk, _défa, jerr, 
   {{0x6d4472ee,0x381704fc,0x7d09b21c,0x6600e891}},	//   _asia, וקים_, _zves, _kemk, 
   {{0x6448a24b,0x787fc065,0x443c89b4,0x442ef2ef}},	//   _hadi, _rêve, lev_, lff_, 
   {{0x64488505,0x320490ab,0x645a8128,0x7c3c72f0}},	//   _kadi, mamy_, _knti, ferr, 
   {{0x6448846a,0xb5fddf42,0x787f824a,0x442e95b7}},	//   _jadi, _pošk, _pêve, nff_, 
   {{0xa4d4036a,0x46a70008,0xf8378039,0x62810116}},	//   торі, _ошиб, _חנות_, ūlom, 
   {{0xe0df0574,0x83fc8131,0x660d72f1,0x443cdf44}},	//   _può_, _dođi, _udak, hev_, 
   {{0x7c3c3cb5,0x443ce4bc,0x7eb883b8,0x645a89b2}},	// [6d90] berr, kev_, cípi, _onti, 
   {{0x3e7b0210,0x443c882b,0x7d1d5a03,0x7c3c605a}},	//   _këto_, jev_, muss, cerr, 
   {{0x7d09806a,0x21290b0e,0x7d1d3555,0xd148801c}},	//   _sves, stah_, luss, _lễ_, 
   {{0xb5fd9ee3,0xc3320273,0x6aa280f8,0x6448813b}},	//   _koši, _גוט_, _njof, _aadi, 
   {{0x850a805a,0x6448f2f2,0xe3b88a08,0x7e6d3670}},	//   здің_, _badi, _ayı_, _moap, 
   {{0xdfc69650,0x645a80e5,0x443c82f4,0x251c0eee}},	//   _مي_, _cnti, gev_, קווא, 
   {{0xb5fd8533,0x64489cdd,0xd40487c5,0x1ee700df}},	//   _loši, _dadi, тячи, _آوری_, 
   {{0xb1458aec,0x7c3c2831,0x7e6d002d,0x7d1d29d2}},	//   енил, zerr, _noap, kuss, 
   {{0x7c2522a1,0xe5b4a930,0x81b100cf,0x9f410013}},	//   _ochr, _айты, টের_, ichí_, 
   {{0x6448f2f3,0xd1488028,0x7d1d6bfc,0x443c807e}},	//   _gadi, _dễ_, duss, cev_, 
   {{0x3ce04f0c,0x7e6d0027,0xa3cb83f2,0xe7ee802a}},	//   _suiv_, _boap, रेश_, छड़ा_, 
   {{0x29090008,0x290b068c,0x32048034,0x7c252ad8}},	//   ksaa_, _ovca_, camy_, _achr, 
   {{0x7ae1f2f4,0xa25b0035,0xb87b03b9,0x7d1d522f}},	//   _hult, _chôm, _xuíc, guss, 
   {{0x8fa5b405,0x61e9f2f5,0x6448f2f6,0x442580bc}},	//   _пале, lcel, _xadi, _jcl_, 
   {{0x2005858c,0x42560a16,0x29090269,0x7c3c2f59}},	//   mali_, нтат, esaa_, rerr, 
   {{0x61e9f2f7,0x7ae1eef0,0x6d4472f8,0x7c3c2e8c}},	//   ncel, _mult, _tsia, serr, 
   {{0x443c8b8b,0x6606723d,0x08c62299,0x563700c6}},	// [6da0] yev_, makk, ебан, _טאקע_, 
   {{0x2005f2f9,0x66063c9c,0x394000a1,0x64890170}},	//   nali_, lakk, rwis_, užit, 
   {{0xabfb0052,0x6600982d,0xf77226f1,0x7ae181f7}},	//   _מהיר, _pemk, داء_, _nult, 
   {{0x6448f2fa,0x2005a1b0,0x66063610,0x645a80bf}},	//   _sadi, hali_, nakk, _snti, 
   {{0x443ca6c5,0x2005f2fb,0x4abf007a,0x6448f2fc}},	//   tev_, kali_, ्षरव, _padi, 
   {{0x6296326c,0x2005d146,0xe0460004,0x644882dc}},	//   liyo, jali_, _янги, _qadi, 
   {{0x443c937c,0x1fb50e3a,0x6448f2fd,0x2005f2fe}},	//   rev_, _астр, _vadi, dali_, 
   {{0xcb130052,0x443c9e5b,0x6448e15e,0x6296267c}},	//   אלה_, sev_, _wadi, niyo, 
   {{0x64488455,0x66063887,0x261a009b,0xe5a3ac19}},	//   _tadi, dakk, _भाजी_, _бити, 
   {{0x2005f2ff,0xd7f797bb,0x62961134,0x3204d394}},	//   gali_, ную_, hiyo, samy_, 
   {{0xb4cc947a,0x62960c59,0x7ae1a6c2,0x61e9b935}},	//   रगी_, kiyo, _gult, bcel, 
   {{0x7c2507d3,0x6e2282d3,0x7d1d253e,0x66060111}},	//   _schr, ngob, tuss, gakk, 
   {{0x44e6010b,0x2005f300,0x629670ed,0x443366dd}},	//   _cô_, bali_, diyo, _pbx_, 
   {{0x200594c8,0x660600db,0xbcfb0065,0x7ae20a63}},	//   cali_, aakk, bxén, _čotr, 
   {{0x660663b5,0x7d1d5a03,0xd7f88123,0x629603ad}},	//   bakk, suss, mbă_, fiyo, 
   {{0xb5fd839f,0xb0ec00b2,0x7d1d0c9b,0x66e50162}},	//   _toši, _ওয়েব_, puss, _dėkl, 
   {{0x38b400f9,0x68e2827a,0x518739b4,0x32020507}},	// [6db0] värr_, _juod, хува, _deky_, 
   {{0x7c250004,0x68e28008,0x9f58055a,0x588400ce}},	//   _uchr, _muod, _berà_, лыха, 
   {{0x62960004,0x2909019b,0x26c97301,0x44e6012f}},	//   biyo, ssaa_, _khao_, _zô_, 
   {{0x62847302,0x39468beb,0x787f81b2,0x9f5e80e9}},	//   chio, _osos_, _mêva, jatí_, 
   {{0xe82185c9,0x2005f303,0x9d45804a,0x44e60106}},	//   _माला_, yali_, телд, _xô_, 
   {{0x76498108,0xd11604fc,0xed56ac66,0x44237304}},	//   _waey, _בקשה_, тош_, ngj_, 
   {{0xa3cb8066,0x76498722,0xb87b060e,0x6606268f}},	//   रें_, _taey, _guía, yakk, 
   {{0x2005f305,0xa562803d,0xb4bf00db,0x6a7c8035}},	//   wali_, _چگون, ेषु_, _défo, 
   {{0x660639bb,0x20030a00,0xe9df161e,0x61e98603}},	//   vakk, _keji_, _raúl_, rcel, 
   {{0x7ebd03e9,0x61e9ab39,0x68e2b9f2,0x26c90027}},	//   léph, scel, _duod, _ahao_, 
   {{0x07a5bc0c,0xf42700cf,0x394685da,0x66067306}},	//   танн, য়ার_, _esos_, takk, 
   {{0x2005f307,0x9f5c824a,0x26c97308,0xd7f88123}},	//   sali_, _tevî_, _chao_, abă_, 
   {{0x2005837f,0xb6a36d5e,0x629602d2,0xfd1f02fb}},	//   pali_, риял, viyo, guì_, 
   {{0x44e60028,0x20058103,0x442307a2,0x9f58011e}},	//   _vô_, qali_, ggj_, _lerá_, 
   {{0x224b3da7,0x629670ed,0x6284370c,0x7d0d7309}},	//   _back_, tiyo, thio, _evas, 
   {{0x224d9dcc,0xb5fd805d,0x44e6730a,0xcfb700b2}},	//   ndek_, _košu, _tô_, জধান, 
   {{0x6296730b,0x9f580188,0x290c01a8,0xbcfb0065}},	// [6dc0] riyo, _serà_, _ādas_, nxél, 
   {{0x92dc80cf,0x62966af9,0x6604730c,0x62840309}},	//   তীয়_, siyo, _heik, shio, 
   {{0x394d0284,0x3a3ff30d,0x7d09005d,0x6a78007f}},	//   _šest_, keup_, šest, _lífi, 
   {{0x6a7c80ef,0x644e63fe,0x201102d7,0x940782d1}},	//   _réfo, ldbi, _edzi_, minə_, 
   {{0x6e22844e,0x3cfd801b,0x63ad8646,0x6604730e}},	//   rgob, रीले_, şanl, _meik, 
   {{0x6604275b,0xdb1a8019,0x644e558d,0x3a268123}},	//   _leik, _aztá, ndbi, _scop_, 
   {{0xa0370c2d,0x02a6bf60,0xfbd580b2,0x3860ce22}},	//   _שאלה_, крим, _স্বত, _đir_, 
   {{0xeaaf80fe,0x60dc07d7,0x6d561160,0x6a78016f}},	//   يعي_, _hirm, _orya, _bífi, 
   {{0x60dc730f,0xfce6c588,0x9d438103,0x249800db}},	//   _kirm, _розо, _кетд, kirm_, 
   {{0x68e2836d,0x787f824a,0xe7ed81d2,0x63a97310}},	//   _vuod, _pêva, चुला_, şeni, 
   {{0x7d0d0053,0x25be0816,0xba2684ec,0xdc9b8039}},	//   _svas, ətli_, _адек, _קיבל, 
   {{0x645e0206,0x6f030077,0xc7b304fc,0xa3b601d1}},	//   _anpi, ânci, יבת_, _जड़_, 
   {{0xbebd00f3,0x3946c84e,0x3a750004,0x4034d5d3}},	//   ktīv, _usos_, қлар, _белс, 
   {{0x6282d354,0x8f54803d,0x66e50116,0xf75480fe}},	//   _hloo, _منتش, _sėkm, _منتج, 
   {{0xb5fd803a,0x69c600b4,0x26c90028,0xdee384c7}},	//   _košt, _azke, _thao_, _који, 
   {{0x28c686d7,0x32c88093,0x442d001b,0xb87b0a1c}},	//   _रीति, bûye_, ře_, _atíp, 
   {{0x628281ea,0x7059055a,0xf80700f0,0x6a7c80ef}},	// [6dd0] _mloo, наар_, вчен, _réfl, 
   {{0x9f58052f,0x764d013b,0x224d99b5,0x7e7d0c20}},	//   _será_, _haay, zdek_, lksp, 
   {{0x224b08b4,0x764d3fdd,0x69c60109,0x60dc2c74}},	//   _tack_, _kaay, _ezke, _dirm, 
   {{0x628281df,0x4b7a0080,0x60dc0a67,0xed598170}},	//   _nloo, _נארו, _eirm, _lyže_, 
   {{0xed588d38,0x764d0e3b,0x9f58288d,0x7ae50008}},	//   кої_, _maay, _verá_, _huht, 
   {{0x66e8800d,0x60dc06c8,0x03a58239,0x6282812c}},	//   _něko, _girm, лило, _aloo, 
   {{0x7ae50073,0x9f580ed0,0x224d8387,0x3a3f8385}},	//   _juht, _terá_, tdek_, teup_, 
   {{0x2369803a,0xc245e6d1,0x7ae57311,0x66e8801b}},	//   ćaj_, уник, _muht, _pěkn, 
   {{0x66047312,0x224dac4b,0x20c2807f,0x3a3f8385}},	//   _reik, rdek_, rðin_, reup_, 
   {{0x3a3f8120,0x94078816,0x7989d05b,0x6d49f313}},	//   seup_, yinə_, rzew, _isea, 
   {{0xa2f58274,0x764d0371,0x62828309,0x79898034}},	//   _спеч, _baay, _floo, szew, 
   {{0xddcd026b,0x764d0640,0xf38c83f3,0x3ce48e0b}},	//   _dlaž, _caay, _קראָ, _yumv_, 
   {{0x61fba11a,0x66042787,0x764d09ec,0xb87b0f3a}},	//   mbul, _veik, _daay, _ruín, 
   {{0xfce34be1,0x753b829a,0x7ae509bb,0x7e7d7314}},	//   соро, _mpuz, _buht, ërpr, 
   {{0x387880f9,0x8883807b,0x66041ed0,0x30da80c6}},	//   örre_, _میکن, _teik, _אַהע, 
   {{0x94078816,0xb87b00fe,0x7e7d04a5,0x6721a31f}},	//   rinə_, _buío, cksp, mulj, 
   {{0x60dc415d,0x94078816,0x22402f1e,0x98a00284}},	// [6de0] _pirm, sinə_, reik_, ntić_, 
   {{0xa8030229,0x61ed0036,0x22407315,0xa84a0a5e}},	//   йзул, acal, seik_, علام_, 
   {{0xeb9a4b89,0x61fb8866,0x6d49f316,0xdd21824a}},	//   _чин_, kbul, _asea, _pîşe, 
   {{0x95caa16f,0x61ed7317,0xa96a07ae,0x4681804a}},	//   нула_, ccal, _зима_, оқса, 
   {{0xd176001d,0x6aa40123,0x98a005c8,0xe5a3b590}},	//   _сыны, mnif, jtić_, бици, 
   {{0x1aeb80cf,0x6282ba3a,0xafe31bd5,0xd46793b7}},	//   _টিজে_, _sloo, _горл, личе_, 
   {{0xb5fd9943,0x62829e59,0x67218183,0xf48780df}},	//   _pošt, _ploo, julj, دانی, 
   {{0x18a60c1f,0x6721db93,0x98a00770,0x3914c484}},	//   _раҳм, dulj, ftić_, амир, 
   {{0xddcd0a5a,0x83fc8ee2,0x201883b8,0x62828e45}},	//   _slaž, _anđe, ório_, _vloo, 
   {{0xddcd107c,0x47349664,0x61fb8dfe,0x83fca06c}},	//   _plaž, анос, abul, _vođs, 
   {{0x61fb8371,0xf65f006d,0x764d380f,0x2fd8810d}},	//   bbul, nlæg_, _paay, ärg_, 
   {{0x7bc88d69,0x91e68008,0x61ed0396,0x45d52068}},	//   _izdu, _соде, xcal, ионс, 
   {{0x7ae501c4,0xd90e87f1,0x02a70a09,0x6d4f811e}},	//   _suht, _عید_, ҳрам, _ácat, 
   {{0x764d012c,0x67d4e1c1,0x7ae504bb,0x2c7986e0}},	//   _waay, _колу, _puht, _pèdi_, 
   {{0x8aa70982,0xb87b0013,0xddcd0d69,0xc879002d}},	//   град, _suío, _ulaž, _îşi_, 
   {{0xf65f0b22,0x6aa41c6c,0x5faf0353,0x48fb801b}},	//   dlæg_, gnif, _जुगल, लीको_, 
   {{0x98b904b6,0x61ed05b2,0x98a914d5,0x3ea900bf}},	// [6df0] влат_, rcal, stač_, _ijat_, 
   {{0xf00b001c,0x98a90265,0x37ab1c39,0x68e602ef}},	//   _đẳng_, ptač_, нтен_, _dukd, 
   {{0x2fc700f9,0x753b97a2,0x37ab398c,0x61e2f318}},	//   ång_, _spuz, хтан_, _ogol, 
   {{0x61e2de1b,0x5d55cdb5,0x63ad81b2,0x635c8123}},	//   _ngol, икет, şank, _mănă, 
   {{0x15b880a6,0xd1c80ff6,0x2d588764,0x00000000}},	//   лышы_, _бурд_, лиць_, --, 
   {{0x61e2c3cb,0x4d7c00c6,0x98a0008d,0xeb99998a}},	//   _agol, ערגע, vtić_, кил_, 
   {{0x4369c4e6,0x9f5c8a1c,0x961d05a2,0x7d1d249b}},	//   тайн_, _nevà_, ধ্যম_, hrss, 
   {{0x6d498013,0x3f8c8269,0x3dc900bf,0xbb3c0eee}},	//   _tsea, dzdu_, _ozaw_, געהי, 
   {{0x310695e6,0xb42787f1,0x6d498008,0xd53888a0}},	//   анып_, _معاو, _usea, _مثلا_, 
   {{0x5d848013,0x25bf9aa6,0x290d92aa,0x660b8f25}},	//   _الكل, _iyul_, rsea_, lagk, 
   {{0x2054805a,0x98a00d69,0x6443d405,0x5ba78008}},	//   стыр, stić_, meni, _сраз, 
   {{0x6443f319,0x3a39326e,0x6721f31a,0x2cba1fe1}},	//   leni, _nbsp_, rulj, _skpd_, 
   {{0x05d0009b,0x6cc600f0,0xfce60175,0x920801a8}},	//   सेंब, ийма, рого, ntāž, 
   {{0x6443f31b,0x629b8116,0x6721f31c,0x61e2f31d}},	//   neni, liuo, pulj, _zgol, 
   {{0xe29a5aed,0xa09a83dd,0xdca33604,0x64a3121c}},	//   вав_, _ביסט, цари, цара, 
   {{0x63be026b,0x629b8116,0x6f1c97e5,0x3ea909b8}},	//   _vypn, niuo, árce, _gjat_, 
   {{0x20078210,0x673c02cf,0x6aa41725,0xa806731e}},	// [6e00] _keni_, _sprj, rnif, изал, 
   {{0x64438b9f,0xbebd0029,0x200780f8,0xacbb02a5}},	//   jeni, stīt, _jeni_, stûr, 
   {{0x6443dc99,0xb4b20625,0x2cb80615,0x629b8162}},	//   deni, टकी_, mord_, kiuo, 
   {{0x7d045299,0xb17b00f9,0x2007d9af,0x2a6d8208}},	//   _kwis, _igån, _leni_, jjeb_, 
   {{0x6443a80e,0x6da68325,0x9c7c83d0,0xe801002a}},	//   feni, шида, _liče, _लड़का_, 
   {{0x7d041c72,0x2007f31f,0x2cb8009a,0xd7f200fe}},	//   _mwis, _neni_, nord_, _ذكر_, 
   {{0x2d80c2fb,0x8fa3135a,0x9c7cde80,0x07a36ba7}},	//   šie_, _даре, _niče, _дарн, 
   {{0x7bc898d4,0xd257f320,0x2a7f81df,0xddcd1874}},	//   _vzdu, аць_, gkub_, _plaż, 
   {{0x30a69c92,0x6443f321,0x2007c2f1,0x506681e2}},	//   иров, beni, _beni_, атна, 
   {{0x2007c0f6,0x9da5803d,0x213d813b,0x2cb81fa9}},	//   _ceni_, _اصفه, _dpwh_, jord_, 
   {{0x6d4f8207,0xb5fd8269,0x7d040519,0x2007f322}},	//   _ácar, _košp, _awis, _deni_, 
   {{0xd83881d2,0x442c8304,0x32c8824a,0x3ea6f2ee}},	//   diče_, _hcd_, bûya_, nnot_, 
   {{0x442c8927,0x6a78007f,0xb87b00fe,0x2007f323}},	//   _kcd_, _lífs, _suím, _feni_, 
   {{0x2007f324,0xb8cb80cf,0x68ed80fe,0x443a48d1}},	//   _geni_, _কী_, _éada, _cbp_, 
   {{0x200cf325,0x443a0766,0x66e880ac,0x26c20507}},	//   madi_, _dbp_, _měkk, blko_, 
   {{0x6443a430,0x200cf326,0x20078215,0x326418e6}},	//   zeni, ladi_, _zeni_, отув, 
   {{0x20078a40,0x2cb821d1,0x1bf8810c,0x7c3a8a63}},	// [6e10] _yeni_, bord_, ुराल_, _obtr, 
   {{0x200c90eb,0x6d4d121f,0x6443afa4,0x6a7cf327}},	//   nadi_, _isaa, xeni, _défi, 
   {{0x7d04035b,0x6443f328,0x3ce9022a,0x44eb83cd}},	//   _zwis, veni, _huav_, _sø_, 
   {{0xa2830c0b,0x442c8065,0x200cc5c2,0x3ce901df}},	//   _بیرو, _acd_, hadi_, _kuav_, 
   {{0xe618805a,0x200cad0c,0xa3d4d4b2,0x0a680123}},	//   рді_, kadi_, सेस_, _трэи_, 
   {{0x6d4d022d,0x200cf329,0x308500fe,0x20850f36}},	//   _msaa, jadi_, _السف, _السّ, 
   {{0x6443f32a,0x26cd810b,0xd6db84a0,0x6289e5a3}},	//   reni, _theo_, _ата_, theo, 
   {{0x3e7b00f8,0x3eb9068b,0x3a2930ae,0x6d4d3b2d}},	//   _këtu_, jost_, ngap_, _osaa, 
   {{0x629b9540,0x6e3bca51,0x3eb92f2b,0x3ce9027e}},	//   riuo, _ibub, dost_, _nuav_, 
   {{0x14748013,0x7c2d806a,0xa9a58004,0xac748013}},	//   _والج, đars, _қилд, _والش, 
   {{0x160b8561,0x6d4d732b,0x25f409fe,0x2007dd36}},	//   _हजार_, _asaa, ंडली_, _veni_, 
   {{0x443a00f6,0x3949732c,0x9c7c8183,0x0aea004a}},	//   _sbp_, kwas_, _viče, ғдай_, 
   {{0x0d9a077a,0x0d9918c1,0x3ce9006c,0x6609c7e0}},	//   утны_, атры_, _cuav_, _meek, 
   {{0xd838803a,0xa9568130,0xab2a4db1,0x3ce9027e}},	//   tiče_, _לינק_, лога_, _duav_, 
   {{0x8fa2936b,0xc0528039,0x9ef580fe,0x6e3b82ee}},	//   _наше, _מזג_, _استش, _obub, 
   {{0x4f16815c,0x3a290c2a,0x2731d674,0x6609bd9b}},	//   _פֿון_, ggap_, mán_, _neek, 
   {{0x2731f32d,0x49ca52d1,0x7e64732e,0xa96712e5}},	// [6e20] lán_, улан_, _inip, бита_, 
   {{0xe9d72f95,0x6e3b9447,0x764604fb,0x81ac85a2}},	//   ску_, _abub, leky, _গরম_, 
   {{0xef1a14fa,0x6609f32f,0x7e643fa4,0x2731e8d2}},	//   уме_, _beek, _knip, nán_, 
   {{0xdddb829f,0xc5f8805a,0x6286036d,0x3ce9150d}},	//   _sluš, рға_, _ulko, _yuav_, 
   {{0x27318013,0x6d5b8089,0x3ce9022a,0x200c9651}},	//   hán_, _crua, _xuav_, yadi_, 
   {{0x2b4c80bf,0x442cac39,0x76460128,0x62998566}},	//   _psdc_, _qcd_, heky, _amwo, 
   {{0x33178013,0x7f860013,0x200cee74,0x27319ff9}},	//   مزيد_, _الأن, vadi_, ján_, 
   {{0x200cc59a,0x2731f330,0x9695a46e,0xc3330039}},	//   wadi_, dán_, _друш, פוח_, 
   {{0x3eb926a9,0x291210dc,0x6d5bf331,0x200c9b5d}},	//   vost_, nsya_, _grua, tadi_, 
   {{0xdefab6c9,0x7ae88019,0x97148c27,0xb5fd8265}},	//   лым_, _tudt, омоц, _inša, 
   {{0x200cf332,0xb8ef89d7,0x2731d9c5,0x3ce901ea}},	//   radi_, _वी_, gán_, _suav_, 
   {{0x200cf333,0x200a02fa,0x3ce9006c,0xddc401a8}},	//   sadi_, _lebi_, _puav_, _maiņ, 
   {{0xa133807b,0xddc09ef8,0x3ce9006c,0x6d40817c}},	//   _فروش, _lomž, _quav_, _jpma, 
   {{0x657d08fb,0x200a093a,0xc9178039,0x27318019}},	//   rysh, _nebi_, _פחות_, bán_, 
   {{0x657d32b8,0x2731adf5,0xd5ed012f,0x4c943cf4}},	//   sysh, cán_, _toà, чирс, 
   {{0x6d4d7334,0x46a404d9,0x78ba8131,0x139b80c6}},	//   _tsaa, _најв, lotv, אבלע, 
   {{0x660f061e,0x90991c10,0x66098d55,0x6d4d039d}},	// [6e30] mack, ават_, _reek, _usaa, 
   {{0x660f7335,0x7ae2c669,0x68ed08c6,0x297b8080}},	//   lack, _liot, rqad, אטמא, 
   {{0x645522e7,0x200a719f,0x6d40a6c2,0x6447004f}},	//   mdzi, _debi_, _apma, meji, 
   {{0x46c90079,0x67250766,0x6d408927,0xddc083d0}},	//   रतिह, ruhj, _bpma, _domž, 
   {{0xd12687db,0x2731f336,0x628d00fe,0x64890269}},	//   _تم_, zán_, mhao, džiz, 
   {{0x64556b9a,0x1bfb2507,0x6609f337,0x644733dd}},	//   ndzi, ्रिल_, _week, neji, 
   {{0x78ba8593,0xa3d4809b,0x6609a6e7,0x0ec903ff}},	//   dotv, सेल_, _teek, रताड, 
   {{0x2731ad16,0x6d5b8968,0x645500e5,0x539c00c6}},	//   ván_, _trua, hdzi, טיוו, 
   {{0x3ebf825f,0xc42b8275,0x940e8816,0x6f0701df}},	//   _ikut_, _مثال_, hifə_, _hwjc, 
   {{0x2731f338,0x487988f9,0x645500a1,0x78ba8259}},	//   tán_, рсия_, jdzi, gotv, 
   {{0xbebd0029,0xcdc90130,0xe7399bc4,0xfe460c8b}},	//   drīb, _סך_, шен_, онно, 
   {{0x2731f339,0x9f580728,0x660f0c0e,0x7ae29f07}},	//   rán_, _perú_, gack, _giot, 
   {{0x2731f33a,0x2d84003e,0x44ef0816,0x3eadc924}},	//   sán_, áme_, _cü_, _mjet_, 
   {{0x273189ef,0x7ae28122,0x2b41017c,0x7646388e}},	//   pán_, _ziot, _bphc_, seky, 
   {{0x68e382ef,0x44ef3ec2,0x200a733b,0x7ebd0429}},	//   _iind, _eü_, _rebi_, répr, 
   {{0x68e3f33c,0xe1fa11a8,0x7e644cf9,0xada609d5}},	//   _hind, рга_, _unip, _майл, 
   {{0x68e38ac6,0x81e200b2,0x201800db,0x32000103}},	// [6e40] _kind, নুন_, _pdri_, rbiy_, 
   {{0x3eada859,0x68ebf33d,0x68e3f33e,0x28cf8c64}},	//   _ajet_, _mugd, _jind, _सीमि, 
   {{0x68e3e4f3,0x3ce3002a,0x20188033,0xd838ac97}},	//   _mind, _टूटे_, órii_, niča_, 
   {{0x68e3f33f,0x628d7340,0x200a7341,0x291202b9}},	//   _lind, chao, _webi_, psya_, 
   {{0x7ae2aadb,0x3ead8269,0x395df342,0x8afc8034}},	//   _riot, _djet_, _nrws_, _kręg, 
   {{0x68e3900e,0x9c7cb69a,0x20180533,0x4974804c}},	//   _nind, _biča, _udri_, ҷлис, 
   {{0x4420817e,0x78ba8708,0xa2c6809b,0x7ae28034}},	//   ği_, votv, ातल्, _piot, 
   {{0x68e3f343,0x1fcf80cf,0x4420abad,0x628401bc}},	//   _aind, রশাস, şi_, nkio, 
   {{0xfe43836a,0x6602f344,0x48aa870d,0xf2d304fc}},	//   _інфо, mbok, итом_, ועה_, 
   {{0x66028109,0x38780335,0x44388015,0x68eb82ef}},	//   lbok, _jorr_, _ùr_, _dugd, 
   {{0x44f0810b,0x7ae2f345,0x67218024,0x38782c43}},	//   _hà_, _tiot, grlj, _morr_, 
   {{0x68e390d2,0x645500a1,0xd25080dd,0x5186b84f}},	//   _eind, wdzi, _سنت_, _мула, 
   {{0x61a58a4d,0xd6d80d38,0x68e3f346,0xa3dd48f2}},	//   खपृष, ють_, _find, तेन_, 
   {{0x44f0810b,0xbf14807b,0x68e3a7a3,0x443e8043}},	//   _mà_, _فوتب, _gind, _jbt_, 
   {{0x44f08147,0x645506f7,0x644747df,0x628d7347}},	//   _là_, rdzi, reji, thao, 
   {{0x768d024a,0x68e3f348,0x443ec7f0,0x64470531}},	//   _bûye, _zind, _lbt_, seji, 
   {{0x67288105,0x44f0812f,0x628d4273,0x68e3dfca}},	// [6e50] ludj, _nà_, rhao, _yind, 
   {{0x660d02f4,0x38780069,0x628d03f6,0x27e700f0}},	//   _heak, _corr_, shao, ønn_, 
   {{0x660d0a00,0x67288e02,0x8a770ff6,0x7d161f49}},	//   _keak, nudj, _динӣ_, _zvys, 
   {{0x44f08028,0x66028615,0x9c7cf349,0xf773855c}},	//   _bà_, gbok, _riča, וקע_, 
   {{0x3ead8210,0x63ad0029,0xed59c759,0x44f0801c}},	//   _vjet_, šinā, сол_, _cà_, 
   {{0xe3df0a87,0x317a0052,0x44f0f34a,0x22490124}},	//   _ব্যব, _הרשמ, _dà_, leak_, 
   {{0x8c440816,0x3ebf80e5,0x68eb8009,0x212900bf}},	//   əşdi, _tkut_, _sugd, luah_, 
   {{0x68e3b0d4,0x6d5f182b,0x67219621,0x44f08495}},	//   _sind, _orqa, vrlj, _fà_, 
   {{0x6aa980b9,0x44f0801c,0x273501a3,0xe52059ac}},	//   rnef, _gà_, lån_, _बिधि_, 
   {{0x67218131,0x68e3816c,0x62840109,0x7d098199}},	//   trlj, _qind, zkio, _iwes, 
   {{0x660d48c8,0x6d5f03bf,0x68e3f34b,0x44f086a8}},	//   _beak, _arqa, _vind, _zà_, 
   {{0x68e3b51f,0xee3f0170,0x64900079,0x85170076}},	//   _wind, bným_, _käig, _तिखट_, 
   {{0x22490124,0x81a79fbc,0x660d4f41,0x0d8370d3}},	//   deak_, _بحال, _deak, елян, 
   {{0x9c7caaf4,0x67218259,0x7d09820d,0xaff9ea55}},	//   _ličn, prlj, _mwes, _افغا_, 
   {{0xfe7809b2,0x9359734c,0x3d180625,0x67288183}},	//   _дүн_, орту_, _भटके_, cudj, 
   {{0xe2976a7c,0x6486807f,0xc7b284fc,0x22490122}},	//   пас_, _aðil, _רבה_, geak_, 
   {{0x66e8801b,0xa9670dc7,0x2167067f,0xa926109a}},	// [6e60] _děku, пита_, пити_, ядал, 
   {{0x3ea203be,0xbcfb04e0,0x44f0f34d,0x13e380b2}},	//   likt_, rxét, _rà_, নুয়, 
   {{0xb8f31108,0x443e93fd,0x44f0aff4,0x2d8206a4}},	//   _ही_, _rbt_, _sà_, lyke_, 
   {{0x21291b4e,0xddcf9cf8,0xe7ee010c,0xe7b3003d}},	//   buah_, _šeše, _जलवा_, رمند, 
   {{0x3878734e,0x443e80f6,0x78a1807f,0x7d09811a}},	//   _torr_, _pbt_, kilv, _cwes, 
   {{0x44f0dff9,0x628b8578,0x3ea20a44,0x6d44052a}},	//   _và_, _algo, hikt_, _mpia, 
   {{0x44f08050,0x3af18106,0x7d099484,0xf74313cc}},	//   _wà_, _cáp_, _ewes, _перо, 
   {{0x44f0a34a,0xee3f026b,0x443e80f6,0x60f8ac05}},	//   _tà_, tným_, _wbt_, ония_, 
   {{0x7ae654f2,0x8506842b,0x6d4401df,0x629c8162}},	//   _mikt, _روان, _npia, _įrod, 
   {{0x6723029f,0xb0be0f21,0x660d3ce5,0x50be06d7}},	//   šnje, ्तिग, _seak, ्तिष, 
   {{0x660d0073,0x66e8801b,0x3d0f009b,0x74138a57}},	//   _peak, _někt, तीने_, _سونا, 
   {{0x7ae6734f,0x2900097e,0x6458f350,0x22490122}},	//   _nikt, kpia_, ldvi, xeak_, 
   {{0x7d09824a,0x6728b7b4,0xf8be054d,0x60189e89}},	//   _xwes, sudj, ्ताय, _доля_, 
   {{0xb9db8052,0x6490041a,0x644aa661,0x176a8e09}},	//   _החדש, _näid, nefi, _грип_, 
   {{0x083b82f9,0x22490124,0x7ae67351,0x752800a1}},	//   _העול, teak_, _bikt, ądza, 
   {{0xe8df801c,0x644a811a,0x2735010d,0x1b030a1c}},	//   ược_, hefi, vån_, мүүн, 
   {{0x69c60332,0x22490109,0xd24409b2,0x260b802a}},	// [6e70] _cyke, reak_, ээри, ारसी_, 
   {{0x644adfef,0x212903bf,0x69c6010d,0xed600162}},	//   jefi, ruah_, _dyke, įžti_, 
   {{0x21290b14,0x3f871f49,0x6d5d1908,0x65608bbf}},	//   suah_, ánu_, lvsa, _armh, 
   {{0x273500f9,0x3f8f00a1,0x3952019b,0x7d09bd27}},	//   rån_, ągu_, änsä_, _pwes, 
   {{0x3f870053,0x9c7c80ca,0x64577352,0x644a80bc}},	//   šnu_, _vičn, _kaxi, fefi, 
   {{0xd7e68013,0x644af353,0x2eee811e,0x20c281fb}},	//   _لك_, gefi, _ouff_, iðis_, 
   {{0xe299adbf,0x6a7c9534,0xe7380656,0x93bc84ab}},	//   жай_, _réfr, _неё_, _scăr, 
   {{0xe8f98c5c,0x6aad7354,0x9411008a,0x7d09820d}},	//   оли_, nnaf, rizə_, _twes, 
   {{0x81b100cf,0xdd94c7ff,0x765614c7,0xd12e80fe}},	//   য়ের_, _заты, _rayy, لمي_, 
   {{0x76566fbe,0x644af355,0x7659ce7a,0x9f5a0217}},	//   _sayy, cefi, ldwy, capó_, 
   {{0x7e7bf356,0x6d44009f,0x200e844e,0x68e7093c}},	//   _koup, _spia, _defi_, _mijd, 
   {{0xaf989878,0x765602b4,0xe5a65b9f,0xada6077f}},	//   ятых_, _qayy, дими, дамл, 
   {{0x7ae67357,0xdb1e0170,0x3ea2009a,0x200e8050}},	//   _rikt, _vypí, rikt_, _fefi_, 
   {{0xd94299f7,0x7ae67358,0x2bda9855,0x7e7be29c}},	//   _реши, _sikt, येवा, _loup, 
   {{0xfce37359,0x64571d46,0x76561cb2,0xa3d800a1}},	//   торо, _daxi, _tayy, ़ें_, 
   {{0x764b8019,0x64588170,0xfa676a86,0x644af35a}},	//   jegy, zdvi, маск_, zefi, 
   {{0x7ae608b6,0x3ea0011e,0x00e601e2,0x68e700fa}},	// [6e80] _vikt, _imit_, джан, _bijd, 
   {{0xf42500cf,0xeb0d810c,0x7e6982ef,0x7ae628ac}},	//   ম্বর_, _सबूत_, _anep, _wikt, 
   {{0xd70a005a,0x7ae64643,0xbcfb0019,0x2900735b}},	//   інде_, _tikt, tvég, spia_, 
   {{0x29001207,0x6441f35c,0x0dca95c2,0x7e7b9251}},	//   ppia_, _abli, олей_, _coup, 
   {{0x644af35d,0x6aa4004f,0x649002f4,0x64418097}},	//   tefi, miif, _täid, _bbli, 
   {{0x7414846d,0x66ec0fde,0x44f40008,0xe1ff860e}},	//   روبا, _aşke, _mä_, ñón_, 
   {{0x1779036d,0x6b838324,0x200ed1ee,0x224200bf}},	//   _есть_, gyng, _refi_, _kbkk_, 
   {{0xf1bf00fe,0x68e701f0,0x5a348086,0x2eee892f}},	//   _gcás_, _zijd, хнит, _ruff_, 
   {{0x798430dc,0x3dc38103,0x44f41b36,0x644aca78}},	//   nyiw, _айтг, _nä_, pefi, 
   {{0x3ea00068,0x66ec024a,0x9c7c8284,0x7d0296b9}},	//   _amit_, _eşke, _kičm, mpos, 
   {{0x7d02c48b,0x3ce78de3,0x98a900a1,0x93468165}},	//   lpos, _छूटे_, stać_, _інде, 
   {{0xc5f90079,0xbd6b03da,0x6457735e,0x2ca301f0}},	//   ंडेय_, орге_, _saxi, wijd_, 
   {{0x2ca3063c,0x7d02b8e3,0x200581d0,0x44331c03}},	//   tijd_, npos, bbli_, _pcx_, 
   {{0x44f4735f,0x7d028bbe,0x2eee810d,0xd7ef8a79}},	//   _dä_, ipos, _tuff_, _ју_, 
   {{0x68e70a44,0x533413c9,0x2ca300fa,0x7d0280db}},	//   _rijd, керт, rijd_, hpos, 
   {{0x2738cef5,0xbcfb0019,0x645748d1,0x320f0063}},	//   mén_, tvéd, _waxi, úgy_, 
   {{0x7d02f360,0x7e7b9dfb,0x6aad7361,0x5ea400fe}},	// [6e90] jpos, _roup, rnaf, _جميل, 
   {{0x6fa0000f,0xd0111367,0x7e7ba995,0xd7f8802d}},	//   _गेहू, الا_, _soup, ncă_, 
   {{0x27388385,0x7e7bf362,0x764ba103,0x2fc7006d}},	//   nén_, _poup, tegy, æng_, 
   {{0x29190885,0x68e701f0,0x35b5ea7c,0x4431011e}},	//   _tvsa_, _wijd, нбер, lgz_, 
   {{0x68e7063c,0x7d028473,0x8498003d,0x1d098d2b}},	//   _tijd, gpos, _رئیس_, чели_, 
   {{0x64900073,0x7d0d2e6a,0x2738c7c0,0x752b893c}},	//   _täie, _mwas, kén_, rugz, 
   {{0x2738bb34,0x4fc43622,0x7e7b86e0,0xce95809f}},	//   jén_, _аста, _toup, _завъ, 
   {{0x27388f5b,0xd24e80fe,0xe3b09d06,0x7d0d305a}},	//   dén_, منى_, جره_, _owas, 
   {{0x6353808a,0x00e588c6,0xbebd0f30,0x2fc78e40}},	//   _mənə, нжин, trīn, _syng_, 
   {{0x20110246,0x3ea01153,0x644197e8,0x81b105a2}},	//   _jezi_, _smit_, _ubli, _ওরা_, 
   {{0x394684fd,0x20117363,0x3dc910dc,0x7d0d3ea7}},	//   _epos_, _mezi_, _ayaw_, _awas, 
   {{0x28cf800f,0x2011029f,0xb4d8000f,0xdd1e0123}},	//   _सीरि, _lezi_, िष्_, _câşt, 
   {{0x20c2812b,0x5fd1908e,0x3eaf80d8,0x224d963b}},	//   rðir_, _हरवल, ingt_, meek_, 
   {{0x9586005a,0x2738833b,0x7afe0766,0x224d8109}},	//   _үлке, bén_, _ptpt, leek_, 
   {{0x2738961e,0xcb674972,0x21390103,0x7d029fac}},	//   cén_, наре_, _aqsh_, zpos, 
   {{0x7d02a85e,0x9f5e8507,0x44f45712,0x60c1c75e}},	//   ypos, natý_, _tä_, lolm, 
   {{0x95560013,0x7d0d0360,0x59b3055a,0x26c20c48}},	// [6ea0] _أخبا, _gwas, гөрс, moko_, 
   {{0x26c27364,0x6d567365,0x628f0685,0x224d81f0}},	//   loko_, _isya, _elco, heek_, 
   {{0x4444150d,0x03a6420a,0x7d1bf366,0xbcfb0035}},	//   _ib_, _чино, _avus, rvée, 
   {{0x44441dca,0x7d02803b,0x60c18523,0x81e200cf}},	//   _hb_, tpos, holm, নুষ_, 
   {{0xe89b0085,0x64a6b6c9,0x2738856c,0xa3e28f7f}},	//   _çağı, нада, zén_, नेन_, 
   {{0x645c06a8,0x67230025,0xa8028816,0x26c20504}},	//   ndri, šnja, _çıxa, hoko_, 
   {{0x98a48029,0x26c27367,0x7d029af2,0x44444f43}},	//   jumā_, koko_, spos, _mb_, 
   {{0x656417b9,0xdee3bb72,0x09e400b2,0x224da82a}},	//   _orih, _боси, _ফ্যা, geek_, 
   {{0x44447368,0x644e7369,0xf8b88188,0x26c2736a}},	//   _ob_, kebi, мөк_, doko_, 
   {{0x8b96a299,0x2738f36b,0x644e3877,0x7644460d}},	//   _преч, tén_, jebi, _abiy, 
   {{0x6d56736c,0x5695736d,0x6e95018b,0xd7f88123}},	//   _asya, вант, вину, rcă_, 
   {{0x4444736e,0x645af36f,0x2738f370,0xd7f8802d}},	//   _ab_, _hati, rén_, scă_, 
   {{0x645aa207,0x83fc8265,0x225181d2,0x225940ae}},	//   _kati, _anđi, ánků_, _rask_, 
   {{0x645abfd1,0x60c1a4b8,0x63538816,0x644e7371}},	//   _jati, colm, _sənə, gebi, 
   {{0xaa6719da,0x5b241b54,0x645a9c7a,0xb86589dc}},	//   нтак, льта, _mati, _جانو, 
   {{0x645ab6b8,0x8aa404eb,0x65641d5f,0xd2582484}},	//   _lati, груд, _frih, нцу_, 
   {{0x7e6d1811,0xdc3c8269,0x2b5280a1,0x7ebd0063}},	// [6eb0] _inap, _ašči, łych_, képz, 
   {{0x645af372,0xd91b8115,0x644e0569,0x65560309}},	//   _nati, פובל, cebi, _סבתא_, 
   {{0x20117373,0x7e6d03b7,0x4ab2807a,0xceeb0267}},	//   _vezi_, _knap, ुकाव, سران_, 
   {{0x9f58416b,0x765d006d,0x531a00c6,0x9f5e93eb}},	//   _però_, ndsy, _קורצ, lató_, 
   {{0x32091c1c,0xddc40123,0xdfc68927,0x760c00c6}},	//   mbay_, _iniţ, _چي_, פּאַ, 
   {{0x645af374,0x224d9bca,0x7d1c8029,0x21297375}},	//   _cati, week_, _ārst, mrah_, 
   {{0x26c22362,0x60c180e7,0x224df376,0x7e6d54fc}},	//   yoko_, volm, teek_, _onap, 
   {{0x9f5e8019,0x7d1b8269,0x752485c3,0x644e7377}},	//   ható_, _tvus, šiza, zebi, 
   {{0xb3eb8f94,0x224dd64b,0x644e0214,0x26c20c8e}},	//   _فعال_, reek_, yebi, voko_, 
   {{0x7e6d1173,0x21290a00,0x644e7378,0x224d834e}},	//   _anap, irah_, xebi, seek_, 
   {{0x644e7379,0x26c2737a,0x32090318,0x765b8128}},	//   vebi, toko_, kbay_, _kauy, 
   {{0x2ca7f37b,0x6564737c,0x645acc0d,0x21290572}},	//   lind_, _prih, _zati, krah_, 
   {{0x50b59aa1,0xe1f08851,0x26c2737d,0x21292bd4}},	//   _иску, _اسم_, roko_, jrah_, 
   {{0x61fd737e,0x44444032,0x645af37f,0x6494896b}},	//   _afsl, _qb_, _xati, _gàid, 
   {{0xaac61c98,0x645c240a,0x7aeb8128,0x26c24494}},	//   نترن, rdri, _kigt, poko_, 
   {{0x444401c8,0x7afc8068,0x2ca7b52d,0x644e7380}},	//   _wb_, _érte, hind_, sebi, 
   {{0x61fb826f,0x2ca7953f,0x21290a17,0xea00012f}},	// [6ec0] icul, kind_, grah_, _ngất_, 
   {{0x44447381,0xe9d71595,0x395201b0,0x7aebf382}},	//   _ub_, тку_, rwys_, _ligt, 
   {{0xee3ac732,0x645aaa2f,0x6d49811e,0xe29a0a54}},	//   дне_, _rati, _apea, _жан_, 
   {{0x26c3003b,0x9bb70039,0x68ed0116,0x787e801b}},	//   čkog_, _יהיה_, _žodž, _závě, 
   {{0x645af383,0x3ea6d7b7,0xa2bf0102,0x2ba7a78a}},	//   _pati, riot_, वकर्, _केबा, 
   {{0x9f5801c2,0x0316002a,0x9c7c8a63,0x645acd60}},	//   _ferð_, _तबाह_, _kiči, _qati, 
   {{0x8fa6665d,0x18a309d5,0x07a621cc,0x7aebbf91}},	//   _раве, _тарм, _равн, _bigt, 
   {{0x645aa720,0x69cb81b0,0x6728b58f,0xcb130039}},	//   _wati, _byge, vrdj, בלה_, 
   {{0x645ae14e,0x273c1936,0x7aebca39,0x2ca7b2bd}},	//   _tati, lín_, _digt, bind_, 
   {{0x2bbb810c,0x61fbbd9a,0x2ca7e32a,0xdb1e0656}},	//   _ऊँचा, acul, cind_, _kypä, 
   {{0x273c7384,0x320910bc,0x44210097,0x212900bf}},	//   nín_, ybay_, _rdh_, zrah_, 
   {{0x44217385,0xb283c742,0x29020a63,0x6445013b}},	//   _sdh_, _вышк, _otka_, _sbhi, 
   {{0xa2d30079,0x9f5e8019,0x38578267,0x7e6d03d0}},	//   _भीष्, tató_, رشید_, _vnap, 
   {{0x3af8f386,0x273c033b,0x9f34804a,0x9c7c8162}},	//   _kép_, kín_, _бекі, _biči, 
   {{0xa3dd0787,0x9f5e8741,0x273c00e9,0x64450149}},	//   तें_, rató_, jín_, _vbhi, 
   {{0x31668025,0x212914c7,0x273c01ac,0x9c7c8183}},	//   _kroz_, trah_, dín_, _diči, 
   {{0x2246803d,0x2ab701bb,0xb5fb011e,0x9f5e8217}},	// [6ed0] _mbok_, għba_, rdád, pató_, 
   {{0x66df1523,0x44210076,0x7d1b20c5,0x273c4203}},	//   _tūks, _udh_, áusu, fín_, 
   {{0x2ca7f387,0xb8fa2463,0xdb1e80ef,0x6d498039}},	//   vind_, _डी_, _évèn, _spea, 
   {{0x6723003b,0x2ca78a4c,0x2129060b,0x9f58007f}},	//   šnjo, wind_, prah_, _verð_, 
   {{0x7aebf388,0x454580fe,0x2ca78ad3,0x1d348ad3}},	//   _rigt, انتق, tind_, инця, 
   {{0xb4cd89d7,0x6acb94a0,0x7aebf389,0x69cb806d}},	//   रते_, ात्र, _sigt, _ryge, 
   {{0x4429907f,0x2ca7801f,0x447c0273,0xfaa5f38a}},	//   ğa_, rind_, ונגע, лако, 
   {{0x4429a78d,0x31668131,0x2ca7f38b,0x649007d7}},	//   şa_, _broz_, sind_, _näin, 
   {{0x7aeb8022,0x6b75805a,0x101584eb,0xe28e804a}},	//   _vigt, _әлеу, льня, _ға_, 
   {{0xd7098008,0x0ba7f38c,0xdd94804a,0x44f9868e}},	//   нное_, _ишем, _тауы, _iè_, 
   {{0x7c3800f9,0x44f9801c,0x9eaa1446,0x16aa429f}},	//   _övri, _hè_, евна_, евни_, 
   {{0x44f98246,0xb8038f2c,0x69cbe6bf,0x2e843076}},	//   _kè_, _श्रम_, _tyge, рғиб, 
   {{0x273c03c3,0x25e68034,0xa3e60353,0x5e5683f3}},	//   zín_, जेपी_, बेन_, נישע_, 
   {{0x6aa99591,0x44f987df,0x2eed8ec7,0x6cd600fe}},	//   lief, _mè_, _lief_, اقسا, 
   {{0x44f98206,0xeb9a19d1,0x60c500db,0x273c62f0}},	//   _lè_, хив_, dohm, xín_, 
   {{0x273c00e9,0x628d04c0,0xb29510f3,0xd17402c3}},	//   vín_, gkao, ајућ, қығы, 
   {{0x41271bd3,0x7989a8a3,0x213f8a97,0x7d0480f3}},	// [6ee0] лото_, nyew, ntuh_, ģisk, 
   {{0x273c08d3,0x459b02f9,0x7d046263,0x661659ec}},	//   tín_, _נסיע, _itis, _heyk, 
   {{0xe4570273,0xfaa646d4,0x645e0009,0xbcfb1534}},	//   _גייט_, _бано, _iapi, nvén, 
   {{0x645e572a,0x273c201c,0x225ff38d,0xdb1e82c0}},	//   _hapi, rín_, jduk_, _évén, 
   {{0x63b60029,0x76428238,0x55589a91,0x225f80bf}},	//   šanā, rfoy, таля_, dduk_, 
   {{0x6adce5c1,0x44f9f38e,0x10a60675,0x645e00f8}},	//   मग्र, _dè_, _сигн, _japi, 
   {{0x645e455f,0x439481e2,0x201a013b,0x443a3d9a}},	//   _mapi, райс, mapi_, _mcp_, 
   {{0x44f98f93,0x201a10dc,0x6f03075d,0x6e2401c5}},	//   _fè_, lapi_, ínce, _ndib, 
   {{0x3940738f,0xc61086d7,0x225d8208,0xcc3685b6}},	//   ntis_, ारीय_, _dawk_, _مراع, 
   {{0x645e7390,0x31570052,0x201a3b34,0x6e247391}},	//   _napi, ניין_, napi_, _adib, 
   {{0x7d043aa8,0x44f9844e,0xb866803d,0x394002f4}},	//   _atis, _zè_, ناگو, htis_, 
   {{0x44f98401,0x39402c3b,0x201a2419,0x68ee0ced}},	//   _yè_, ktis_, hapi_, _libd, 
   {{0x201a157f,0xb5fd889d,0x2a60008b,0xeda700d1}},	//   kapi_, _inšt, ddib_, ушно, 
   {{0x6e24008a,0x645e34b6,0x313784fc,0x66d61f0a}},	//   _edib, _capi, _ערוך_, ráka, 
   {{0x201a025f,0x7d040004,0x645e0347,0xf53f01a3}},	//   dapi_, _etis, _dapi, stå_, 
   {{0x68ed80fe,0x92580634,0x2b5a0a1c,0x443a06b0}},	//   _éadr, ласт_, _dspc_, _ecp_, 
   {{0xf8070b99,0x64488170,0x39400162,0x30151177}},	// [6ef0] гчен, _obdi, gtis_, идар, 
   {{0xddc40025,0x201a1eff,0x645e0103,0x443a00f6}},	//   _uniš, gapi_, _gapi, _gcp_, 
   {{0x44f9b51a,0x501b8039,0x23fa0039,0x68ee020e}},	//   _sè_, גובו, _בהתא, _dibd, 
   {{0x645e7392,0x44f986e0,0xd838b8b9,0xed5990f1}},	//   _zapi, _pè_, miču_, _psž_, 
   {{0xa3a9164f,0x645e7393,0x201a01ba,0xfd1f01e9}},	//   _खेत_, _yapi, bapi_, nsì_, 
   {{0x29090008,0x6385819b,0x44f98401,0x201a7394}},	//   mpaa_, игла, _vè_, capi_, 
   {{0x44f98206,0xe2999e83,0x3f870079,0x6aa98e7a}},	//   _wè_, как_, änud_, tief, 
   {{0x44f98246,0xa9258cf3,0xca858b98,0x31258004}},	//   _tè_, адил, ргий, адиг, 
   {{0x81a880cf,0x6616012b,0x6aa9ac83,0x2b4c80f6}},	//   _খুব_, _reyk, rief, _epdc_, 
   {{0xe8e00028,0xa3b57395,0x69cf2a00,0x6569840a}},	//   _địa_, जपा_, _myce, _ireh, 
   {{0x7d0426a9,0x6d4d1fe1,0xe73984c7,0x32559e07}},	//   _stis, _apaa, њем_, _ввер, 
   {{0x6b7a8273,0xd5e618dc,0xbcfb0019,0x7c250069}},	//   _ברענ, ижни, rvén, _adhr, 
   {{0x2d9d859d,0x7649804f,0x320d83df,0x15ba210a}},	//   nzwe_, _mbey, mbey_, тыны_, 
   {{0xafe5f396,0x37e59178,0xab2a4d81,0x645e7397}},	//   _колл, _колг, кога_, _qapi, 
   {{0x638308f3,0xc7a2a7d4,0x2caa700c,0x76498401}},	//   огра, _мишк, ribd_, _obey, 
   {{0x02060c1f,0x39407398,0x4425b086,0x645e15f3}},	//   рзан, ttis_, _ldl_, _wapi, 
   {{0x201a1598,0x7d040259,0xe8f70a1c,0x2aba80f3}},	// [6f00] tapi_, _utis, илт_, nība_, 
   {{0x39407399,0x60260be1,0x6e3b8065,0xed4f003d}},	//   rtis_, рджа, _acub, _کپی_, 
   {{0x3940739a,0x32460103,0x547b0039,0x6569be17}},	//   stis_, _кенг, _סטטו, _areh, 
   {{0x201a4074,0xdfcf00fe,0x0566867f,0x5506a819}},	//   sapi_, ذين_, ивен, ачка, 
   {{0xd176001d,0x68ee0208,0x7ae4294f,0x83fc8a63}},	//   _тыны, _tibd, mmit, _lađe, 
   {{0x6569aa3a,0x7ae429d2,0xc7b88131,0x201a0129}},	//   _dreh, lmit, lađe_, qapi_, 
   {{0x83fc806a,0x20182a79,0x23488267,0x66dd0019}},	//   _nađe, _ieri_, استی_, léke, 
   {{0xe8df810b,0x7ae4739b,0x64900388,0xc7b88284}},	//   ước_, nmit, _säil, nađe_, 
   {{0xada6a060,0xeceaa10a,0x65698862,0x7e60840a}},	//   _таал, _адал_, _greh, _iamp, 
   {{0x2ba78625,0x7ae4739c,0x64a3cf08,0x7e609902}},	//   _केवा, hmit, _дауа, _hamp, 
   {{0xb8fd8d99,0x501b0052,0x20185e7e,0x6d4d03c5}},	//   _थी_, כויו, _meri_, _spaa, 
   {{0x7e60f39d,0xdfd4805a,0x2d8b00a1,0x2120040c}},	//   _jamp, _қойы, tyce_, ksih_, 
   {{0x7e60d924,0x2aba80f3,0xa3e2a37d,0x3a2680bf}},	//   _mamp, cība_, नेर_, _idop_, 
   {{0x442d02ae,0xd8388024,0x634a8816,0x20184f7a}},	//   ße_, tiču_, _gənc, _neri_, 
   {{0x0b880280,0x93881f3e,0x82a71878,0x8aa7584d}},	//   асти_, аста_, ашае, арад, 
   {{0x7e60f39e,0x7ae40bed,0x442d739f,0xbea409c5}},	//   _namp, gmit, şe_, _мајк, 
   {{0x661d73a0,0x20183e9d,0x51f801bc,0x3ea91287}},	// [6f10] mask, _beri_, рную_, _imat_, 
   {{0xdb1a80ef,0xf8070dec,0x6d42e82f,0x7af773a1}},	//   _exté, рчан, dtoa, _tuxt, 
   {{0x20182dc1,0xd7f80188,0x6455108b,0x6d5b80e5}},	//   _deri_, руу_, mezi, _ssua, 
   {{0xd2469389,0x645544e0,0x65698f42,0x44fd001c}},	//   _عن_, lezi, _preh, _kì_, 
   {{0x7e609fe1,0x44259587,0x2018385e,0x63bb03d2}},	//   _damp, _pdl_, _feri_, ğunu, 
   {{0x2018095c,0xe7870457,0x661d73a2,0xbebd00f3}},	//   _geri_, _кубо, hask, nsīb, 
   {{0xd7950013,0x1fe500cf,0x7e608573,0x2906b25c}},	//   _الأخ, _প্রস, _famp, _atoa_, 
   {{0x1634ad50,0x6d5b81ea,0x7e6081fc,0x83fc81de}},	//   _меся, _tsua, _gamp, _rađe, 
   {{0x83fc8105,0x798d157a,0x1c0b878b,0x20180085}},	//   _sađe, nyaw, _स्थल_, _yeri_, 
   {{0x200173a3,0xdce40b9f,0x3ea93a78,0xf1b9829f}},	//   nchi_, _prič, _amat_, jaše_, 
   {{0xb4e39353,0xd3a79feb,0xaec61feb,0xf1b98183}},	//   नगी_, _трап, йбол, daše_, 
   {{0x1d0a2d66,0x7e60d1b6,0x83fc8131,0xeb9a02bb}},	//   леми_, _xamp, _vađe, қиб_, 
   {{0x412998dc,0x64551f6e,0x24858079,0xddcb8034}},	//   _соло_, fezi, _kolm_, legł, 
   {{0xdce4026b,0x64554adf,0xfc035719,0x66dd0019}},	//   _trič, gezi, зпро, véke, 
   {{0x66e673a4,0xeb9709db,0x634a808a,0xdca30397}},	//   _лока, бир_, _kəna, чари, 
   {{0x66dd0068,0x20183fc1,0x27238180,0xed5a02df}},	//   téke, _seri_, mın_, _бои_, 
   {{0x7e60c75a,0xe9da05e9,0x44fd010b,0x27238186}},	// [6f20] _ramp, ука_, _gì_, lın_, 
   {{0x212019f1,0xc6108f2c,0x81bc00cf,0x7e60f3a5}},	//   rsih_, ार्य_, েইল_, _samp, 
   {{0x27238a40,0x201873a6,0x2a7fa563,0x66dd0f5b}},	//   nın_, _veri_, kjub_, séke, 
   {{0xc3330052,0x98a002f0,0xb87b01e0,0x26df8010}},	//   _צור_, krić_, _xuíz, _chuo_, 
   {{0xf7678529,0x7bda8066,0x201873a7,0x272388f1}},	//   _کا_, _sztu, _teri_, hın_, 
   {{0xb8960013,0x40960013,0x2001009f,0x7e60e768}},	//   _السع, _السر, cchi_, _wamp, 
   {{0x62862546,0xa3e0023b,0x6d42e628,0xa3e29529}},	//   _koko, _तरफ_, stoa, नें_, 
   {{0x27238876,0x628673a8,0xe643a1d0,0x6d429c12}},	//   dın_, _joko, _несп, ptoa, 
   {{0xdee391fa,0x628673a9,0xd01080fe,0x909883da}},	//   _хоти, _moko, ولة_, ивит_, 
   {{0x628673aa,0xb87b01e0,0x090780b2,0x660422ae}},	//   _loko, _suíz, _শিশু_, _afik, 
   {{0x661d62bd,0x443eb086,0x66d8826b,0x44fd0086}},	//   task, _ict_, níko, _sì_, 
   {{0x6602b966,0x7d16011a,0x7ce02248,0x98a02e70}},	//   ncok, _bwys, hörd, brić_, 
   {{0x645537d2,0xf1b98131,0xf1bf324a,0x60c8af0b}},	//   tezi, taše_, _adán_, podm, 
   {{0x6723003a,0x44fd010b,0x66040ba7,0xc0aa81a1}},	//   šnji, _vì_, _efik, _حاصل_, 
   {{0x64556448,0x20010daa,0x62865c15,0x7afaab8f}},	//   rezi, vchi_, _boko, _jutt, 
   {{0x3ea90ada,0x7afaa94f,0x7d790019,0x44fd0279}},	//   _umat_, _mutt, _نمبر_, _tì_, 
   {{0x62860ab8,0x64550a1f,0x7afad04e,0x443ef3ab}},	// [6f30] _doko, pezi, _lutt, _oct_, 
   {{0x26cb73ac,0x798d03d4,0x656d6357,0x6d5f037f}},	//   loco_, ryaw, _irah, _isqa, 
   {{0x628665d9,0x23a79108,0x20013629,0x7afa9752}},	//   _foko, _केंद, rchi_, _nutt, 
   {{0x3eb91270,0x200173ad,0x656d00f8,0xf770003f}},	//   nnst_, schi_, _krah, عال_, 
   {{0x201ec04e,0x272382bc,0x2a3a0273,0x823a0273}},	//   kati_, zın_, _דערמ, _דערצ, 
   {{0x272382bc,0xa3bd0365,0x98a00284,0x7afaa661}},	//   yın_, _अशा_, vrić_, _butt, 
   {{0xeb99a0f2,0xddc9826b,0x628602d7,0x2723808a}},	//   рий_, _dneš, _yoko, xın_, 
   {{0xcfce80cf,0x7afaf3ae,0x656d068b,0x386373af}},	//   রধান, _dutt, _orah, _hajr_, 
   {{0x443e811e,0xe8f6b209,0x201ef3b0,0x2ee0011a}},	//   _fct_, олы_, fati_, _rhif_, 
   {{0x3eafa69d,0x201ef3b1,0x7d048029,0x272382bc}},	//   ligt_, gati_, ģist, tın_, 
   {{0xa3a90d99,0x656d4a58,0x661bf3b2,0x75244a84}},	//   _खेल_, _arah, _keuk, _sviz, 
   {{0x27238a40,0x656d08b8,0x7d160324,0x25f08de3}},	//   rın_, _brah, _pwys, ुँची_, 
   {{0x62860038,0xdce0802d,0x27238180,0x7ce001ed}},	//   _roko, _urmă, sın_, höre, 
   {{0x201e91f4,0x656d16fd,0x62864299,0x272383d2}},	//   cati_, _drah, _soko, pın_, 
   {{0x62860a9a,0xe5198611,0x6e298d4a,0xaca38106}},	//   _poko, नीति_, _odeb, _huỳn, 
   {{0x83fc803a,0xb5fb73b3,0x661bc68d,0xa3a9009b}},	//   _mađa, ndál, _neuk, _खेळ_, 
   {{0xed5a3317,0x3eaf9c41,0x61430510,0xd943136b}},	// [6f40] _топ_, digt_, мета, мети, 
   {{0x7ce00172,0x62862509,0x7e6473b4,0xc7b88533}},	//   före, _woko, _haip, lađa_, 
   {{0x628673b5,0x661b822c,0x31690269,0x7e641d65}},	//   _toko, _beuk, avaz_, _kaip, 
   {{0x823607f1,0x7e6473b6,0x7afaf3b7,0x7bde33a1}},	//   _بردا, _jaip, _rutt, _izpu, 
   {{0x201e8004,0x7e64044c,0xa3e60f82,0x661b8385}},	//   yati_, _maip, बेर_, _deuk, 
   {{0x6e298214,0x6d4614c7,0x7e642cbb,0xc7b880d7}},	//   _edeb, itka, _laip, hađa_, 
   {{0x46ca09f8,0x7d09871f,0x6d4656ad,0xddc9959b}},	//   रवाह, _etes, htka, _vneš, 
   {{0x09de194e,0x3a2059fd,0x7e643af5,0x6d462129}},	//   _मराठ, naip_, _naip, ktka, 
   {{0x443e8704,0x6d4401df,0x6d462eaf,0x26cb0036}},	//   _tct_, _nqia, jtka, voco_, 
   {{0x7afad8a1,0xb4c403ce,0xdb1e02c0,0x7e766e5d}},	//   _tutt, एको_, _expé, _anyp, 
   {{0xd7d00365,0x83fc8284,0xdc3c8885,0x7afa8008}},	//   _तुमच, _gađa, _ašći, _uutt, 
   {{0x656d0a1d,0xc7b88a5a,0xb5fd829f,0x56940b82}},	//   _prah, gađa_, _kaša, дают, 
   {{0x201e8b91,0xb5fd829f,0xfaf880f3,0x6fcaf3b8}},	//   pati_, _jaša, _trīs_, _सुरू, 
   {{0xcce7030b,0x6458f3b9,0xb5fd8265,0x290002fa}},	//   تسجي, nevi, _maša, dqia_, 
   {{0x6d46025f,0xf1b98215,0xc7b88043,0x7ae297ed}},	//   atka, maša_, bađa_, _khot, 
   {{0x386d73ba,0x645880de,0x656d73bb,0x201c86a8}},	//   _şer_, hevi, _trah, _hevi_, 
   {{0x6458f3bc,0xb5fd806a,0x7ae28c8c,0x656d0e1f}},	// [6f50] kevi, _naša, _mhot, _urah, 
   {{0x6458af2b,0x7ce008af,0x807873bd,0xf1b987ad}},	//   jevi, töre, обус_, naša_, 
   {{0x7d09f3be,0x3eaff3bf,0x65608097,0x2bd20076}},	//   _stes, tigt_, _asmh, _दुपा, 
   {{0x6e3d249b,0x201c8b0e,0x83fc8131,0xb5fd8c0e}},	//   ngsb, _levi_, _rađa, _baša, 
   {{0x3eafb986,0x260a800f,0x41e72313,0x3d0f009b}},	//   rigt_, ाड़ी_, _фіна, तीचे_, 
   {{0x64589752,0x3eaf9545,0xf1b985c3,0x7ae28122}},	//   gevi, sigt_, jaša_, _ahot, 
   {{0x68fd0bfa,0x661ba556,0x7ae28069,0xf1b980ca}},	//   _husd, _teuk, _bhot, daša_, 
   {{0x7ae2f3c0,0x201c8265,0x644a82fb,0x3bbc0039}},	//   _chot, _aevi_, affi, ימוד, 
   {{0xdb0a003e,0x7d09818a,0x6458afd6,0xf2d400c6}},	//   čnéh, _utes, bevi, ועק_, 
   {{0x48799f17,0xd24e80dd,0x6458d92b,0xf1b9839f}},	//   ссия_, پنی_, cevi, gaša_, 
   {{0x201ca4e1,0x7e640540,0x4abd11a6,0x7ae2f3c1}},	//   _devi_, _paip, ्काव, _fhot, 
   {{0x98ad8bfc,0x2bc493d2,0xed5a2eb8,0x869a03b8}},	//   mreč_, _लुटा, бом_, стот_, 
   {{0xdd920158,0xf1b98183,0x6d4673c2,0x239081a8}},	//   روس_, baša_, utka, _vējš_, 
   {{0x8fa59595,0x66dd5353,0x3ebf8131,0xe0d887c5}},	//   _нале, réka, _ljut_, _дві_, 
   {{0x68fd02ae,0x67029a6c,0x3a200116,0x7e6473c3}},	//   _ausd, _रूपक_, taip_, _taip, 
   {{0xe61f00e9,0x68f500f3,0x80d40034,0x7afe918d}},	//   skôr_, _aizd, _बीजे, ípti, 
   {{0x68f52657,0x64588816,0xdeb70039,0x66160265}},	// [6f60] _bizd, yevi, _מפקח_, čakč, 
   {{0xd12f0629,0x3eadf3c4,0x3ebfe37f,0x244f86c8}},	//   امل_, _amet_, _ajut_, nımı_, 
   {{0x68f50528,0x7ae9a897,0xd4c51d2f,0xabfb025e}},	//   _dizd, kmet, _تغيي, _להיר, 
   {{0xb5fd8e4c,0xdfcf1652,0x7ae9f3c5,0x76598a91}},	//   _paša, ديم_, jmet, gewy, 
   {{0x7ae9c521,0x68fd0041,0x244f8214,0x2007f3c6}},	//   dmet, _gusd, kımı_, _ofni_, 
   {{0x64a38d0e,0x7afe0210,0xb4d6859b,0xb5fdb58f}},	//   нача, _kupt, सते_, _vaša, 
   {{0x7ae28b77,0x289b0115,0x2f01f3c7,0x201c844e}},	//   _phot, _פילא, _nóg_, _revi_, 
   {{0x6458f3c8,0x201cf3c9,0x200780db,0x7ae9f3ca}},	//   sevi, _sevi_, _afni_, gmet, 
   {{0x81ce00cf,0x7afe002d,0x3ea7876a,0x224200bf}},	//   ষের_, _lupt, ënte_, _mckk_, 
   {{0x26c3003b,0x2bd20503,0x67220029,0x27f8872c}},	//   čkom_, _दुभा, ņoju, ørn_, 
   {{0x7ae2be16,0x7afe2293,0x442cd0f3,0x16350bbb}},	//   _thot, _nupt, _idd_, меня, 
   {{0x2007812b,0x7ae9b482,0xfaa38116,0x3f828533}},	//   _efni_, cmet, _пахо, ćku_, 
   {{0x201ce72e,0x3ea4016c,0x6d5d01f0,0x442c8149}},	//   _tevi_, ëjta_, uwsa, _kdd_, 
   {{0xe7be2347,0x68fd294c,0x26d202ee,0x3ae180e9}},	//   ्थाप, _rusd, _ekyo_, rópe_, 
   {{0x67d39bda,0x442ccf28,0x7afe0123,0x66d8807f}},	//   _пошу, _mdd_, _cupt, ríkj, 
   {{0x628687d7,0x68f509a0,0x326407c5,0xd7bb8309}},	//   ökoh, _sizd, нтув, _לצור, 
   {{0xdce98bfc,0x51876fcc,0x83fc80d7,0x68f573cb}},	// [6f70] _sreč, чува, _nađo, _pizd, 
   {{0xdce9f3cc,0x7d0d1431,0xd7fb077a,0x32d30093}},	//   _preč, _itas, суа_, _bûyî_, 
   {{0x6490025b,0x44231b74,0x59f9036d,0xf0938273}},	//   _päiv, maj_, _меня_, ענע_, 
   {{0x442c8052,0x940c8816,0xe7300250,0xdce9807e}},	//   _add_, _ildə_, اصل_, _vreč, 
   {{0x394681df,0x290b0019,0xb5fd811b,0x629d02fb}},	//   _nqos_, _utca_, _fašn, _ilso, 
   {{0x44230d09,0x2a690073,0xdce98116,0x394928c5}},	//   naj_, ldab_, _treč, mtas_, 
   {{0x26c3003b,0x39493731,0x6e2d003b,0x644183bf}},	//   čkoj_, ltas_, _odab, _vcli, 
   {{0x44231123,0x442ca05e,0x2a690073,0xb3aa00b2}},	//   haj_, _edd_, ndab_, _খুঁজ, 
   {{0x44233055,0x394973cd,0x7ae9e636,0x6abb8559}},	//   kaj_, ntas_, rmet, rnuf, 
   {{0x44233a5f,0x6e2d10eb,0xb0bf223f,0x290b80f3}},	//   jaj_, _adab, ्विग, īca_, 
   {{0xb9048416,0x229c012b,0x7c23f3ce,0xd25180fe}},	//   _भी_, _líka_, manr, _لنا_, 
   {{0x394928c5,0x7c23bc9c,0xddcd0131,0x2a6901df}},	//   ktas_, lanr, _snaš, jdab_, 
   {{0xa3e000d5,0x20bf0f2c,0xe0cef3cf,0x95830008}},	//   _तरह_, ्वाध, _ав_, вляе, 
   {{0x649001c4,0x442cf3d0,0x7ce00172,0x629d00fa}},	//   _näit, _xdd_, föra, _also, 
   {{0xcee91272,0x38ad008c,0x316da4a2,0xb5fd8b8c}},	//   ترین_, _görə_, lvez_, _našo, 
   {{0x628bb021,0xa3e2920d,0x7c238b14,0x3a3f9150}},	//   _jogo, नेट_, hanr, ngup_, 
   {{0x628b8ecf,0x26cf822d,0x3949562c,0xb5fdf3d1}},	// [6f80] _mogo, dogo_, gtas_, _pašn, 
   {{0x44230025,0x6609e241,0x629d0295,0x656473d2}},	//   caj_, _afek, _elso, _isih, 
   {{0x645c6770,0x394911c5,0x26cfa5a8,0xb4da0034}},	//   meri, atas_, fogo_, ़ती_, 
   {{0x645c73d3,0x628bbc2d,0x26cfa684,0xed5a8ff6}},	//   leri, _nogo, gogo_, жод_, 
   {{0xfee98013,0x394928cc,0x64a6b307,0x6e228c8c}},	//   أعلى_, ctas_, мада, raob, 
   {{0x16bb02f4,0x7c23839d,0x628b81cb,0x6e228a63}},	//   _उद्ब, ganr, _aogo, saob, 
   {{0x628b87d8,0xbcfb0019,0x645c73d4,0x66d1922c}},	//   _bogo, lvét, ieri, råkr, 
   {{0x44230249,0x628b97e5,0xa7fc83d2,0x63a30019}},	//   zaj_, _cogo, rdım, _ünne, 
   {{0xa80287fa,0x041d80b2,0x442373d5,0x442c9ac5}},	//   _çıka, _নারী_, yaj_, _tdd_, 
   {{0x6e20f3d6,0x66dd0068,0x7d0d0004,0xf74a87c5}},	//   _hemb, téko, _rtas, оїми_, 
   {{0x7529e6aa,0x6e208d9c,0x44235104,0x7d00f3d7}},	//   _zvez, _kemb, vaj_, _hums, 
   {{0x44442196,0xe7e60066,0x628bf3d8,0x6e2081fc}},	//   _ac_, _करना_, _gogo, _jemb, 
   {{0x6e20c2d3,0x44234260,0x444473d9,0x41e283f2}},	//   _memb, taj_, _bc_, _परिस, 
   {{0x6e2088ba,0xa3e585c9,0x7d00f3da,0xdb1e011e}},	//   _lemb, _नरम_, _mums, _expí, 
   {{0x442373db,0x444473dc,0xdfd080fe,0xb5fd8269}},	//   raj_, _dc_, _حيث_, _bašl, 
   {{0x59e28503,0x444473dd,0x628b8659,0x39491dba}},	//   _परार, _ec_, _xogo, ttas_, 
   {{0x44230ecf,0xdced003e,0x7c23ea55,0xddc40249}},	// [6f90] paj_, _hrač, yanr, _zniž, 
   {{0x645c0fb6,0x7bc51123,0xfe70803d,0x7bc01321}},	//   ceri, _txhu, یدن_, ğmur, 
   {{0xe7ea007a,0x64450004,0x3a24a2b5,0x9f040a2c}},	//   झेला_, _ichi, kamp_, نولو, 
   {{0x6e209098,0xdced068b,0x394939c7,0xb5fd87c4}},	//   _cemb, _mrač, ptas_, _vašo, 
   {{0x7c23866d,0x64900079,0x44212736,0x6e20f3de}},	//   tanr, _täit, _keh_, _demb, 
   {{0x44214639,0xf41d00b2,0x64900912,0x628b884b}},	//   _jeh_, _তাঁর_, _häir, _sogo, 
   {{0x628b837b,0x44210d4b,0x765d73df,0x64452509}},	//   _pogo, _meh_, kesy, _mchi, 
   {{0xc245912d,0xc1e3150f,0x442173e0,0x7ce0007f}},	//   хник, _खराब_, _leh_, jörn, 
   {{0x644573e1,0x75298081,0x316d82c0,0x628b8885}},	//   _ochi, _uvez, uvez_, _vogo, 
   {{0x64452dfd,0xdced0a5a,0x645c73e2,0x93bc8123}},	//   _nchi, _brač, xeri, _adău, 
   {{0x7aed3e97,0x765d5b20,0x645c1902,0xc0a88a2c}},	//   kmat, fesy, veri, بايل_, 
   {{0x644573e3,0xeb96896e,0x645c73e4,0x4394831c}},	//   _achi, _אדער_, weri, _шахс, 
   {{0x753d0068,0x442173e5,0x7aed73e6,0x44447060}},	//   gusz, _beh_, dmat, _pc_, 
   {{0x44444ce0,0xb4da083c,0x64450036,0x26100102}},	//   _qc_, ़ते_, _cchi, _थ्री_, 
   {{0x444400b0,0x44215ee1,0xe8158365,0xfddc8562}},	//   _vc_, _deh_, _द्या_, _बर्फ, 
   {{0x64450012,0xe61a0daa,0x28ab81a2,0x444473e7}},	//   _echi, _эди_, टोरि, _wc_, 
   {{0x6e20b1ae,0xdced298f,0x00e61a2c,0x59d58073}},	// [6fa0] _remb, _zrač, ежан, _डुमर, 
   {{0x6e20f3e8,0x6e2655d2,0x7aed73e9,0x7e7b8318}},	//   _semb, lakb, amat, _anup, 
   {{0x6e20953c,0x7d00f3ea,0x6f0b8123,0xb5fd8269}},	//   _pemb, _sums, _încă, _tašl, 
   {{0x6e2624be,0x64900079,0x212900bf,0x291d813b}},	//   nakb, _täis, bsah_, _owwa_, 
   {{0x442103df,0x69d9f3eb,0x7c21834e,0x6fd01461}},	//   _yeh_, _nywe, _belr, _तुरं, 
   {{0x765d00a1,0x34ca802a,0x3ea0075d,0x6e20f3ec}},	//   zesy, ाकेद, _llit_, _wemb, 
   {{0x6e20f3ed,0x61e28068,0xbcfb6659,0xafe30103}},	//   _temb, _szol, nvér, _борл, 
   {{0x2d4984e0,0x29020008,0x0d22855a,0x7d00f3ee}},	//   búe_, _kuka_, _бүдү, _tums, 
   {{0x5bbd010e,0x634a8816,0x6e2609fb,0x3a24ac83}},	//   _ईश्व, _məni, dakb, ramp_, 
   {{0x7aed0004,0x2902151e,0x69d98324,0x3ea05353}},	//   zmat, _muka_, _dywe, _alit_, 
   {{0x59e2810c,0xdd94004a,0x7aed73ef,0x21290170}},	//   _परवर, қары, ymat, zsah_, 
   {{0x644573f0,0x6f0307bc,0xdced06e2,0x7642a0e1}},	//   _schi, ínci, _vrač, ngoy, 
   {{0x765d73f1,0x7aed6aee,0x656281ed,0xf8bf01d2}},	//   resy, vmat, nwoh, _svém_, 
   {{0xe04a807b,0x753d00a1,0xb4bd0587,0x7aed283b}},	//   _رشته_, rusz, ेके_, wmat, 
   {{0x765d0ef3,0xdced0284,0x7aed2a48,0x75f68214}},	//   pesy, _urač, tmat, _yüzü, 
   {{0x442173f2,0x212900e5,0x55752a6b,0x753d2bf0}},	//   _weh_, tsah_, _агит, pusz, 
   {{0x44213a0c,0x7aed11b7,0x60f91db0,0x200b8066}},	// [6fb0] _teh_, rmat, дная_, ście_, 
   {{0x29025291,0x644573f3,0x26c4868b,0x2ec982f4}},	//   _duka_, _uchi, _ajmo_, िक्त, 
   {{0x320909fb,0x2aba81a8,0xdce4011b,0x9c7c817c}},	//   pcay_, lību_, _srić, _chčm, 
   {{0x6aa46c8f,0x2d4984e0,0xd7c81ac4,0x6d4bd58e}},	//   chif, túe_, رونه_, ttga, 
   {{0x41e4005a,0x4fc4005a,0x2aba80f3,0x8c45f3f4}},	//   _біра, _ұста, nību_, веле, 
   {{0x01360039,0x2298807f,0x64cbdc95,0x34cb801b}},	//   _ברשת_, _fékk_, िवेश, िवेद, 
   {{0x7bda9a60,0x2d4984e0,0xdca2cafa,0x64a28008}},	//   _cytu, súe_, ращи, раща, 
   {{0xe7e632e3,0x6d4bac65,0xb5fdaf0b,0xb5fb0019}},	//   _करता_, ptga, _mašk, ldáu, 
   {{0x7ce0576e,0xfc33804e,0x44f59286,0xb5fd83d0}},	//   förl, _محض_, _апас, _lašk, 
   {{0xb4bd1470,0xd3a79d51,0x660d052a,0x2ebc0d4a}},	//   ेको_, _преп, _afak, ोक्त, 
   {{0x752d73f5,0xb5fd80d7,0x6e26020e,0x09de26f9}},	//   _avaz, _našk, takb, _मर्य, 
   {{0x98a900a1,0x96962e79,0x395900bf,0xe1358075}},	//   brać_, трош, _opss_, _анды, 
   {{0xd9459078,0x05631611,0x61458746,0x395910f1}},	//   _рели, авян, _рела, _npss_, 
   {{0x634a808a,0x2a6d811a,0x394df3f6,0xe7398c30}},	//   _səni, ldeb_, mtes_, _жек_, 
   {{0x290203a1,0x394dab88,0x4427b7bb,0x6e260881}},	//   _suka_, ltes_, ian_, pakb, 
   {{0x628f060b,0xdd921f3b,0x3ea00318,0x394d81b4}},	//   _coco, _نوع_, _ulit_, otes_, 
   {{0x4427953c,0x394d8af6,0x412701f5,0x2aba8029}},	// [6fc0] kan_, ntes_, кото_, cību_, 
   {{0x279600a6,0x29020284,0x6aa44483,0x6e24043a}},	//   кшер, _vuka_, shif, _heib, 
   {{0x649b0fcc,0x7d040622,0x394df3f7,0x6e2414c7}},	//   _חסיד, _huis, htes_, _keib, 
   {{0x6f03f3f8,0x7d040010,0x394d8427,0x2902725f}},	//   _munc, _kuis, ktes_, _tuka_, 
   {{0x4427f3f9,0x7d040a44,0x3ab3004a,0x7bda80a1}},	//   fan_, _juis, _тәрт, _sytu, 
   {{0x7d041f5d,0x6e244669,0x44278b41,0x644380f9}},	//   _muis, _leib, gan_, ggni, 
   {{0x2d808012,0x6f03852f,0x7d044803,0x61f7808a}},	//   ţie_, _nunc, _luis, əblə, 
   {{0x68fc0068,0x394dcab6,0xdee6999c,0x4427ded5}},	//   _hird, ftes_, _роби, aan_, 
   {{0x4427a9d1,0xd83a8db1,0x394db2ec,0x68fc73fa}},	//   ban_, мэн_, gtes_, _kird, 
   {{0x38a400f9,0x4427f3fb,0x7bda80a1,0xa786803d}},	//   _före_, can_, _tytu, نشجو, 
   {{0x6f039f7d,0x38a407fa,0x2bd20bb6,0x39406820}},	//   _cunc, _göre_, _दुला, huis_, 
   {{0xc7b88bad,0x6f03f3fc,0x7d0473fd,0x52769fbc}},	//   nađi_, _dunc, _buis, _جائز, 
   {{0x394d8188,0x98c69e45,0x7d046599,0xd9439b0f}},	//   ctes_, _искл, _cuis, _вечи, 
   {{0x09e38ad5,0x7d041759,0xb5fdbfa3,0x6abd2347}},	//   _точн, _duis, _pašk, ्क्र, 
   {{0x628f73fe,0x5064805a,0x7d0473ff,0x2aba80f3}},	//   _poco, _атқа, _euis, sību_, 
   {{0x5a341417,0x7d047203,0x68fc0caf,0xa3ca8079}},	//   инст, _fuis, _aird, _लखन_, 
   {{0x3eb90689,0x4975406d,0x7d04118d,0x39407400}},	// [6fd0] mist_, ылас, _guis, guis_, 
   {{0x4427f401,0xb5fdbfa7,0x26c3026b,0x7e6d07d7}},	//   xan_, _tašk, čkou_, _haap, 
   {{0x7e6d357d,0xb5fd8e02,0x628f03e2,0x6f038065}},	//   _kaap, _haši, _toco, _xunc, 
   {{0x4427ca7e,0xb5fd8259,0xdbdc81c2,0x394d9e89}},	//   wan_, _kaši, _ráði, ytes_, 
   {{0x29841418,0xc9843bef,0x51843cfa,0x6d4f01b4}},	//   _кырг, _кури, _кура, ntca, 
   {{0xb5fd9cf8,0xdfc68013,0x44279637,0xb5fb0019}},	//   _maši, _هي_, uan_, ldás, 
   {{0x7c257402,0x225f87d8,0x3eb937e5,0x6443c8ef}},	//   _mehr, teuk_, kist_, rgni, 
   {{0x4427f403,0x5694a6c6,0x394df404,0x36d5a092}},	//   san_, _каст, ttes_, _собр, 
   {{0x6f03803a,0x6e94be94,0x394dc5bb,0x225fc8c3}},	//   _sunc, _титу, utes_, reuk_, 
   {{0x6f03f405,0xb5fdf406,0x4427f407,0xf9920039}},	//   _punc, _naši, qan_, צרי_, 
   {{0x394df408,0x5b159bc4,0x7ea62f9c,0x69dd037c}},	//   stes_, _смет, _lópe, _lyse, 
   {{0x4425a19e,0x3eb90bb5,0x394df409,0xbddb0741}},	//   _hel_, gist_, ptes_, rgèn, 
   {{0x4425f40a,0x7d0466e8,0x7c25024a,0xb5fd93e0}},	//   _kel_, _quis, _behr, _baši, 
   {{0x4425803b,0x7afd6a3f,0x3ebe0068,0xe8bf000c}},	//   _jel_, _aist, őtt_, ्वोच, 
   {{0x4256013f,0x03a31f0b,0x7c2501bb,0x69dd087c}},	//   лтат, биро, _dehr, _ayse, 
   {{0x7d04740b,0xb3d21131,0x68fc740c,0x4425f40d}},	//   _tuis, _दुःख, _sird, _lel_, 
   {{0x7afd3367,0x6d4f200a,0x3edb00c6,0xee37104c}},	// [6fe0] _dist, ctca, _אַזא, _сны_, 
   {{0x44258021,0xe9d72bdb,0xb466740e,0x7afd0324}},	//   _nel_, уку_, _скол, _eist, 
   {{0xee3af40f,0xb4c00560,0x7afd264a,0x6ac61367}},	//   ене_, ंची_, _fist, _مقدم, 
   {{0x394003e9,0x7afd7410,0x442a185a,0x5f068bc3}},	//   puis_, _gist, lab_, _संस्_, 
   {{0xe7e6010c,0x68fc00f3,0x39403f58,0x69dd7411}},	//   _करवा_, _tird, quis_, _gyse, 
   {{0x3ea6816d,0x4425f412,0x442a0725,0x7afd01ac}},	//   shot_, _cel_, nab_, _zist, 
   {{0x4425ddc6,0xb5fb7413,0x8fa67414,0xc8db0039}},	//   _del_, ndár, _саве, _נקלט, 
   {{0x442a4016,0xbea38e61,0x7afd024a,0x6934d694}},	//   hab_, _ласк, _xist, аниу, 
   {{0x4425dac8,0x6e938067,0x442a7415,0xe6938013}},	//   _fel_, _القا, kab_, _القد, 
   {{0x2e24010b,0x442a3972,0x7e6d1610,0x3eb97416}},	//   _đườn, jab_, _saap, wist_, 
   {{0xd7f781bc,0x32469367,0x442a38a1,0xda6fbbb1}},	//   лую_, _مناف, dab_, _ля_, 
   {{0x7c2af2b8,0x7c252167,0x59af8073,0x7e62f417}},	//   lafr, _sehr, _जेकर, neop, 
   {{0x7afd164b,0x99bf00b2,0x212b80fe,0xb5fdaeab}},	//   _rist, _আর্ক, ácht_, _paši, 
   {{0x442a7418,0x7c2510a3,0x2d997419,0x7c2af41a}},	//   gab_, _qehr, ryse_, nafr, 
   {{0x447b80c6,0x7e6d5f54,0xfb840193,0x709b83f3}},	//   ענלע, _taap, бытн, _אױגו, 
   {{0xadf6800f,0x78ba882b,0xc9871171,0x52153905}},	//   ेशान_, litv, лузи, рдат, 
   {{0x442a3ee1,0x7c25741b,0xf1b9be69,0x7afd1af2}},	// [6ff0] bab_, _tehr, taši_, _vist, 
   {{0xdddb8a93,0x442a21e4,0x78ba807e,0x1ae18e78}},	//   _použ, cab_, nitv, _पठ्ठ, 
   {{0x7afd741c,0x69dd285e,0x3a2900ed,0xa9240162}},	//   _tist, _wyse, paap_, _įžei, 
   {{0xdce9803a,0x7afd061c,0xaa6701e4,0x6d5b80bf}},	//   _kreć, _uist, _сток, _ppua, 
   {{0x80bf0a87,0x4425f41d,0xa2b380a1,0xb5fd8f64}},	//   ্তব্, _pel_, इफस्, _lašv, 
   {{0x64474967,0x65c3804a,0x78ba807e,0xa3bc054d}},	//   ngji, _құла, jitv, _अधम_, 
   {{0x442580b9,0x78ba8bfc,0xd4980039,0x66dd41c7}},	//   _vel_, ditv, רכות_, léku, 
   {{0x4425a7f8,0xd6c3930d,0x442a01a5,0xdd958188}},	//   _wel_, _امری, zab_, _кабы, 
   {{0x84479367,0x38a40172,0x442a3f71,0x95cb8982}},	//   _مخال, _höra_, yab_, _чува_, 
   {{0x38a400f9,0x44258097,0xc62500b2,0xddc4068b}},	//   _köra_, _uel_, _ভাষা_, _naiš, 
   {{0x442a0a52,0xaec6019b,0x37e5cf3c,0x290281c2}},	//   vab_, ибол, ронг, íkar_, 
   {{0xfd4c810b,0x442a1b52,0x6e2b820e,0x64400116}},	//   _nhiề, wab_, nagb, ėmim, 
   {{0x442a32d7,0x2bdb000f,0x9fa281c2,0xee37029d}},	//   tab_, _मुबा, síða_, шня_, 
   {{0xb4c00560,0xd00682c3,0x49b8806f,0x61e68214}},	//   ंचे_, _кеше_, _حامد_, ükle, 
   {{0x8a06120f,0x3a2680f6,0x6e2b8009,0x661d2d9e}},	//   изве, _yeop_, kagb, bbsk, 
   {{0x442a741e,0xfd4c801c,0x7bde0170,0x9f580a5e}},	//   sab_, _chiề, _vypu, _ngrá_, 
  
   {{0x442a0206,0xe1fa0004,0x7ce03e19,0x799bf41f}},	// [7000] pab_, тга_, höri, nyuw, 
   {{0xdbdf01c2,0x442a7420,0x3ea48645,0xddc4063b}},	//   _tíði, qab_, _slmt_, _gaiš, 
   {{0x09e28b30,0xa7fc82bc,0x1f66004a,0x6e36001b}},	//   _पर्य, ldır, ркем, _kdyb, 
   {{0x2eedf3e7,0x98a01527,0x61467421,0xe7372460}},	//   _chef_, ksić_, _кема, рец_, 
   {{0x25a09389,0xa7fc8876,0xa806019b,0x69d801b2}},	//   áil_, ndır, _взгл, şveb, 
   {{0x7ce0114c,0x75246aa4,0x38a4010d,0xe71a1d2f}},	//   föri, _mwiz, _föra_, _ليست_, 
   {{0xf767899d,0x38a408b4,0x78ba8ecf,0xfaa693e5}},	//   _با_, _göra_, vitv, ишин, 
   {{0x66040245,0xf1bf00fe,0xcb130039,0x6d428027}},	//   _ngik, _meán_, חלה_, puoa, 
   {{0x395201e2,0xe5a3836a,0x4c868175,0x78baf422}},	//   ntys_, _дити, _клав, titv, 
   {{0xb5fd8029,0xf1b98885,0x92c880b2,0xb4c00ab2}},	//   _pašv, jašu_, োগে_, ंचो_, 
   {{0xdce9803a,0x78ba8ecf,0x6f00f423,0x787900c6}},	//   _sreć, ritv, _kimc, אָרו, 
   {{0xdce9829f,0x7cedf424,0x9d190692,0x752400bb}},	//   _preć, túrg, ломт_, _bwiz, 
   {{0x7de7005a,0x628282b1,0x2a64807e,0x0dcb1f0b}},	//   рінд, _inoo, memb_, туни_, 
   {{0x7c2889bb,0xdce9805d,0x66c80214,0x6282822a}},	//   _jedr, _vreć, lıkl, _hnoo, 
   {{0x644708fb,0x7c28f425,0x5334120f,0xfd4c8106}},	//   rgji, _medr, жест, _phiề, 
   {{0xdce9803b,0xb3458077,0xb5fd9831,0xf1bf3c3e}},	//   _treć, luçã, _kašt, _deán_, 
   {{0xf8071711,0x705909b2,0x26d904e2,0x645af426}},	// [7010] ачен, лаар_, moso_, _obti, 
   {{0x2bd209d7,0x26d903ec,0xb5fd805d,0xa9c405cf}},	//   _दुका, loso_, _mašt, істк, 
   {{0x6e2baea7,0x9f5515c2,0xb5fdb757,0x62828371}},	//   tagb, свеч, _lašt, _onoo, 
   {{0x39448029,0x63ad00f3,0xf1d821ab,0xdb038170}},	//   kums_, ģinā, _भुवन, jzná, 
   {{0x7c289737,0x3944834a,0x6c7800dd,0xb5fda000}},	//   _bedr, jums_, _صحیح_, _našt, 
   {{0x645a8217,0x6282812c,0x38a4010d,0x26d912c5}},	//   _cbti, _anoo, _hörn_, hoso_, 
   {{0xb34580b0,0x6aa9f427,0x1cb888a4,0x6e2b90bc}},	//   duçã, thef, جانب_, pagb, 
   {{0xb5fdf428,0x224b82ae,0x26d915b9,0x6f00a4e7}},	//   _bašt, ück_, joso_, _gimc, 
   {{0x26d9288d,0x394480f3,0x7c28d2f3,0x5fcf80da}},	//   doso_, gums_, _fedr, _सुजल, 
   {{0x7c2890d2,0x10a5e9a7,0x6aa9ea81,0x128780df}},	//   _gedr, сион, shef, امکی_, 
   {{0x6e29822a,0x7d099f7f,0x656d2e9e,0x6aa9f429}},	//   _keeb, _hues, _asah, phef, 
   {{0x7d01872c,0xba7480fe,0xa7fc808a,0x7d09b61b}},	//   _hils, _وانت, tdır, _kues, 
   {{0x2d9dabe1,0xf1b98934,0x765b8232,0xc1088106}},	//   nywe_, tašu_, _mbuy, _hỗn_, 
   {{0x7d0985da,0x98a7000d,0xb34583b8,0x6e29eb72}},	//   _mues, čně_, cuçã, _leeb, 
   {{0xb5fd803b,0x38a4007f,0x7d0193ce,0x03a3742a}},	//   _zašt, _börn_, _mils, пиро, 
   {{0x22490076,0xa20659f2,0x7d0980ef,0x26d936db}},	//   ggak_, спад, _oues, coso_, 
   {{0x7d09929b,0x644107bc,0x8c4607ba,0x66dd0f5b}},	// [7020] _nues, ólic, _лепе, rékt, 
   {{0x6d4612fe,0x7d019cef,0x765baab9,0x39526a9c}},	//   muka, _nils, _abuy, rtys_, 
   {{0x69cf2ccd,0x6d4b0172,0x6e29b695,0xe61a8a4b}},	//   _exce, _ägar, _beeb, где_, 
   {{0x7c2e47f6,0xdfcf27fd,0x6e29cd47,0x528600fe}},	//   labr, رين_, _ceeb, _الحك, 
   {{0x7d098422,0x7d01c82a,0x6d46742b,0x7ae40199}},	//   _cues, _bils, nuka, mlit, 
   {{0x657b8a93,0x7ae41024,0xb5fd8116,0x7c288fde}},	//   _druh, llit, _rašt, _qedr, 
   {{0x6d460dc6,0x7d01f42c,0x26d91e2b,0x6f008c9f}},	//   huka, _dils, yoso_, _timc, 
   {{0x6d4603a1,0xb5fd81e2,0x6b8302ba,0x3944f42d}},	//   kuka, _pašt, _ánge, tums_, 
   {{0x6d460572,0x7d0181f3,0x95ca8fe7,0xddcd0b66}},	//   juka, _fils, _слаб_, _snaž, 
   {{0xdb03811d,0x6d463ce5,0x7ae42ad8,0x47349664}},	//   szná, duka, hlit, онос, 
   {{0x39400064,0xdb1e011e,0xb4e480e3,0x201e8116}},	//   hris_, _expú, नती_, rbti_, 
   {{0x6e29822a,0xdced005d,0x6d46196d,0x394020a2}},	//   _xeeb, _krać, fuka, kris_, 
   {{0xf194af88,0x26d95f49,0x3169024a,0xd012803d}},	//   _филь, roso_, xwaz_, _فلش_, 
   {{0x442ecdb4,0x7ae4742e,0x3940742f,0x26d946d5}},	//   naf_, elit, dris_, soso_, 
   {{0x56950456,0x443f02bc,0x8aa73464,0x7ae46551}},	//   _макт, ğu_, брад, flit, 
   {{0x6d467430,0xe82105b1,0x1dda0b45,0x3da70326}},	//   buka, यर्थ_, _युवत, _гроб, 
   {{0x656d1b52,0x442e87b8,0xa3df98e0,0x6d463b3f}},	// [7030] _usah, kaf_, _धुन_, cuka, 
   {{0x51f81878,0xf8071747,0x7ae44076,0x37ab078a}},	//   сную_, счан, alit, лтен_, 
   {{0xf709810b,0x7ae47431,0x7d09f432,0x39401a06}},	//   _lần_, blit, _sues, aris_, 
   {{0x7d0985da,0x394003be,0xdced003a,0x657b8170}},	//   _pues, bris_, _brać, _pruh, 
   {{0x7d09eb22,0x61e2e0ff,0x7d018029,0x24f995e6}},	//   _ques, _nyol, _pils, анды_, 
   {{0x2ecf00cf,0xcc89807b,0x7d0985cb,0x6e29dc89}},	//   রতিষ, شنبه_, _vues, _weeb, 
   {{0x6e29806c,0x61e28103,0x2126847f,0x61fe82d1}},	//   _teeb, _ayol, _awoh_, əzlə, 
   {{0x290301d0,0x290b0a06,0xe29984bc,0x765b829a}},	//   _hija_, _kuca_, раи_, _ubuy, 
   {{0xf709810b,0x7d018e80,0xa3e58ab2,0x657b829a}},	//   _cần_, _tils, _नरक_, _uruh, 
   {{0x6d460a7a,0xb5fb59c5,0xd90c803d,0xf709801c}},	//   vuka, reál, دیو_, _dần_, 
   {{0x29032c43,0x3ea94fba,0x290b5b59,0x3e8a4afa}},	//   _mija_, _blat_, _luca_, айно_, 
   {{0x764bd8bb,0x29037433,0x27178106,0x291902f4}},	//   nggy, _lija_, _lăng_, _otsa_, 
   {{0xf7098028,0x77e60ec1,0x2919027e,0x7c2e58b9}},	//   _gần_, _कर्क_, _ntsa_, tabr, 
   {{0x2717810b,0x3f77802d,0x3f9e9cb1,0x8fa58448}},	//   _năng_, _tău_, bytu_, _мале, 
   {{0x6d4619d5,0x7ae47434,0xab2a22b4,0x2007817c}},	//   suka, tlit, роба_, _igni_, 
   {{0x39407435,0x7c2e25fb,0x442ef436,0x290b7437}},	//   tris_, sabr, zaf_, _buca_, 
   {{0x2903034a,0x7ae47438,0x442e8324,0x2717801c}},	// [7040] _bija_, rlit, yaf_, _băng_, 
   {{0x39402e51,0x3e7f0008,0x290300d7,0x27178106}},	//   rris_, _tätä_, _cija_, _căng_, 
   {{0xb4d60bf5,0x291901ba,0x2903016c,0x6aad07b2}},	//   िकी_, _etsa_, _dija_, bhaf, 
   {{0x6aad7439,0x2f5a8273,0xdced005d,0x7ce48741}},	//   chaf, ידענ, _prać, mòri, 
   {{0x6286743a,0x20078574,0x2903743b,0x291900bc}},	//   _inko, _ogni_, _fija_, _gtsa_, 
   {{0xdced003b,0x54b78d6b,0xb4e4875c,0x6aa40481}},	//   _vrać, огія_, नते_, lkif, 
   {{0x443a743c,0xbea68166,0xe73717dc,0x644a8c20}},	//   _mdp_, _давк, _мер_, rgfi, 
   {{0x5a348d74,0x442ef43d,0x443a743e,0x2007a1ae}},	//   чнит, saf_, _ldp_, _agni_, 
   {{0x21049089,0x80bf00cf,0x6e22ee5d,0x5066930a}},	//   रदेश_, ্তর্, mbob, отна, 
   {{0xa3bb0073,0x61e286e0,0x442e8519,0x3ea91625}},	//   _आइल_, _vyol, qaf_, _slat_, 
   {{0x4ada009b,0xa2e69666,0x73368019,0x987b055c}},	//   ढवाव, _дожд, _ذرائ, בריק, 
   {{0x443a21e4,0x442c866b,0xf7098106,0x320682b1}},	//   _adp_, _hed_, _tần_, _ugoy_, 
   {{0x443a743f,0x442c8038,0xf99f047f,0x6f04163e}},	//   _bdp_, _ked_, _agèn_, _diic, 
   {{0x62863f2f,0xdc0880f3,0x442c94c0,0xa067a029}},	//   _anko, rēķi, _jed_, _мача_, 
   {{0x442c9d5f,0x6f040123,0x6d42a9dd,0x6aad7440}},	//   _med_, _fiic, hroa, thaf, 
   {{0x290b029f,0x7ce02041,0x3ea902eb,0x39152a87}},	//   _puca_, förs, _ulat_, змар, 
   {{0xb80e85b1,0x20070533,0x81dc80b2,0x442c8324}},	// [7050] _सलाम_, žnim_, ণের_, _oed_, 
   {{0x8fe736cc,0x6aad7441,0x6d42dcbd,0x628602ee}},	//   оцед, shaf, droa, _enko, 
   {{0x4431277c,0x6e2d05b5,0xdce29527,0x6aad007f}},	//   maz_, _keab, jvođ, phaf, 
   {{0x7d0d1fd8,0xdce2829f,0x41ca809b,0x59ca99d7}},	//   _kuas, dvođ, ापास, ापार, 
   {{0x27178028,0xa5678a57,0x25fe00da,0x29034483}},	//   _tăng_, تدان, रेपी_, _tija_, 
   {{0x6e2d2c23,0x9f35005a,0x7d0d7442,0x98481878}},	//   _leab, _негі, _muas, _мяса_, 
   {{0x39490a00,0xeb99c622,0x7ced8728,0x95058019}},	//   luas_, сий_, gúra, _کہتے_, 
   {{0x6d4281cb,0x442c800b,0x26cd8bbe,0x443139f3}},	//   broa, _eed_, _ujeo_, haz_, 
   {{0x0577840c,0x44312011,0x8d778f2a,0x7d0d0013}},	//   _بازد, kaz_, _بازا, _nuas, 
   {{0xdce40066,0x50db0365,0x26dd864b,0x442c8015}},	//   _ksią, भविष, lowo_, _ged_, 
   {{0x2bdb37ef,0x25ee007a,0xd90f8068,0x3949027e}},	//   _मुला, _घरही_, ریں_, huas_, 
   {{0x443a1190,0x26dd9693,0x752980bb,0x39490363}},	//   _sdp_, nowo_, _kwez, kuas_, 
   {{0xb8b3805a,0x44313fc1,0x66dd0019,0x777a81df}},	//   _жөні, faz_, rékp, avtx, 
   {{0x7529d015,0x7ead02a5,0xb4d61353,0x711a8039}},	//   _mwez, _rûpe, िके_, _הוספ, 
   {{0x6e2d0013,0x7cf2569d,0x07a58123,0x75298399}},	//   _feab, værd, _хайн, _lwez, 
   {{0x66098580,0x224de9de,0x7d0d642d,0xa5bb011e}},	//   _ngek, ngek_, _fuas, mbón, 
   {{0xf2d28273,0x26c267bc,0x44316241,0xe2971417}},	// [7060] גען_, miko_, baz_, чат_, 
   {{0x6299a553,0x6aa4072c,0xb06301ac,0x60c1a657}},	//   _lowo, skif, jväč, nilm, 
   {{0xdc9b0464,0xc5f68bf5,0x7d1bf443,0x9e669161}},	//   _הייל, ेश्य_, _atus, звед, 
   {{0x442cf444,0x62998066,0x26ddf445,0x6d42b266}},	//   _sed_, _nowo, gowo_, troa, 
   {{0xe5a3861a,0x6da39bc4,0xfce69e9a,0x7e76006c}},	//   ници, ница, подо, _mayp, 
   {{0x645c458c,0x26c26a1f,0x442c81d0,0x6d428124}},	//   nfri, hiko_, _qed_, rroa, 
   {{0x442cdf96,0x26c27446,0x26dd8a3e,0x7d1b8008}},	//   _ved_, kiko_, bowo_, _etus, 
   {{0xfa970273,0x6299860b,0xb909001c,0xf709801c}},	//   ִדיש_, _cowo, _nghị_, _cầm_, 
   {{0x25fe150f,0xcdc5805a,0xd90d8f2a,0x26c20870}},	//   रेमी_, _жатқ, لین_, diko_, 
   {{0xf4849692,0xb4d66f25,0x6e2d02a6,0x7c3a8142}},	//   _تاری, िको_, _seab, _udtr, 
   {{0x7d0d1a28,0xdefb0a54,0x65643626,0x26c23266}},	//   _suas, йым_, _apih, fiko_, 
   {{0x7d0d19f1,0xeeab22b4,0x4431024a,0x76ab22f7}},	//   _puas, сток_, waz_, стов_, 
   {{0x7d0d2772,0x60c1f447,0x645c7448,0x2d800077}},	//   _quas, bilm, ffri, _crie_, 
   {{0x2d801169,0xb5fb00fe,0x6f1c0183,0x645c0019}},	//   _drie_, neái, _otrc, gfri, 
   {{0x44317449,0x200742e7,0xe7868fbe,0x7b64024f}},	//   raz_, žnik_, _хуло, нтте, 
   {{0x39490ca1,0x6fbd0079,0x7cf20c05,0x66e40223}},	//   tuas_, ्पसं, være, _поја, 
   {{0x4431052f,0x2d80034e,0x25a203ff,0x00000000}},	// [7070] paz_, _grie_, cykl_, --, 
   {{0x26dda094,0x6e3b8269,0xb21b00c0,0x7cf203cd}},	//   wowo_, _sdub, _knæk, tære, 
   {{0x8d180a0e,0x26dda694,0x06759486,0x7ae282d7}},	//   _وزیر_, towo_, дуля, _okot, 
   {{0x3ea6f44a,0x60c1bbc3,0x7529f44b,0x39490883}},	//   gkot_, zilm, _pwez, puas_, 
   {{0xf65087db,0x26dd864b,0xb60980f3,0x60c1bfbd}},	//   ائم_, rowo_, višķ, yilm, 
   {{0x26c2744c,0x2cac8269,0x7b0800fe,0x629981ed}},	//   ziko_, _cldd_, _óstá, _sowo, 
   {{0x6299cbf5,0xfc3080d8,0x2fc5010d,0x61e648d9}},	//   _powo, احه_, _älg_, _zykl, 
   {{0x26c2744d,0x6e3b8533,0x75298e49,0xbddb047f}},	//   xiko_, _udub, _twez, ngès, 
   {{0x645c2968,0x7529822d,0x60c19cb2,0x3ebff44e}},	//   yfri, _uwez, tilm, _imut_, 
   {{0xb4bc00d5,0xb5fb0013,0x6d4b820d,0x6299f44f}},	//   _आगे_, ceái, muga, _wowo, 
   {{0x60c19bbd,0x6d4b84b7,0xf709801c,0x6299b05a}},	//   rilm, luga, _tầm_, _towo, 
   {{0x2d8001e2,0xed5a0c9a,0x291faee8,0x3ebf837f}},	//   _prie_, оом_, ppua_, _jmut_, 
   {{0x6d59f450,0x26c27451,0x7afb8107,0x6d4b8660}},	//   ntwa, riko_, mmut, nuga, 
   {{0x7ae9f452,0xdcfb8269,0x3ead8741,0x7afbf453}},	//   llet, _oruč, _llet_, lmut, 
   {{0x6d4b812b,0x26c2211d,0x3ead8008,0x2907a127}},	//   huga, piko_, _olet_, _iina_, 
   {{0x2907deaa,0x6d4b81c5,0x645c0f3c,0x7afb816f}},	//   _hina_, kuga, sfri, nmut, 
   {{0x290f8271,0x2907f454,0x68f50269,0xd24f0019}},	// [7080] _juga_, _kina_, _bhzd, شنل_, 
   {{0x2907b0a3,0xfc060d8a,0x6d4bf455,0x25fe012e}},	//   _jina_, _оппо, duga, रेणी_, 
   {{0x290785ae,0xe29a7456,0x3ea6a371,0xb4ca144a}},	//   _mina_, _дан_, tkot_, लची_, 
   {{0x2907b8d1,0x9f968039,0x6d5997b6,0x6d4b819f}},	//   _lina_, ודעה_, ftwa, fuga, 
   {{0x23c389fe,0xb5fb00fe,0x3ea6f457,0x998d8610}},	//   _वेबद, teái, rkot_, vbeş_, 
   {{0x6d460645,0x7ae2b234,0x63a3811a,0x7ae98f26}},	//   irka, _skot, fynn, elet, 
   {{0x290ff458,0x7ae98de2,0xb5fb00fe,0x3ead80f8}},	//   _auga_, flet, reái, _flet_, 
   {{0x2907f459,0xb5fb00fe,0x6d4bf45a,0x3878745b}},	//   _aina_, seái, buga, _harr_, 
   {{0x7c3e0f97,0x286aae79,0x2ee48269,0xb5fb745c}},	//   _odpr, орно_, _ikmf_, peái, 
   {{0x26c02360,0x63a3811a,0x7ae9a64f,0x634a808a}},	//   _amio_, bynn, alet, _mənz, 
   {{0x2907f45d,0xc1088028,0x291d82ae,0x38785373}},	//   _dina_, _mỗi_, _etwa_, _marr_, 
   {{0x2907f45e,0xc1088028,0xffa2875d,0x6d460662}},	//   _eina_, _lỗi_, елүү, frka, 
   {{0x2907c88c,0xd9e3007a,0x290ff45f,0xe4e700f0}},	//   _fina_, _कुढत_, _guga_, дівн, 
   {{0x67d4839a,0xdce400a1,0x443e8ac4,0xdfd49747}},	//   _полу, _księ, _jdt_, _полы, 
   {{0x6d460a00,0xc108801c,0xad9b00e9,0x6d4ba2e8}},	//   arka, _nỗi_, ncúz, zuga, 
   {{0x2907837a,0x6d4b8190,0x7d0881d2,0x290f9d6d}},	//   _zina_, yuga, _lids, _yuga_, 
   {{0x19583aed,0x64483119,0x387800fe,0xdcfb8183}},	// [7090] маты_, ódic, _barr_, _sruč, 
   {{0x3ead8142,0x29070c18,0x6b7511bc,0x1b1e00b2}},	//   _slet_, öna_, _злоу, _ফিরে_, 
   {{0x7ae9f460,0x660d04e2,0x7ae0e953,0x3eada93b}},	//   ylet, _kgak, komt, _plet_, 
   {{0x752d7461,0x6d598519,0xdb1e03b9,0x19950be1}},	//   _kwaz, ttwa, _expó, _замя, 
   {{0xdce981de,0x7ae98a05,0x212b011a,0x660d0660}},	//   _sređ, vlet, _uwch_, _mgak, 
   {{0x7ae982a5,0x6d4ba170,0xdce981de,0x629d7462}},	//   wlet, ruga, _pređ, _hoso, 
   {{0x629d2222,0xdcfb8053,0x6d4bf463,0x290faea7}},	//   _koso, _uruč, suga, _suga_, 
   {{0x660d67c4,0xdce982f0,0x7982a02f,0x629d06a8}},	//   _ngak, _vređ, _brow, _joso, 
   {{0x2bdf83ff,0x2907aab2,0x7ae98578,0x7afbf464}},	//   _पुरा, _pina_, rlet, rmut, 
   {{0x660d7465,0x26c014cf,0x3f5882fd,0x7ae9f466}},	//   _agak, _smio_, féu_, slet, 
   {{0xdce9803b,0x752d06db,0x07a58f09,0x44278149}},	//   _uređ, _awaz, ханн, mbn_, 
   {{0x29078889,0x6721805d,0x290f8524,0x79829614}},	//   _wina_, rplj, _tuga_, _frow, 
   {{0x29079cf5,0x628bf467,0x0d830f9c,0xd7568068}},	//   _tina_, _ingo, глян, ولیت_, 
   {{0x6f0980f3,0x3f58b78b,0x6ef603b9,0x6aa9813c}},	//   _liec, béu_, dábe, lkef, 
   {{0x7c3e8077,0x629d3542,0x68e1f468,0xeb9a1081}},	//   ópri, _boso, mold, чив_, 
   {{0x6f09a2e1,0xe2977469,0x26c00269,0x8a0609c5}},	//   _niec, нас_, _umio_, езбе, 
   {{0x614318dc,0x216731ca,0x6da60166,0x6ef60065}},	// [70a0] лета, нити_, _чипа, gábe, 
   {{0x9c7c826b,0xd3a4172e,0x68e1f46a,0x2bdb012e}},	//   _akčn, _алоқ, nold, _मुका, 
   {{0x54570052,0xfaa604bc,0xf4570080,0xe6668470}},	//   _אביב_, _зано, _אייר_, етло, 
   {{0x7d088022,0x68e18a76,0x629d011a,0xdce40162}},	//   _sids, hold, _goso, _priė, 
   {{0xf9920c0b,0x1a9b00c6,0x6f09f46b,0x7ea603b8}},	//   _صبح_, _זיכע, _diec, _cópi, 
   {{0x653b00c6,0x629d031a,0x34bc8a64,0x661b8399}},	//   לענד, _zoso, ्चेद, _efuk, 
   {{0x6f098012,0xd62aaffc,0x7d08806d,0x6205808a}},	//   _fiec, _нове_, _vids, ərlə, 
   {{0x798280a1,0x290a0063,0xb5fb0149,0xe60a80df}},	//   _prow, _hiba_, nfác, _رزرو_, 
   {{0x7d0892fb,0x68e1c71c,0xf9928158,0x290a2be4}},	//   _tids, fold, ابع_, _kiba_, 
   {{0x628bce31,0x68e18019,0xdfda809f,0x2d848cfa}},	//   _engo, gold, зъм_, _irme_, 
   {{0xc5fb147a,0x690900d7,0x67d4909e,0xf8b3025e}},	//   ृश्य_, _ožen, тону, רשת_, 
   {{0x290a1a4d,0x234b8125,0x2a6d822a,0x7ae6013b}},	//   _liba_, _رسمی_, ceeb_, _nkkt, 
   {{0x25a6823e,0x38cbc1c7,0x68e1f46c,0xf8b89662}},	//   nyol_, _کانی_, bold, _жөн_, 
   {{0x629d07ee,0x290a029a,0x752d06e0,0x3f5882fd}},	//   _soso, _niba_, _vwaz, péu_, 
   {{0x629d746d,0xfbdb06d7,0x9a87404f,0x1bd427b1}},	//   _poso, _मुखम, нуал, горя, 
   {{0x629d6eeb,0x290a0123,0x752d746e,0x2d84f46f}},	//   _qoso, _aiba_, _twaz, _orme_, 
   {{0x6909263d,0x07080004,0x629d060e,0x290a020d}},	// [70b0] _džen, _яхши_, _voso, _biba_, 
   {{0x7e7d7470,0x6f0980a1,0x6ef601e0,0x5b1510e6}},	//   ldsp, _siec, rábe, _имот, 
   {{0xe70b1692,0x290a7471,0xdfd100fe,0x6f09f472}},	//   ستان_, _diba_, جيا_, _piec, 
   {{0x6ee780d8,0x2a6d81df,0x26cfa971,0x52a700d8}},	//   رسال, xeeb_, ungo_, _أصدق, 
   {{0x6d5d7473,0x3a2914c7,0x7ac2001d,0x44278ac4}},	//   ntsa, mbap_, _төра, tbn_, 
   {{0x7aed7474,0xe7330250,0xdced005d,0xac84805a}},	//   llat, _مصر_, _krađ, лгіл, 
   {{0xe299c1bf,0x0ee1007a,0x8c1c0052,0x6d5d0073}},	//   дай_, नवाड, לוגי, htsa, 
   {{0x44337475,0x7ea600b0,0x6d4f0024,0x7aed7476}},	//   _lex_, _tópi, kuca, nlat, 
   {{0x6aa9ce8c,0x6d4f0053,0xe8f9a8cd,0xe9d98b82}},	//   rkef, juca, мли_, ьки_, 
   {{0x7e7bf477,0x39490ed0,0x6d4f1f3e,0x7aed7478}},	//   _haup, iras_, duca, hlat, 
   {{0x7e7b91f6,0x6ef60068,0x6441949b,0x645e8741}},	//   _kaup, vább, _idli, òpie, 
   {{0x38a41cc7,0x628b8786,0x39497479,0x4433093c}},	//   _hört_, _ungo, kras_, _aex_, 
   {{0x394dab7e,0x7e7b809b,0x67248081,0xee3f003e}},	//   ques_, _maup, _čije, ckým_, 
   {{0xc5f5005a,0x7e7b9253,0x6ef8811e,0x98a282f0}},	//   ығы_, _laup, míbe, _више, 
   {{0x1d07289c,0x3949747a,0x6ef8801b,0x6ef60019}},	//   тери_, eras_, líbe, rább, 
   {{0xc2433e9a,0x394907bc,0x1b1380b2,0x7e7b82eb}},	//   инск, fras_, _সবাই_, _naup, 
   {{0x3949666c,0x6d5b806c,0xf1d5075d,0x6d4f747b}},	// [70c0] gras_, _nqua, гөрө, cuca, 
   {{0xb5fb29d0,0xdd31008a,0xf53703f3,0x44330702}},	//   reát, ləşd, _שניי_, _gex_, 
   {{0xb4c0007a,0xdced0025,0x63a70066,0xe0d500f0}},	//   ूची_, _građ, cyjn, ують, 
   {{0x44380b75,0x39492deb,0xfaa61cd4,0x76a980f0}},	//   lar_, bras_, _рамо, нтів_, 
   {{0x7ae4025b,0x290a3046,0xdce080f3,0x39430462}},	//   moit, _tiba_, _apmā, _княг, 
   {{0x55bb0039,0x7ae40008,0x545387c5,0x533480a6}},	//   ומנו, loit, ивіт, гект, 
   {{0x3ea000d0,0xf70a001c,0xf1bf011e,0x7fd5004a}},	//   _ooit_, _hầu_, _feás_, _біті, 
   {{0x44380ac4,0xf7770c2d,0xee3f01ac,0x7ae4747c}},	//   har_, _בעלי_, tkým_, noit, 
   {{0xb6a38fc4,0xbea39004,0x26c4de48,0x63a70034}},	//   _титл, _татк, _immo_, zyjn, 
   {{0x4438747d,0xdd8f8013,0x7ae40008,0x7e7bf31d}},	//   jar_, _بوك_, hoit, _zaup, 
   {{0xd7f79b78,0x7ae42fc4,0x4433747e,0xf8370039}},	//   кую_, koit, _rex_, כנית_, 
   {{0x673a807f,0x7c3880b0,0x44333900,0x7ae4036d}},	//   rstj, lavr, _sex_, joit, 
   {{0x4438116a,0x3ea002c0,0x7aed0004,0x2bdb0079}},	//   far_, _doit_, vlat, _मुजा, 
   {{0x64d2007a,0x40349225,0x394900b0,0x6d4f747f}},	//   _सदृश, _секс, vras_, ruca, 
   {{0x7aed0376,0x9f588008,0x69090593,0x25ad1e01}},	//   tlat, ärä_, _džel, šel_, 
   {{0x39491933,0x6d4f0053,0xd838843e,0xf70a001c}},	//   tras_, puca, lač_, _bầu_, 
   {{0xf70a0028,0x7aed1e42,0x7c2201b2,0x7ea6011e}},	// [70d0] _cầu_, rlat, _şore, _cópu, 
   {{0x2edb8cca,0x26c48004,0xf70a001c,0x7e7b8c02}},	//   यक्त, _ammo_, _dầu_, _saup, 
   {{0xf4120052,0x2007036d,0xdced1d7b,0x7ae45b99}},	//   _לפי_, äni_, _urađ, boit, 
   {{0x60c89dca,0xd7f801e5,0x7ae404e0,0x4ea7809f}},	//   hidm, туу_, coit, ърза, 
   {{0x3cdf85d9,0xe7e5007a,0xd1269367,0xd8389862}},	//   गवले_, _कडवा_, _دم_, kač_, 
   {{0x26c4f480,0x6aad054d,0x387c82fe,0x6f0d03f6}},	//   _emmo_, lkaf, _navr_, _liac, 
   {{0x2ca11fd8,0x9f3400f0,0x7e7bdf51,0x69d980bf}},	//   _mohd_, _весі, _taup, _sxwe, 
   {{0xdce9b7b4,0x6aad7481,0x6ef88065,0x6ef60063}},	//   _oseć, nkaf, tíbe, kába, 
   {{0x44381b46,0x1017000f,0x2f1a8029,0x38a40172}},	//   yar_, _तलाश_, _rīga_, _görs_, 
   {{0x4438584b,0x3ea003e9,0x6ef8860e,0xe1f68188}},	//   xar_, _soit_, ríbe, ыгы_, 
   {{0x1eca1f7e,0xb5fd81e2,0x61eb80a1,0x6ef884e0}},	//   елни_, _rašy, _wygl, síbe, 
   {{0xaca3812f,0x7fb382d1,0xba3983f3,0x61ebf210}},	//   _ruộn, nəqə, _װײַט, _tygl, 
   {{0x3ea04bfd,0x7ae47482,0xe8ee81e2,0x6f0d163e}},	//   _voit_, voit, _гл_, _diac, 
   {{0x628f0574,0x2a7d822a,0xd83880d7,0x44386c4c}},	//   _anco, _hawb_, cač_, uar_, 
   {{0x3ea0500c,0x2a7d81df,0xcb67002d,0x6f0d0096}},	//   _toit_, _kawb_, ларе_, _fiac, 
   {{0x670c0066,0x690923a0,0x6f0d0086,0x2a7f8079}},	//   _सूचक_, _džem, _giac, ndub_, 
   {{0xceb402c1,0xe8fa1aef,0x7ae44622,0x44385dc3}},	// [70e0] _ilə_, ела_, roit, par_, 
   {{0x48c40a87,0x628f1a9d,0x47bf00b2,0x2a7d822a}},	//   ্ত্র, _enco, ্থনী, _lawb_, 
   {{0x44447483,0x03a6387d,0x7ae47484,0x6d4b8d00}},	//   _id_, _сино, poit, erga, 
   {{0xd838805d,0x395f9e5d,0x2a7d81c8,0x44440b9e}},	//   zač_, ktus_, _nawb_, _hd_, 
   {{0x64a6941f,0x8e570fcc,0xdca69cbc,0xdd948ff9}},	//   лада, רינג_, лади, ралы, 
   {{0xa3e81379,0xd37a810a,0x38b603cd,0xbcfb0035}},	//   _बडा_, ечи_, _bære_, ptée, 
   {{0x38a40172,0xceadcf08,0x38b6006d,0x2a7d811a}},	//   _förr_, _дә_, _værd_, _bawb_, 
   {{0xdee69a83,0x764422d8,0x66e6cdd9,0x7c388105}},	//   _соби, _ndiy, _соба, savr, 
   {{0xd0108013,0x6f0d0013,0x2a7d81ea,0xd838daec}},	//   يلة_, _riac, _dawb_, tač_, 
   {{0x2ee680d0,0x2bdfce51,0x44440309,0x2ee90ea5}},	//   loof_, _पुका, _nd_, _skaf_, 
   {{0x2a668021,0x6f0d2db9,0xd838803a,0x645a808a}},	//   _бълг, _piac, rač_, _icti, 
   {{0x44447485,0xa3e80073,0xdce985c3,0x91869351}},	//   _ad_, _बड़_, _pseć, _مجتم, 
   {{0xe89486f1,0x9d180014,0x6f0d01ac,0x69090fdf}},	//   _валь, лоят_, _viac, _džej, 
   {{0x6aa2a670,0x764407fa,0xceb40816,0xb17b8115}},	//   _hoof, _ediy, _elə_, _נטור, 
   {{0xb865807b,0x32670b82,0x6ef60019,0x6aa2bcee}},	//   _خانو, лтав, sába, _koof, 
   {{0x44440021,0x6e248818,0xb6c90019,0x2a7d81df}},	//   _ed_, ñibl, _جاتے_, _xawb_, 
   {{0x383533c2,0x56930974,0xf84b2fe4,0x3f8780d7}},	// [70f0] инар, _вақт, ечей_, _zrnu_, 
   {{0x26cb7486,0x201e834e,0x3d18800f,0x6aad0615}},	//   lico_, ncti_, _पढ़े_, skaf, 
   {{0x3f874f95,0x290e8050,0x43952c13,0x6d40ad9e}},	//   ínu_, _mifa_, _танс, _avma, 
   {{0x26cb1dec,0x17f8030b,0x1e0f809b,0x44440121}},	//   nico_, اركة_, िशेष_, _zd_, 
   {{0x395f858f,0xa56480a7,0xe618805a,0x44447487}},	//   xtus_, مدون, уді_, _yd_, 
   {{0xd469862e,0x6f02eea3,0x656d2c67,0x26cb7488}},	//   тике_, amoc, _mpah, hico_, 
   {{0xeb999b19,0x2a7d811a,0x6aa28399,0x37f80123}},	//   тий_, _pawb_, _boof, _берэ_, 
   {{0xf53f08b4,0x38b65f96,0xe8e0001c,0x6aa2a42d}},	//   kså_, _være_, _đứa_, _coof, 
   {{0xe0d98b29,0x81e700cf,0x2024012b,0xd6d890a0}},	//   кви_, যের_, _árið_, _стр_, 
   {{0x395faae3,0x05dea37d,0x229c001b,0x08c58325}},	//   rtus_, _फुटब, _díky_, рбон, 
   {{0x395f9306,0x752401de,0x2a7d827e,0x31600122}},	//   stus_, _stiz, _tawb_, ztiz_, 
   {{0x64454c17,0x66e64b89,0x26cb1df2,0x6aa2c032}},	//   _adhi, рома, gico_, _goof, 
   {{0x59a5009b,0x6ef8a648,0xe9a894f9,0x2d89277f}},	//   _गॅलर, níba, _مدون_, _crae_, 
   {{0x7cf20142,0x7ae496ee,0x44210128,0x69097489}},	//   mærk, čite, _cfh_, _džek, 
   {{0x4444748a,0x394df48b,0xea5a0077,0x46b58549}},	//   _vd_, lres_, крај_, ंसाह, 
   {{0x3eb902ae,0x394d8ed0,0x3a26025c,0x64450927}},	//   chst_, ores_, рмаг, _edhi, 
   {{0x394d8659,0xada304b6,0x3d1593d2,0x3b070cc5}},	// [7100] nres_, _маъл, _फूले_, рето_, 
   {{0x394df48c,0x4444748d,0x21676ba7,0x270e8f82}},	//   ires_, _ud_, рифи_, िद्र_, 
   {{0x7c3c748e,0xee3aaffc,0x69dd748f,0x394d81ed}},	//   marr, вне_, _exse, hres_, 
   {{0x0d8687ef,0x7c3c0109,0x95cae34b,0x9f47801b}},	//   илен, larr, кула_, _nyní_, 
   {{0xc5f8805a,0x6aa2a741,0x2ee69be7,0x9784003d}},	//   уға_, _roof, roof_, _گیاه, 
   {{0x394dd770,0x7c3c7490,0x394001c8,0x78a3af31}},	//   dres_, narr, msis_, _nonv, 
   {{0x394d80cf,0x9f5c036d,0xa69684d9,0xf7437491}},	//   eres_, ävä_, _крај, _меро, 
   {{0x26cb0530,0x7c3c2b98,0x394df492,0x8c3c87fa}},	//   xico_, harr, fres_, _doğa, 
   {{0x7c3c00b4,0x26cb7493,0xf50ac153,0x628098e6}},	//   karr, vico_, _анал_, rdmo, 
   {{0x78a3c3f1,0xa0a6b56b,0x7c3c4f10,0x394071b9}},	//   _conv, ршил, jarr, isis_, 
   {{0x3ea4863c,0x7c3c7494,0x381702f9,0x69090885}},	//   _komt_, darr, יקים_, _džeh, 
   {{0x394d9fc8,0xa1868abf,0xf53f0c05,0x443cc33f}},	//   bres_, _выкл, tså_, lav_, 
   {{0x26cb68ec,0x394d80a6,0x7c3c0124,0x290e9a0e}},	//   rico_, cres_, farr, _tifa_, 
   {{0x7c3c00b4,0x443cdd0e,0x6458a8c9,0x2d8901b0}},	//   garr, nav_, ngvi, _vrae_, 
   {{0x26cb44dc,0xa3cc8365,0xdce98208,0xf2c77495}},	//   pico_, रपट_, _speċ, асан, 
   {{0x443c81c8,0x2d891dec,0x25608246,0xdced0269}},	//   hav_, _trae_, kòl_, _osać, 
   {{0x26c90025,0x443c803b,0xae0301ff,0x6fd9000f}},	// [7110] _imao_, kav_, रेशन_, _मशहू, 
   {{0x7c3c07ef,0x92d700cf,0x37ab6930,0x1a65003d}},	//   carr, িতে_, ктен_, _گیری_, 
   {{0x443cf496,0x61ef044e,0x3e860063,0xd01872e2}},	//   dav_, _wycl, sítő_, рфу_, 
   {{0x22950b95,0x394001c8,0x394d8060,0x6ef88065}},	//   _الحس, bsis_, yres_, tíba, 
   {{0x98b3008a,0x443cdca1,0x26c900bc,0x69d85d0e}},	//   şdır_, fav_, _mmao_, şver, 
   {{0x394dbc74,0x7cf2006d,0xb4db0741,0x6ef8dfaa}},	//   vres_, værk, cràt, ríba, 
   {{0x3f8a0183,0x67d44cc2,0x7ced80d8,0xd25981a8}},	//   _grbu_, _дору, dúrt, ziņu_, 
   {{0x394ddb4c,0x7c3c69d1,0x291902eb,0x6b830530}},	//   tres_, zarr, _kusa_, _ángu, 
   {{0x443c803b,0x394df497,0x29117498,0x7c3c3cee}},	//   bav_, ures_, _kiza_, yarr, 
   {{0x394df499,0x291942a2,0x4879f49a,0xdcf985b6}},	//   rres_, _musa_, усия_, _صفات_, 
   {{0x2911749b,0xafe58103,0xb69b19b7,0x2919749c}},	//   _miza_, сонл, rmân, _lusa_, 
   {{0x394db6c8,0x7c3c3e2b,0x6e3d0347,0x6ef60207}},	//   pres_, warr, gasb, rábo, 
   {{0xe7f40cca,0x7c3c0124,0x81ac00cf,0xa06993c9}},	//   _अर्थ_, tarr, _কেন_, _бала_, 
   {{0x6efd749d,0x78ba8a47,0x7ae9f49e,0x3a39068e}},	//   vébe, chtv, loet, _aesp_, 
   {{0x6d4f1625,0x29190bed,0x24810128,0x6e3d4a74}},	//   arca, _ausa_, _dahm_, basb, 
   {{0x7c3c1c4d,0x25608246,0x29195058,0x6efd0019}},	//   sarr, yòl_, _busa_, tébe, 
   {{0xe1fa3905,0x7c3c1643,0xa3c989af,0xfaa349e8}},	// [7120] уга_, parr, _लेस_, чато, 
   {{0x394052b9,0xeb9a04c7,0x7c3c2d00,0x2eed8027}},	//   rsis_, _био_, qarr, _akef_, 
   {{0xbb8600fe,0x3940749f,0x25608246,0x443c9092}},	//   _الجي, ssis_, wòl_, vav_, 
   {{0xe29a3221,0xee3a96e5,0xe7370aff,0xbcfb422e}},	//   _сам_, унд_, сец_, ntén, 
   {{0x443ca70e,0x443a62d4,0x2919029a,0x291109da}},	//   tav_, _kep_, _gusa_, _fiza_, 
   {{0x443a74a0,0x29111b62,0x6562f4a1,0x628433ce}},	//   _jep_, _giza_, rtoh, ldio, 
   {{0x961d8029,0x6724829f,0x6562f4a2,0x3ea4ed93}},	//   _saņe, _čijo, stoh, _tomt_, 
   {{0x443a24c7,0x6d4400de,0x6562816c,0xd00f00fe}},	//   _lep_, _ovia, ptoh, _ألف_, 
   {{0xd83a80ce,0x58868188,0x98b8802d,0xd9fa001b}},	//   лэн_, бына, илит_, ्धित_, 
   {{0x2ca591d8,0x26c917a2,0xa3c98587,0x98ad8033}},	//   _gold_, _smao_, _लेव_, ateľ_, 
   {{0x6448f4a3,0x68e88324,0x6f188103,0x389b0080}},	//   _iddi, rodd, _quvc, איינ, 
   {{0x6e22809b,0xfaa3bad6,0x6abb8530,0x68e8811a}},	//   ncob, _нахо, chuf, sodd, 
   {{0x62840360,0x7de7005a,0x7c3af4a4,0x3a392337}},	//   ddio, сінд, _ketr, _resp_, 
   {{0xdcfb803b,0x443a74a5,0x9f3487c5,0xf8bf74a6}},	//   _vruć, _cep_, _декі, _atén_, 
   {{0x443a08e3,0x87269240,0x6aa6072d,0x291974a7}},	//   _dep_, _اعتم, _bokf, _susa_, 
   {{0x2919195d,0x8aa4331f,0x443a74a8,0x6d4f011b}},	//   _pusa_, пруд, _eep_, prca, 
   {{0xa15908cf,0x443a2947,0x6448f4a9,0x999926c9}},	// [7130] разу_, _fep_, _oddi, шкат_, 
   {{0x443a3b29,0x7ae9963b,0xa3b881a2,0x62840587}},	//   _gep_, zoet, ङना_, adio, 
   {{0xb0658008,0x2919024a,0x836700d8,0x62828399}},	//   llää, _wusa_, _ادخل, _oaoo, 
   {{0x35f5ad63,0x6448b512,0xdced0116,0x291951e1}},	//   опер, _addi, _praė, _tusa_, 
   {{0x7c3ac211,0xee388deb,0x64a58103,0x7cb784bc}},	//   _betr, сні_, жала, бқат_, 
   {{0x7659811a,0xfbd009dc,0x61fd00f3,0x81cc80b2}},	//   sgwy, _آتی_, _izsl, _শুভ_, 
   {{0x7ae9f4aa,0x2ca5872c,0x045680fe,0x7e6d00bc}},	//   toet, _vold_, زلية_, _obap, 
   {{0xa92580eb,0x6448df65,0x4ea7854e,0x6e228036}},	//   одил, _eddi, _урга, ccob, 
   {{0x76498f34,0x690911bf,0x26cfe05a,0x7c3ae687}},	//   _idey, _džev, migo_, _fetr, 
   {{0x7ae48025,0x7c3ab9a5,0x26cfe77a,0x25ed01d1}},	//   čita, _getr, ligo_, _घड़ी_, 
   {{0xf2e786f1,0x6d4400e9,0xe73990f3,0x3f698ed5}},	//   _людо, _svia, јем_, шино_, 
   {{0x7c3aa2e7,0x7d1ba42e,0x26cfc723,0x2a6901df}},	//   _zetr, _kuus, nigo_, jfab_, 
   {{0xbcfb0068,0x443a5af3,0x21a5869a,0x6e3b8296}},	//   rtén, _pep_, _филм, _meub, 
   {{0x7d1b8a2f,0x6c360013,0x26cf8447,0x212d80f6}},	//   _muus, تفسا, higo_, mpeh_, 
   {{0x25fe0611,0x7649f4ab,0x443a74ac,0xbea61775}},	//   रेजी_, _odey, _vep_, _макк, 
   {{0x6d406562,0x26cf807e,0x6e3bb5e3,0x3a3f8128}},	//   ámas, jigo_, _neub, naup_, 
   {{0x26cff4ad,0x7d1bf4ae,0x7d01b556,0xa5bb0065}},	// [7140] digo_, _nuus, _ohls, lcón, 
   {{0x25e302f4,0x3a3f811b,0x7cff8610,0x66cf017c}},	//   _टुटी_, haup_, hêrb, _tòkè, 
   {{0xe61a85fd,0x7c3a9bb1,0x2d8d8086,0xe7ef8e2d}},	//   аде_, _retr, _aree_, _घुमा_, 
   {{0xa3e30353,0x6d42e602,0x7d019413,0x0ec48076}},	//   _फुट_, tsoa, _ahls, लोंड, 
   {{0x7c3aa29b,0x2d8d8728,0x6e22982d,0x85768de8}},	//   _petr, _cree_, rcob, تدائ, 
   {{0x6d42bb1b,0x645c4b49,0x6e22f4af,0x9b26b82f}},	//   rsoa, ngri, scob, офил, 
   {{0x6d4280b0,0xa2c10056,0x7c3af4b0,0xb4ca80a1}},	//   ssoa, रोक्, _vetr, _लगी_, 
   {{0xc29888be,0xf96a9878,0x22400238,0x4425839d}},	//   ских_, арой_, naik_, _efl_, 
   {{0x44258050,0x7d1ba00a,0x69c08524,0x25642d8b}},	//   _ffl_, _guus, uzme, jöl_, 
   {{0x6f1c74b1,0x7af6043a,0x92ca85a2,0x6e3b82fe}},	//   _kurc, hlyt, লকে_, _zeub, 
   {{0xb4d68560,0x22406b90,0x645c17a2,0x2d8074b2}},	//   ाची_, kaik_, dgri, _asie_, 
   {{0x6f1c67ee,0x216a957b,0x7d1b8ca2,0xa96a8e08}},	//   _murc, _види_, _yuus, _вида_, 
   {{0x291f81e9,0x2ab8868e,0x94ab077a,0x2d801c86}},	//   cqua_, _géba_, атва_, _csie_, 
   {{0x645c01fc,0x26cf8557,0xb4db040a,0xa2a68a64}},	//   ggri, zigo_, asàn, टॉर्, 
   {{0x0b88136b,0x93884e34,0xaca38028,0x7af60bbf}},	//   ости_, оста_, _xuốn, flyt, 
   {{0x6d480066,0x201821f1,0x2d800065,0xf1bf8033}},	//   ądar, _agri_, _fsie_, žšej_, 
   {{0x6e3be218,0x26cfab3b,0xb9550086,0xa2c1221e}},	// [7150] _reub, vigo_, яващ, रोग्, 
   {{0xa2ca81aa,0x6f1c0a84,0xddc98123,0x3ea90106}},	//   तोत्, _burc, _aceş, _hoat_, 
   {{0x26cf991c,0x78a71527,0x2fc70028,0x22404af1}},	//   tigo_, _vojv, àng_, baik_, 
   {{0x6f1c0354,0x4b7a0273,0xef1855d3,0x98a910f1}},	//   _durc, _פארו, імі_, mpač_, 
   {{0xd83b00ce,0x26cf83e2,0xceb400c6,0x7aed03ad}},	//   _вэб_, rigo_, ויף_, moat, 
   {{0x7d7c0115,0x7aed74b3,0xdced41ea,0xc1720080}},	//   ינדו, loat, _opač, _רחם_, 
   {{0x7ae48bfc,0x29030265,0x5c380039,0x6e3bf4b4}},	//   čitn, _ihja_, חרון_, _teub, 
   {{0xc2458175,0x7aed74b5,0xe299804c,0x63a803cd}},	//   чник, noat, саи_, ødni, 
   {{0xccec805a,0x00c9825c,0xddc418d7,0x3a3f897e}},	//   _ақ_, йлик_, _obiš, raup_, 
   {{0x6457a891,0x6d59a5ca,0x7aed00de,0x6c548188}},	//   óxid, muwa, hoat, _окуу, 
   {{0xf7718275,0xc5e90c2d,0x6d59b10f,0x291fc03b}},	//   راد_, _עד_, luwa, squa_, 
   {{0x7e7982b1,0x4a748188,0x195981e2,0xe1ff055a}},	//   newp, _жышт, _гады_, _ozó_, 
   {{0x6d59f4b6,0x2485a8d2,0xe980804a,0x645c74b7}},	//   nuwa, _kalm_, _ақын, tgri, 
   {{0xa50a00ba,0xd6da055a,0x2eb88d6d,0xc2128309}},	//   сега_, ртү_, _आत्त, _נהג_, 
   {{0x291d81d0,0x232a74b8,0x6d59ed5c,0xe29a0286}},	//   _huwa_, соби_, huwa, бав_, 
   {{0x291da207,0xa2cc0365,0xee3a0004,0xdbd78912}},	//   _kuwa_, _सगळ्, _уни_, määr, 
   {{0x3e5b0039,0x20180245,0x6f1c74b9,0xddcf0123}},	// [7160] _הדפס, _pgri_, _surc, recţ, 
   {{0xb4ca9089,0x6d4621d1,0x6d59baf5,0x6f1c0039}},	//   _लगे_, mska, duwa, _purc, 
   {{0xb4e8007a,0x6d460072,0x7c3e0029,0xe8071918}},	//   यकी_, lska, _iepr, वेला_, 
   {{0x2721f4ba,0x127a00fe,0xeafa0267,0x6d598d6f}},	//   _món_, _احدث_, _درخت_, fuwa, 
   {{0x6d4608b6,0x7c3e324b,0x6d59f4bb,0xdbce0a08}},	//   nska, _kepr, guwa, _bıça, 
   {{0xb4d68560,0xf7461afe,0x62862d9b,0x6d466007}},	//   ाचे_, _него, _hako, iska, 
   {{0x2ca527de,0x628674bc,0x248580e5,0x69c402a1}},	//   öldi_, _kako, _dalm_, lzie, 
   {{0x62860f2c,0x7c3e17a2,0x6d5993f4,0x6d46475a}},	//   _jako, _lepr, buwa, kska, 
   {{0x628638d1,0x69c44726,0xdced74bd,0xaca38106}},	//   _mako, nzie, _spač, _cuồn, 
   {{0x6d4674be,0x62860481,0x3ea90103,0xfca99866}},	//   dska, _lako, _soat_, _والو_, 
   {{0xd0418816,0x443e80f3,0x6f040304,0xd24fc9e6}},	//   nilə, _iet_, _bhic, _пц_, 
   {{0x443e938a,0xa3cd06d7,0x6f0443bf,0x45d55e06}},	//   _het_, _शेष_, _chic, домс, 
   {{0xbcfb003e,0x50b7807b,0x443ef4bf,0x6f04226b}},	//   stém, زدید_, _ket_, _dhic, 
   {{0x69c4452e,0x212b80d8,0x272180d8,0xbcfb0120}},	//   dzie, íche_, _fón_, ptém, 
   {{0x443e938a,0x6d465867,0x628645b0,0x291d81b2}},	//   _met_, aska, _bako, _zuwa_, 
   {{0x6d59847f,0x443ef4c0,0xcff783dd,0xd041808a}},	//   yuwa, _let_, _מצוה_, dilə, 
   {{0xdd91040c,0x3b09008a,0xbcfb0f5b,0xa3cd00c9}},	// [7170] _شود_, rmaq_, nték, _शेर_, 
   {{0x7c3e10d2,0x443ecf43,0xdddbaf0b,0xddc40269}},	//   _gepr, _net_, _nauš, _ubiš, 
   {{0x62862d60,0xdd020533,0x69c416e5,0x7aed1981}},	//   _fako, _žućk, azie, poat, 
   {{0xae01000f,0x6d59f430,0x7c2896f3,0x2485c04b}},	//   _ईरान_, tuwa, _afdr, _salm_, 
   {{0x690920d7,0x443ecc71,0xe945004e,0x2485885d}},	//   _džer, _bet_, _ترجی, _palm_, 
   {{0x443eb4a4,0xeb99a8d5,0x291d84e2,0x752d004f}},	//   _cet_, жик_, _ruwa_, _mtaz, 
   {{0x443e8926,0x6d59d4fe,0x62862d47,0x764d12b6}},	//   _det_, suwa, _yako, _oday, 
   {{0x443e80d0,0x6d4674c1,0x7bc38131,0x764d329f}},	//   _eet_, yska, rznu, _nday, 
   {{0x272181e5,0x443ef4c2,0xec6b8c30,0x316974c3}},	//   _són_, _fet_, _грек_, ntaz_, 
   {{0x443ed944,0x764d5e0d,0xd90f8068,0x2721811e}},	//   _get_, _aday, ھیں_, _pón_, 
   {{0xdee653fd,0x66e622e0,0x644388b3,0x752d50f2}},	//   дони, дона, mani, _ataz, 
   {{0x6443c865,0x443e8a44,0x7c3e2610,0x6d46324f}},	//   lani, _zet_, _sepr, tska, 
   {{0xe8eead7f,0x628674c4,0x2b40805d,0x62998387}},	//   _ал_, _rako, ćice_, _inwo, 
   {{0x6d4674c5,0x6f04004d,0x6443d2f0,0x628674c6}},	//   rska, _whic, nani, _sako, 
   {{0x7c3e0210,0x6d4612fb,0x752d5de6,0x64438036}},	//   _vepr, sska, _etaz, iani, 
   {{0x6d462d9e,0x6289f4c7,0x69c41eb9,0xe29721cd}},	//   pska, ndeo, tzie, мас_, 
   {{0x0d830ceb,0xf2d28130,0x6724829f,0xe9da354b}},	// [7180] _алын, דען_, _čiji, цка_, 
   {{0x7ae9003a,0x69c41b4b,0x62860b80,0xfd5f001c}},	//   četa, rzie, _wako, _luyệ, 
   {{0x6443f4c8,0x9b062481,0x443ef4c9,0xb4010a1c}},	//   dani, _озод, _ret_, _бүрд, 
   {{0xd0418816,0x443eb0e1,0xd6d9805a,0x2d92016c}},	//   rilə, _set_, пті_, _krye_, 
   {{0x6443c917,0xdce287c4,0x9975004c,0xdddbdaec}},	//   fani, stoč, _пурш, _pauš, 
   {{0x443eada3,0x62998f48,0x3e4e801c,0x843880fe}},	//   _qet_, _anwo, ột_, أكثر_, 
   {{0x443ef4ca,0xf4878139,0xd7f200d8,0xd90d0019}},	//   _vet_, بانی, _شكر_, _ایل_, 
   {{0x3e868116,0x225f8b62,0x291800de,0xed5ac886}},	//   _būtų_, gguk_, _hira_, _моб_, 
   {{0x443ef4cb,0x6457a278,0xfd5f001c,0x6aab811a}},	//   _tet_, óxic, _duyệ, _dogf, 
   {{0x291819a4,0xd90d842b,0x47348c8b,0xb4e82c5a}},	//   _jira_, مین_, ннос, यको_, 
   {{0xf98f803d,0x085704fc,0x90570039,0x205700c6}},	//   هبی_, ובים_, וסיף_, וייל_, 
   {{0x56941248,0x3ea6bb2e,0x29184314,0x7d1700bf}},	//   вают, njot_, _lira_, _sixs, 
   {{0x2d84800d,0x6ef880fe,0xe9daa025,0x2f1a8f30}},	//   _jsme_, ríbh, _بذات_, _rīgu_, 
   {{0x7e640108,0x38bb824a,0xbca500d8,0x75208232}},	//   _ecip, _têra_, رمزي, _mumz, 
   {{0x36d52118,0xbcfb0a5e,0x2cac811a,0x38cb90ac}},	//   _покр, ntéi, _modd_, _بانی_, 
   {{0x6443f4cc,0xe1888028,0x34db809b,0x5f0409c5}},	//   zani, _kỳ_, _बद्द, _изја, 
   {{0x34950448,0x98b928fc,0x752d74cd,0x2bcf032d}},	// [7190] _запр, плат_, _utaz, _हेरा, 
   {{0x6d5d3d6f,0x44270083,0x644382dc,0x291874ce}},	//   musa, _ün_, xani, _cira_, 
   {{0x6443b6ed,0x291800b4,0x69090024,0xdfd100fe}},	//   vani, _dira_, _džep, ديا_, 
   {{0x64438639,0xcf9380c6,0x7e7d0bc0,0x6b850103}},	//   wani, כטע_, nesp, _ishg, 
   {{0x6d5d74cf,0x291874d0,0x6ef62b09,0x2cacf4d1}},	//   nusa, _fira_, cábu, _bodd_, 
   {{0x291874d2,0xd0068068,0xf5928019,0x7ae2f4d3}},	//   _gira_, _مل_, الوج, _ajot, 
   {{0xa3c9825d,0x6443b4d2,0x6d5d2849,0x2cac9614}},	//   _लेख_, rani, husa, _dodd_, 
   {{0x7159ada0,0x3a290238,0x7e7d4a9a,0xbcfb0507}},	//   прос_, ncap_, jesp, stéh, 
   {{0xe29780b6,0x7e7d1b28,0xe9d9ed08,0x2cac811a}},	//   зақ_, desp, яки_, _fodd_, 
   {{0xa3c123e6,0x2918226e,0x394974d4,0x7e64580d}},	//   ्छा_, _xira_, isas_, _scip, 
   {{0xfd5f001c,0x644181a8,0x312480a6,0xe80a8587}},	//   _tuyệ, _ieli, ндөг, हेला_, 
   {{0x394924a4,0x6441c7a4,0x7e7d2490,0xee370deb}},	//   ksas_, _heli, gesp, нню_, 
   {{0x3ead81d9,0x6441f4d5,0x6d5d74d6,0x20d585cf}},	//   _moet_, _keli, gusa, _пікс, 
   {{0x7afbbeb2,0x31568115,0x64419aad,0x2d9206a4}},	//   llut, _ניצן_, _jeli, _vrye_, 
   {{0x64419b4e,0xd5b800f3,0xeabf74d7,0xa2a68353}},	//   _meli, ņā_, _blù_, टॉक्, 
   {{0xef198066,0x6441f4d8,0xfd4a009f,0xa9a6004c}},	//   _niż_, _leli, _език_, нибд, 
   {{0x29181c26,0x6d5d1b27,0x20564220,0xeabf0064}},	// [71a0] _pira_, cusa, етер, _dlù_, 
   {{0x6441b2a5,0xdcfb8043,0x66040869,0x764613b3}},	//   _neli, _oruđ, _izik, laky, 
   {{0x291874d9,0x7afbf4da,0x443874db,0xef1982a1}},	//   _vira_, klut, mbr_, _biż_, 
   {{0x29180ac5,0x9f58016c,0x75208ca2,0x3eade6a6}},	//   _wira_, _hyrë_, _pumz, _coet_, 
   {{0x6441f4dc,0x3ead8a44,0x291874dd,0xef19808b}},	//   _beli, _doet_, _tira_, _diż_, 
   {{0x644184e1,0x22420208,0x7e7d58c9,0xdca38bbc}},	//   _celi, _hekk_, zesp, лачи, 
   {{0xc5f180cf,0x26c074de,0x7afb81c2,0x3dc6f4df}},	//   জেলা_, _olio_, flut, szow_, 
   {{0x224201d0,0x7afb9460,0x29078519,0x78200073}},	//   _jekk_, glut, _ahna_, _बलुक_, 
   {{0x63b500a1,0x5066af9e,0xed5798dc,0xbcfb5ef1}},	//   zyzn, нтна, _пот_, stéi, 
   {{0x644191cc,0xd6fb6ae7,0x2918c30a,0x78ae74e0}},	//   _geli, ृष्ठ_, öra_, _jobv, 
   {{0x7e7d2264,0x0f23a4cb,0x660430dd,0x26c00097}},	//   tesp, льям, _azik, _blio_, 
   {{0x6d5d26a7,0x7e629bd7,0x7d1aa7bc,0x7afbb78b}},	//   tusa, ngop, _hits, clut, 
   {{0xa2c413d2,0x7d1ab771,0x6441b87c,0x3b19037f}},	//   रसन्, _kits, _yeli, _risq_, 
   {{0x6441f4e1,0x6604037a,0x26c002fb,0x7d1d8a1c}},	//   _xeli, _dzik, _elio_, _èsse, 
   {{0xf76f807b,0x7d1af4e2,0x6d5d74e3,0x6604012c}},	//   _هاي_, _mits, susa, _ezik, 
   {{0x6d5d2cc4,0x7d1a96c8,0x394974e4,0x442ca4fd}},	//   pusa, _lits, tsas_, _lfd_, 
   {{0x645a1151,0xddc98998,0x38c90019,0x224200e1}},	// [71b0] ótic, _obeš, وائی_, _dekk_, 
   {{0x38bf024a,0x7d1a80de,0x90280ad0,0x7b15808d}},	//   _bîra_, _nits, ецца_, _ršum, 
   {{0x394974e5,0x644774e6,0x22420af6,0x79861274}},	//   ssas_, maji, _fekk_, _eskw, 
   {{0xc5d580f0,0x644774e7,0x4615803d,0x224201c2}},	//   кіль, laji, نوار, _gekk_, 
   {{0x629d3b53,0x6441b3cc,0x7d1a83ec,0x3ead8387}},	//   _inso, _peli, _bits, _voet_, 
   {{0x442c891e,0xd0450816,0x644737f9,0x6441c472}},	//   _cfd_, yihə, naji, _qeli, 
   {{0x7d1a81ba,0x61fc808a,0x672d8170,0x3eada6bb}},	//   _dits, ərli, _čajo, _toet_, 
   {{0x628d3e17,0x7d1a8129,0x442cf4e8,0x4a7580a6}},	//   ndao, _eits, _efd_, тыкт, 
   {{0x6441ea8a,0x7afb82fa,0x2b40805d,0x7d1a852a}},	//   _teli, rlut, ćica_, _fits, 
   {{0x7afb8e87,0x4095a5c5,0x7d1ab96d,0x8c3c87de}},	//   slut, трит, _gits, _boğu, 
   {{0x81d700b2,0x6f1bf4e9,0x629d5a24,0x76464fab}},	//   িথি_, _kiuc, _onso, taky, 
   {{0x62358ff8,0x38b6012b,0x6d598a44,0x8c3c8180}},	//   _реду, _væri_, orwa, _doğu, 
   {{0x959924f6,0x0085972e,0x0d9901bc,0x0d830be1}},	//   нтру_, _алло, нтры_, алян, 
   {{0x764674ea,0x629d74eb,0x395f819b,0x644774ec}},	//   saky, _anso, muus_, gaji, 
   {{0x8c4318e1,0x04430837,0x628ba855,0x316d80ef}},	//   ресе, ресн, _kago, ltez_, 
   {{0x3afa80f8,0x7db609d4,0xd5b20a57,0x628d0347}},	//   tëpi_, _асоц, _نفع_, gdao, 
   {{0x64476f3b,0x628ba8b0,0x316d8d52,0x614618a2}},	// [71c0] baji, _mago, ntez_, теза, 
   {{0x7ae4803a,0x629d02ee,0x6723c2c8,0x81ac00cf}},	//   čiti, _enso, _kunj, _কেউ_, 
   {{0x752400fa,0x6723e6b1,0x7d1a807f,0x6fc18353}},	//   _huiz, _junj, _rits, शनिं, 
   {{0x444474ed,0x6f09f4ee,0x6aa98024,0x7d1ad058}},	//   _he_, _chec, jjef, _sits, 
   {{0x444474ef,0x7d1af4f0,0x6d4be0e4,0x6f098097}},	//   _ke_, _pits, gsga, _dhec, 
   {{0x628b813b,0x752474f1,0xdce982a1,0xc0451435}},	//   _aago, _muiz, _preġ, _مخفو, 
   {{0x444474f2,0x628b9b61,0x67238c02,0x6d59ef35}},	//   _me_, _bago, _nunj, arwa, 
   {{0x444474f3,0xbcfb0019,0x661b2e70,0xe7eb002a}},	//   _le_, ltét, žuki, _जुटा_, 
   {{0xf2d30c2d,0x628b8124,0x444474f4,0xc05ac166}},	//   יעה_, _dago, _oe_, мін_, 
   {{0x7d1aa596,0x1bed8073,0x7aed8269,0x76440050}},	//   _uits, _चुकल_, čata, _aeiy, 
   {{0xa0a3aa4b,0xa087864e,0x644774f5,0x6aa98149}},	//   ршыл, тсыз_, vaji, bjef, 
   {{0x67238215,0x444474f6,0x26c6f4f7,0x69c981df}},	//   _dunj, _ae_, nhoo_, bzee, 
   {{0x444454d6,0x644774f8,0x7de7005a,0x316d82c0}},	//   _be_, taji, тінд, ctez_, 
   {{0x444474f9,0x628bac85,0x628083ec,0x752400fa}},	//   _ce_, _zago, lemo, _duiz, 
   {{0x64473007,0xa3cd01a9,0x83f808db,0x628b8c6b}},	//   raji, _शेख_, верс_, _yago, 
   {{0x44440e3c,0x6280c21a,0x644774fa,0xf2c405cf}},	//   _ee_, nemo, saji, асун, 
   {{0x444429ec,0x27288aaf,0x26d974fb,0x8cb3801b}},	// [71d0] _fe_, _hûn_, miso_, _अवलो, 
   {{0x444474fc,0x26d92996,0x6f098269,0x6280f0fd}},	//   _ge_, liso_, _shec, hemo, 
   {{0x6280f4fd,0x15f40139,0x2d9d011e,0xa5c701c2}},	//   kemo, _مسیح, _áweb_, _fróð, 
   {{0xf7738273,0x26d974fe,0x291cf4ff,0x6d4bad29}},	//   יקע_, niso_, _liva_, tsga, 
   {{0x44447500,0x64454764,0x224907b8,0xed599225}},	//   _ye_, _kehi, maak_, хол_, 
   {{0x4444010b,0x628b8473,0x26d90504,0x395f819b}},	//   _xe_, _sago, hiso_, vuus_, 
   {{0x58d40596,0x6f09f501,0x26d97502,0xdce080f3}},	//   _торт, _thec, kiso_, _apmē, 
   {{0xc2070bc3,0x64457473,0xc3340052,0x316d80ef}},	//   _शराब_, _lehi, בוק_, ttez_, 
   {{0xbcfb3d19,0x26d901ba,0xdb150019,0x291cddd6}},	//   ntés, diso_, gyzé, _biva_, 
   {{0x61fd7503,0x272882a5,0x316dec31,0x628bbd8d}},	//   _mysl, _bûn_, rtez_, _wago, 
   {{0x44445486,0x628bf504,0xca7598c1,0x62809151}},	//   _re_, _tago, _булы, bemo, 
   {{0xed5a04fa,0x62809151,0xcfc500cf,0x442138ed}},	//   ном_, cemo, _এখান, _agh_, 
   {{0x444404e4,0x75240018,0x64451514,0xe0df06e4}},	//   _pe_, _quiz, _behi, _gwòg_, 
   {{0x44447505,0x6723f506,0xbfb5bf52,0x64457507}},	//   _qe_, _tunj, _محبت, _cehi, 
   {{0x44446b85,0xb5fb0068,0x644500de,0x26d903ec}},	//   _ve_, lgál, _dehi, biso_, 
   {{0x4444004d,0x26d91b2e,0x0e662326,0x394d82e8}},	//   _we_, ciso_, _скин, oses_, 
   {{0x44447508,0x3ea015b7,0x394d8618,0x64457509}},	// [71e0] _te_, _init_, nses_, _fehi, 
   {{0x4444750a,0x7e699310,0x644500b4,0xe1f707a5}},	//   _ue_, _acep, _gehi, угу_, 
   {{0x3ea01d42,0x657b82b1,0x22491b4b,0xf8bf0a1c}},	//   _knit_, _apuh, baak_, _atés_, 
   {{0xfaa60175,0x394da383,0x628084e0,0xbd6aaaab}},	//   _само, kses_, xemo, ерке_, 
   {{0xe29720a6,0x62808569,0x7ae4750b,0x7d1e241d}},	//   _сая_, vemo, mnit, _kips, 
   {{0x7ae4750c,0x53348116,0xbcfb0063,0x690b0065}},	//   lnit, аект, ltér, güed, 
   {{0x6280da8f,0x27f7003e,0xd007540c,0x09dc90af}},	//   temo, čené_, _бере_, मप्य, 
   {{0x7ae40ad4,0x7d1e002d,0x969585e9,0x1ab4987e}},	//   nnit, _lips, _круш, рбия, 
   {{0x8c3c82bc,0x26d9009f,0x200780bf,0x7ae4750d}},	//   _doğr, viso_, _azni_, init, 
   {{0x7ae47256,0xfaa38103,0x2249750e,0x26d90531}},	//   hnit, _қачо, zaak_, wiso_, 
   {{0x7ae40c08,0x644517b9,0x644ac542,0x290280f3}},	//   knit, _rehi, mafi, ēka_, 
   {{0x64451b4e,0x644af50f,0x368b1177,0x6146b2ee}},	//   _sehi, lafi, хсон_, _беда, 
   {{0x26d97510,0x4421013b,0x25bf0019,0x7ae47511}},	//   riso_, _pgh_, ául_, dnit, 
   {{0x656f7512,0x26d90504,0xab871023,0x224682fe}},	//   rtch, siso_, лубк, _heok_, 
   {{0xd6d10604,0x60da85b5,0x7792815e,0x26d97513}},	//   _وقت_, mitm, _ایجا, piso_, 
   {{0xfebb007b,0xa6ab0275,0x644af514,0x59d98562}},	//   _ساعت_, _سابق_, hafi, _बेडर, 
   {{0x224900d0,0x644aca64,0x442103bf,0x200b80a1}},	// [71f0] raak_, kafi, _tgh_, ęcie_, 
   {{0x04670f00,0x44211efa,0x61fd026b,0x212900e5}},	//   _стим, _ugh_, _vysl, rqah_, 
   {{0x6457852f,0x644af515,0xf80706f1,0x672d93aa}},	//   óxim, dafi, учан, _čajk, 
   {{0x66f70bf5,0xbcfb3c74,0x7d1e031a,0x6d5d09cc}},	//   ीतिक_, ctér, _zips, orsa, 
   {{0xe5a5f516,0x6d4f00fe,0x6da58004,0xa2ba0964}},	//   рили, nsca, рила, _एकत्, 
   {{0x644af517,0xd7fb17dc,0x6b55f518,0x00000000}},	//   gafi, _зуб_, атих, --, 
   {{0x38b6036a,0x7cff81b2,0x628f0c02,0x6d5d07b2}},	//   _vært_, nêri, _kaco, hrsa, 
   {{0x290101d0,0x6d5d0043,0xe29984bc,0x6f0d7519}},	//   llha_, krsa, таи_, _nhac, 
   {{0x91e5c26e,0x645e8226,0x394df51a,0x67270004}},	//   ропе, ópic, uses_, _hujj, 
   {{0x764b820e,0x394d8b7a,0x3a2d8a63,0x6609d6a7}},	//   lagy, rses_, scep_, _izek, 
   {{0x394d882c,0x7d1e1562,0x6f0d0069,0xb8ed8353}},	//   sses_, _rips, _bhac, _रत_, 
   {{0x6f0d3c05,0x89d69692,0xef17002d,0x5803804a}},	//   _chac, اویر_, имэ_, _қойғ, 
   {{0x6f0d0015,0xcb128052,0xf5060bbc,0x7ae48269}},	//   _dhac, _ולא_, измо, čitt, 
   {{0x764be054,0x1d0a00a6,0x04430da7,0xb4c20fec}},	//   hagy, теги_, жерн, ्फे_, 
   {{0x6d5d0089,0xbcfb3ba5,0x6f0d0c94,0x232a0fbe}},	//   arsa, ttér, _fhac, тоби_, 
   {{0x644af51b,0x6f0d15b4,0xd13200d8,0x3ea00309}},	//   zafi, _ghac, قمر_, _unit_, 
   {{0x7d1e0523,0x628f02b6,0x2d8c00f3,0x7ae40cff}},	// [7200] _tips, _daco, ādes_, rnit, 
   {{0xe3ba0118,0xbcfb1334,0xe8c7751c,0xa5bb0e22}},	//   _або_, stér, агул_, rcót, 
   {{0x5c5b0052,0x628f751d,0xb4c22472,0xbcfb056c}},	//   _בדיק, _faco, ंसी_, ptér, 
   {{0x539b0039,0x628f1155,0x6d440034,0x644a8768}},	//   _סיכו, _gaco, _kwia, wafi, 
   {{0x644a9eab,0x66098066,0x7aed829f,0xe4a68103}},	//   tafi, _czek, čatl, ирко, 
   {{0xd37a8004,0x224682fa,0xd9432af7,0xc448803d}},	//   вчи_, _seok_, _фери, ایان_, 
   {{0x6609f51e,0x69dd81ac,0xf2c68a53,0xa5bb2467}},	//   _ezek, úsen, исин, ncór, 
   {{0x644af51f,0xbcfb44e5,0x628f01e0,0x6e2422da}},	//   safi, prég, _xaco, _ngib, 
   {{0x60f8809f,0x644ab975,0xdfd6004a,0x63bc114c}},	//   лния_, pafi, _соңы, hyrn, 
   {{0x6d5d029f,0x6f02a9de,0x8c668267,0x9873a4cb}},	//   vrsa, lloc, _خطرن, ольц, 
   {{0x627e0034,0xe8118353,0x6f0d42a3,0x5695480b}},	//   _złoż, डेला_, _phac, бант, 
   {{0x6d4f32b8,0x644886c8,0x98ab80f3,0x7bdb8309}},	//   tsca, _hedi, īcā_, _בקבו, 
   {{0x628f25fe,0xe8948bb4,0x9934806f,0xa158f520}},	//   _raco, _галь, _افتت, _салу_, 
   {{0x64489144,0x628f2b51,0x6d4f2dff,0x91bb8309}},	//   _jedi, _saco, rsca, _במדי, 
   {{0x6f0d563b,0x628f3326,0x6aa2f521,0xd9e880b2}},	//   _thac, _paco, _knof, _পরিম, 
   {{0x64488559,0x1b19125e,0x8aa41660,0x6f028123}},	//   _ledi, ужбы_, оруд, jloc, 
   {{0x518718e6,0x6d4400a1,0x672d8269,0x200520b4}},	// [7210] шува, _gwia, _čaji, _šli_, 
   {{0x92d700cf,0x6448f522,0xd9e880b2,0x4ddc0039}},	//   াকে_, _nedi, _পরাম, _שחזו, 
   {{0x33950013,0x628f06d9,0x66098063,0xb6080507}},	//   _الجز, _taco, _szek, _tuší, 
   {{0x2b5e00ac,0x9989084c,0x62840da7,0x66c67523}},	//   átce_, mbaž_, ceio, _kóka, 
   {{0x6448c5cf,0x356bc04f,0xd4d98ad0,0x25d9801d}},	//   _bedi, трен_, лькі_, ымды_, 
   {{0xdfc6f524,0x04428782,0x6448bcf4,0x8c429c39}},	//   _في_, пешн, _cedi, пеше, 
   {{0xde67809f,0xbcfb0429,0x7afd24fd,0xc6a7b2bc}},	//   _възп, crée, _kkst, _краи, 
   {{0x6f029c3d,0x7059004c,0xa7fc82d2,0x6609963b}},	//   cloc, _шаҳр_, rgıl, _tzek, 
   {{0xe8f98014,0x64488504,0xa2ba15c5,0x26dd8232}},	//   лли_, _fedi, _एकस्, miwo_, 
   {{0x6448f525,0x26dd82ee,0x764980db,0x60d883b9}},	//   _gedi, liwo_, _heey, _cmvm, 
   {{0x25db8611,0x7ae48a63,0x2cf58076,0x3494a47e}},	//   _खेती_, čitr, ेतील_, _фахр, 
   {{0x5b158223,0x66c6007f,0x26dd82d7,0x7bce0170}},	//   _умет, _bóka, niwo_, vzbu, 
   {{0xa2a48f2c,0x7529ecde,0x64489e78,0x66080034}},	//   कार्, _juez, _yedi, ędko, 
   {{0x764986b5,0x66d60116,0x3a3f89fb,0xa5da80c6}},	//   _leey, iški, lbup_, אַלי, 
   {{0xfe7813c9,0xdce2805d,0x78a386a5,0x7e7b8f60}},	//   _күн_, stoć, _innv, _obup, 
   {{0x86461318,0x443301df,0x7c2500bf,0xd4918106}},	//   _униж, _efx_, _eghr, _là_, 
   {{0x95560743,0x6d445eaf,0x463b03f3,0x26dd82d9}},	// [7220] _اخبا, _uwia, _געפע, diwo_, 
   {{0x7afd7526,0x65666b3c,0xb4db0741,0x6c8600fe}},	//   _ekst, mukh, ssàr, _الدم, 
   {{0x78b50284,0x64489284,0xee3a9afe,0x644e7527}},	//   _dozv, _redi, гне_, mabi, 
   {{0x644e7528,0x6448ae3e,0x61e904e1,0x91e60241}},	//   labi, _sedi, _žele, _гоме, 
   {{0x1dd2800f,0x673b005d,0x22403e8a,0x6448a9d1}},	//   _देखत, _čuje, mbik_, _pedi, 
   {{0x6fca823b,0x644e7529,0xe5a68004,0x6f02de5a}},	//   ानमं, nabi, _қизи, sloc, 
   {{0x6448f52a,0x09b580b2,0xdb09826b,0x6f02d50a}},	//   _vedi, _জেলা, žnýc, ploc, 
   {{0x65660232,0x764986b5,0x4425f52b,0x6448d218}},	//   kukh, _geey, _egl_, _wedi, 
   {{0x644e752c,0xdefb005a,0x7529811e,0x41de001b}},	//   kabi, ғын_, _guez, _नेमस, 
   {{0x7e6d14b2,0xd90d80dd,0xfbc80562,0xa2d80a64}},	//   _scap, نین_, रनाम, नोत्, 
   {{0x2d800ad0,0x644e752d,0xda7a8086,0xc1a682c3}},	//   _apie_, dabi, _бял_, рыққ, 
   {{0x490f0de3,0x41d9a78a,0xb5fb00d8,0x752180e4}},	//   _तीनो_, _बेवस, lgái, _zilz, 
   {{0x200b8066,0x3a268a1c,0xd7c780df,0x26c789b8}},	//   ęcia_, _igop_, لویه_, ënoi_, 
   {{0x1fa6b323,0x31601127,0x26cb1990,0x6ce702c3}},	//   _григ, driz_, shco_, сіме, 
   {{0x78b5003e,0xf8db8039,0x24190241,0x2a6900db}},	//   _rozv, _תחומ, ровы_, tgab_, 
   {{0x7e6d1a28,0x656602b9,0x7b15861c,0xada60033}},	//   _ucap, bukh, _ušut, _spúš, 
   {{0x7c2500bf,0x2d998432,0xa2da001b,0xcfd605a2}},	// [7230] _tghr, _àsex_, _नगर्, _তুলন, 
   {{0x644e11f4,0x660d3d2f,0x764f0034,0x905507c5}},	//   cabi, _izak, lacy, івец, 
   {{0xddcd0034,0x75298a6c,0x22406b38,0x7bde9355}},	//   _udał, _suez, bbik_, úpul, 
   {{0x8f9b8309,0x3f9c8105,0x395f8162,0x57fb8309}},	//   טיבי, _mrvu_, yrus_, נלאו, 
   {{0x98c50214,0x316001e9,0x26c90027,0x9425873f}},	//   ştır_, criz_, _mlao_, омле, 
   {{0x76498640,0x66d60116,0x2335c4bc,0x60c70a63}},	//   _weey, rški, охир, _uljm, 
   {{0x3ea497e5,0xd4918106,0x764f00a1,0x26c900bc}},	//   _fnmt_, _và_, kacy, _olao_, 
   {{0x644e752e,0xcfb200b2,0x7b158265,0x660d0105}},	//   zabi, _টেকন, _ašur, _ozak, 
   {{0x442581f3,0x644e140e,0x00c987b4,0x0595803d}},	//   _tgl_, yabi, илик_, _بازگ, 
   {{0xf77187db,0xe0d9beec,0x212b0052,0x644e01b2}},	//   واج_, рво_, _much_, xabi, 
   {{0xd00984e4,0x16aa039c,0x644e0ee5,0xb69b02fd}},	//   рене_, авни_, vabi, rlân, 
   {{0x764f023a,0x644e0e49,0x395f9b11,0x3f9c80ca}},	//   gacy, wabi, prus_, _drvu_, 
   {{0x644e752f,0xa50a164d,0x61ed8524,0x7ae9e73e}},	//   tabi, иема_, _žalf, mnet, 
   {{0x7ae9a2f8,0x660d7530,0x2eb68034,0x26c90050}},	//   lnet, _dzak, _अक्त, _elao_, 
   {{0x212b0972,0x7ae98232,0x65664a60,0x660d7531}},	//   _auch_, onet, sukh, _ezak, 
   {{0x7ae9c4e9,0x31602899,0x212b01ed,0xfaa31f57}},	//   nnet, triz_, _buch_, масо, 
   {{0xe0da341e,0x644e7532,0xa96a004c,0x7ae9d27c}},	// [7240] ава_, pabi, риза_, inet, 
   {{0x31600124,0x212b7533,0x7afbf534,0x0c680103}},	//   rriz_, _duch_, hout, _узоқ_, 
   {{0x212b02ae,0x2905f535,0x7afbf536,0xd7ff0166}},	//   _euch_, illa_, kout, _ţări_, 
   {{0x28d99108,0xe29a12ee,0x2eb9809b,0xbcfb00ef}},	//   योति, _там_, _आवृत, préc, 
   {{0x94aaa9ac,0x7ae9a52e,0xddcd00a1,0x7afbf537}},	//   итка_, dnet, _gdań, dout, 
   {{0xd0e8004e,0x7ae98122,0x439480a6,0x659b0eee}},	//   _اکرم_, enet, закс, יינק, 
   {{0xf7679272,0xd4678b6f,0x925880a6,0x1fb57538}},	//   _تا_, ције_, байт_, _естр, 
   {{0x2905952d,0x7afbf539,0x67388269,0x629658c9}},	//   ella_, gout, _rtvj, ndyo, 
   {{0xcb131af4,0x66042012,0x045a8267,0x7642f53a}},	//   ולה_, _nyik, _نجات_, mboy, 
   {{0x3f9c803b,0x1d0a8574,0x26c9029f,0xb463d43a}},	//   _prvu_, _тези_, _slao_, _окул, 
   {{0x660d0068,0x7ae9dc3b,0xf3ed84bc,0xa09b00c6}},	//   _szak, bnet, _чӣ_, בייט, 
   {{0x99e880b2,0x29058008,0xd6db40a7,0x7642e576}},	//   _পরীক, alla_, рто_, nboy, 
   {{0x764f69ae,0xf6538039,0x2bdea548,0x171b80c6}},	//   racy, וצר_, _केतू_, יוטע, 
   {{0x7ae0f53b,0x61ed8116,0x02b800da,0xd5b801e2}},	//   limt, _žalg, _इकॉन, іся_, 
   {{0x57f3839b,0x212b753c,0x533437c1,0x43941ac8}},	//   _општ, _such_, дест, марс, 
   {{0x690b00a6,0x25a6007e,0xb88281d2,0x6296013b}},	//   güen, _šole_, řídi, gdyo, 
   {{0x69c0f53d,0x660d0c59,0x645a80e9,0x841517aa}},	// [7250] nyme, _uzak, _odti, імұх, 
   {{0xcf9b0b6f,0x7ae084c0,0xf8074624,0x7ae9801b}},	//   ије_, himt, очен, znet, 
   {{0x37ab4c22,0x764d00bf,0x7d070269,0x7ae9a5e5}},	//   штан_, _keay, mljs, ynet, 
   {{0x0f7b8039,0x798280a1,0x645a8766,0xe8a78c74}},	//   שראל, _opow, _adti, _कच्च, 
   {{0xa3df0e7b,0x64a5a36a,0x7ae9824a,0xdca5df82}},	//   _देत_, зала, vnet, зали, 
   {{0x91ba0039,0x69c0b68d,0xd7ca8076,0xab9800df}},	//   _המשי, dyme, ानाच, _اخیر_, 
   {{0x447c0273,0x79828531,0x7afb8152,0xdcfb97a2}},	//   ינגע, _apow, tout, _upuč, 
   {{0xd2a9836d,0xfbd0803d,0xe7fe810c,0xdffe83ca}},	//   ские_, خته_, _उड़ा_, _उड़द_, 
   {{0xa3db8bc3,0x213980f8,0x7afb90a1,0x2905f53e}},	//   _ढेर_, ësh_, rout, tlla_, 
   {{0x7ae9f53f,0x88c992e8,0x98bd6f3d,0x753baa32}},	//   snet, слов_, ोसिए, _ituz, 
   {{0xb8e3936a,0x07a58bb4,0x660400bf,0x7ae9d239}},	//   _एक_, чанн, _syik, pnet, 
   {{0xe298836a,0x6a9487c5,0x752d09ec,0x798d0232}},	//   _має_, _оріє, _buaz, kwaw, 
   {{0xe0cea751,0x6b5080fe,0x7ebf09b8,0x3eab252e}},	//   _зв_, _tógá, _nëpu, _šité_, 
   {{0x213f8a7e,0x408789c5,0x913a8039,0x69d48ab2}},	//   mpuh_, _фудб, _העסק, _बेटी, 
   {{0x68e1f540,0x03a3019b,0xf99f06e4,0x99dd8170}},	//   mild, ниро, _arè_, raňu, 
   {{0x8b2303ae,0x6e29bfd1,0x61e97541,0xc3231346}},	//   едсе, _ngeb, _žela, емск, 
   {{0x22470103,0x798d457e,0xf99f068e,0xdb0a8063}},	// [7260] япти_, gwaw, _crè_, ínés, 
   {{0x765bf542,0x6e298399,0x7ae0b8d1,0x68e189c7}},	//   _aduy, _ageb, zimt, nild, 
   {{0x06868c30,0xf99f0401,0x753bb30a,0x764284da}},	//   зген, _erè_, _atuz, tboy, 
   {{0x68e1f543,0x690b0803,0xf99f0246,0x798d0371}},	//   hild, qüen, _frè_, bwaw, 
   {{0x68e1ec8b,0xa50a86a1,0x1d0a8b29,0xe29b0309}},	//   kild, беда_, беди_, _השכר, 
   {{0x3940282c,0x7afb007e,0x6562af0d,0x2d920401}},	//   mpis_, čute, rroh, _msye_, 
   {{0x6fb60bb7,0x79828034,0xbcfb0063,0x68e19b4f}},	//   _عمرا, _spow, krén, dild, 
   {{0x994c0038,0x78b8e1a4,0x66c601c2,0x89389b3f}},	//   _môže_, _sovv, _bókm, опис_, 
   {{0x672e0269,0x7ae0de70,0x6443810d,0x2d9ff544}},	//   _hubj, rimt, bbni, _grue_, 
   {{0xbf050625,0x7ae09428,0x4734aa6b,0x48aac29f}},	//   रत्न_, simt, мнос, стим_, 
   {{0xb4e8809b,0xb226b6d1,0x7d070265,0x2d9206e4}},	//   मची_, _емел, vljs, _asye_, 
   {{0x6b9c0131,0x25a01185,0x0b0000b2,0xe0df017c}},	//   dvrg, _bril_, ্দুল_, _awòl_, 
   {{0x68e1d1e6,0x91d499b2,0x68fe0a44,0xaaa9801b}},	//   bild, _बेचै, kopd, कारक, 
   {{0x013783dd,0xf53f01a3,0x690b011e,0x2ceb4b0f}},	//   _צרות_, rpå_, güel, сьмо_, 
   {{0xd25b104c,0xd7efb673,0xa87b8039,0x187b8039}},	//   йца_, _чу_, _האור, _הטוב, 
   {{0x59de1034,0xbcfb0063,0x3169163b,0xf1b08076}},	//   _नेहर, ntéz, tuaz_, _जपान, 
   {{0x44f50482,0xc2c400fe,0x98b96526,0x394000ed}},	// [7270] _опис, ريكي, олат_, gpis_, 
   {{0x7e7d12d5,0x798d7545,0x66f201a8,0x6e298097}},	//   lfsp, rwaw, māka, _sgeb, 
   {{0x2fc7010b,0x66f200f3,0x753bf546,0xac192914}},	//   áng_, lāka, _stuz, _фону_, 
   {{0xa63480f0,0xf99f06e0,0xd092008a,0x68e18103}},	//   енці, _trè_, _müəs, zild, 
   {{0x7aed7547,0xfe70803f,0x3d09809b,0xc98441f8}},	//   mnat, ادم_, ितले_, _пури, 
   {{0x2fc7010b,0x2bde8073,0x8339c04f,0xe5a28748}},	//   ơng_, _केहू_, очит_, тиши, 
   {{0x6443f548,0xddc2c7e6,0x20c9807f,0xe45080d8}},	//   rbni, rgoš, _búin_, اضه_, 
   {{0x5694d84d,0x7aed1615,0x2480805d,0x68e186a4}},	//   _паст, nnat, đima_, wild, 
   {{0x61ed805d,0xf4879c02,0xac27ee1b,0x68e1bbc3}},	//   _žalb, _нужн, _ефек, tild, 
   {{0x629d81ac,0x3b091098,0x3ea90741,0x7aed5829}},	//   ôsob, hlaq_, _anat_, hnat, 
   {{0x68e189d1,0x3e8a164d,0x656bb124,0x39402988}},	//   rild, ойно_, lugh, zpis_, 
   {{0x32e386e0,0x68e1f549,0x394001c2,0xee371d65}},	//   _dèyè_, sild, ypis_, мню_, 
   {{0x68e1863b,0x7bc3da89,0x66f201a8,0x7afc8063}},	//   pild, lynu, gāka, _írta, 
   {{0xa3df01b7,0xab2a24f3,0x68e183ad,0xe8f882c3}},	//   _देह_, жова_, qild, _елі_, 
   {{0x02c9007a,0x1d072299,0xbcfb0322,0x46f60aff}},	//   रसंभ, фери_, prén, _очит, 
   {{0x7aed220e,0x3940005d,0x2127801c,0x66f200f3}},	//   gnat, tpis_, _hinh_, bāka, 
   {{0x09e3516c,0x2127810b,0xa3e48562,0x64ba0974}},	// [7280] вотн, _kinh_, _पेन_, _дунё_, 
   {{0xdcfb803a,0x7aed052a,0xa3df1306,0x3ea90662}},	//   _osuđ, anat, _देव_, _znat_, 
   {{0x21278028,0x443a02a6,0x68fe200a,0x212ff54a}},	//   _minh_, _ifp_, ropd, _lugh_, 
   {{0x21278028,0x67000bf5,0x27338106,0x6e2d807e}},	//   _linh_, ैतिक_, _mãn_, žabn, 
   {{0x468180b6,0x7ae4385b,0xb5fb0019,0x2056247b}},	//   ықта, miit, lgár, _отвр, 
   {{0x7ae4044f,0x2127801c,0xb4e8809b,0xed590170}},	//   liit, _ninh_, मचे_, áži_, 
   {{0x443a754b,0xd8232299,0x9f88007f,0x6f040708}},	//   _mfp_, _адри, _góða_, _okic, 
   {{0x6b83010d,0x78bc3607,0xdce60170,0x21278097}},	//   _änge, _horv, dukč, _ainh_, 
   {{0x645e06d8,0x78bc4fae,0x2127801c,0x20079cb2}},	//   _odpi, _korv, _binh_, _ayni_, 
   {{0x7aed003b,0x6d42f54c,0x6f041887,0xb5fb0063}},	//   znat, mpoa, _akic, zgás, 
   {{0x20c980fe,0x2127801c,0x7aed4315,0x442c80db}},	//   _iúil_, _dinh_, ynat, _igd_, 
   {{0xa1c68d74,0x25a60bfc,0x752880d4,0x66f200f3}},	//   _обед, _šola_, _hidz, tāka, 
   {{0x7aed09bb,0x2007808a,0x6282a2e6,0x78bc06a4}},	//   vnat, _eyni_, _iboo, _oorv, 
   {{0x66f200f3,0xf484047e,0x7c84147c,0xf76f80df}},	//   rāka, кусн, кусе, دای_, 
   {{0xa3df0964,0x3b0932a9,0x75288232,0xc059ab48}},	//   _देश_, tlaq_, _midz, _хіі_, 
   {{0x7528cbf2,0x7ce908dc,0x2bb6805f,0x3ea902b1}},	//   _lidz, džre, _अपना, _unat_, 
   {{0x7aed754d,0x2bff1032,0xa3df075c,0x628286b5}},	// [7290] rnat, _शुरू_, _देर_, _mboo, 
   {{0x21278028,0x27370208,0x7528dd68,0x62828128}},	//   _xinh_, _aħna_, _nidz, _lboo, 
   {{0x64556c6a,0x7d0500e5,0x78bc0c43,0x6e2d0129}},	//   mazi, _ikhs, _dorv, _kgab, 
   {{0xa29e800d,0xeb9984bc,0x6d4d4606,0x7c3a9a5f}},	//   _खोल्, ҷик_, _kwaa, _aftr, 
   {{0x78bc546a,0x442cf54e,0x6e2d0128,0x2d4d03d5}},	//   _forv, _bgd_, _mgab, nže_, 
   {{0x6455754f,0xeb999bc2,0xd7fb24cb,0x8b9590f3}},	//   nazi, зик_, _дуб_, ерич, 
   {{0x780d8d4a,0x290108d1,0xa3ca832d,0x2127812f}},	//   _हरेक_, moha_, रैल_, _rinh_, 
   {{0x2127810b,0x6e2d252b,0x29014853,0x2d4d027b}},	//   _sinh_, _ngab, loha_, kže_, 
   {{0x15f3b53e,0x64556971,0x68ef8530,0x6abd7304}},	//   _आखिर_, kazi, écdo, _mosf, 
   {{0x6f0419e7,0x2d4d1056,0xb4be0073,0x6e2d0f7d}},	//   _skic, dže_, _आवे_, _agab, 
   {{0x64557550,0x2127801c,0x6d4d41b7,0x660980db}},	//   dazi, _vinh_, _awaa, _hyek, 
   {{0x6282868e,0x7ac4891a,0x61ea8063,0x290282a5}},	//   _gboo, _исче, ámlá, îkar_, 
   {{0x67298066,0x21278028,0xe9ce88db,0x6d59800b}},	//   _miej, _tinh_, _ск_, nswa, 
   {{0x6d4d149e,0xbebd81e2,0x6f1d6e32,0x2b918269}},	//   _dwaa, _siūl, amsc, _kšc_, 
   {{0xdee65d5f,0x6299e0f5,0x279480a6,0x6383434d}},	//   _поки, _kawo, _ашыр, лгра, 
   {{0x78bc7551,0x629bf552,0x61e481ac,0x6729a2e1}},	//   _sorv, nduo, _žili, _niej, 
   {{0xe9da104e,0x64a67553,0xdca60175,0x64556493}},	// [72a0] чка_, _запа, _запи, bazi, 
   {{0x64550574,0xc05900f0,0x6299f554,0xdce281bb}},	//   cazi, дії_, _lawo, rroċ, 
   {{0x6d4d0a44,0x75288b00,0x9e66cfec,0xb4cc083c}},	//   _zwaa, _ridz, евед, लसी_, 
   {{0x6299f555,0xd0418816,0x20c980fe,0x442cf556}},	//   _nawo, rhlə, _súil_, _sgd_, 
   {{0xe5a3ddd9,0xdd948ff9,0x442cbd62,0x29017557}},	//   лици, талы, _pgd_, boha_, 
   {{0x24808183,0x6aab82ef,0x6609817c,0x6e3b8399}},	//   đimo_, _angf, _dyek, _efub, 
   {{0x7ac6a43a,0x2ca70065,0x6299f558,0x752881a8}},	//   еспе, _ónde_, _bawo, _vidz, 
   {{0x752880a1,0x64554f92,0xd25080fe,0x629bf056}},	//   _widz, zazi, جنة_, gduo, 
   {{0x6299b918,0x4c86a8da,0x64557559,0x75288232}},	//   _dawo, _плав, yazi, _tidz, 
   {{0xeb9a9480,0xa3c2005f,0xbcfb1ed3,0x442c897e}},	//   _низ_, ्ना_, trém, _ugd_, 
   {{0xa3df0066,0x64554dee,0x6d4d01b0,0x2cacf55a}},	//   _दें_, vazi, _swaa, _indd_, 
   {{0x6455755b,0x5694029d,0x6299bfb2,0xf99f034e}},	//   wazi, гают, _gawo, _byèl_, 
   {{0x6455755c,0x7ae28854,0x29180519,0x6f1d0892}},	//   tazi, _imot, _ohra_, rmsc, 
   {{0x7ae2803e,0x2d4d0043,0x6299cbf5,0xdce2826b}},	//   _hmot, rže_, _zawo, kroč, 
   {{0x6455297d,0x6299e9d6,0xa73780d8,0x7b05811e}},	//   razi, _yawo, _كثير_, cóus, 
   {{0xdce28bfc,0x6455755d,0x291802fa,0x290cf55e}},	//   droč, sazi, _ahra_, llda_, 
   {{0x6455755f,0xe9f80efb,0x29017560,0x69d682d2}},	// [72b0] pazi, енті_, toha_, _üyed, 
   {{0x657d01df,0x656f0232,0x629b8162,0xe4e5910f}},	//   mtsh, much, zduo, _औषधि_, 
   {{0xec360052,0x660982fa,0x6d408909,0xe81c2548}},	//   _באתר_, _syek, _atma, भेला_, 
   {{0x6d5981ba,0xf4120039,0x2918013b,0xb8c828b3}},	//   tswa, _כפי_, _ehra_, _खो_, 
   {{0x9f5c836d,0x657d03ec,0x672985cb,0x22490ac8}},	//   _hyvä_, ntsh, _viej, mbak_, 
   {{0xdce2df05,0x6d59f561,0x6299f423,0x7ae28531}},	//   broč, rswa, _sawo, _amot, 
   {{0x6d59f562,0x09c9809b,0x62998a8f,0x6d4083ad}},	//   sswa, िन्य, _pawo, _etma, 
   {{0x656f22a2,0xada680e9,0xeab180fe,0x290caf7c}},	//   kuch, _slúž, شعب_, elda_, 
   {{0x629b81e2,0x36d48008,0x3eadf563,0x657d7564}},	//   rduo, _сотр, _inet_, jtsh, 
   {{0xa3d103ca,0x656f003e,0x3ebf9130,0x25a6007e}},	//   वना_, duch, _hout_, _šolo_, 
   {{0x3ebf86e0,0x644bb83b,0x3a758703,0xf99f06e0}},	//   _kout_, čnič, _алер, _syèl_, 
   {{0x7d038232,0xed5a680f,0xdee60c07,0xfe7200d8}},	//   lons, мом_, томи, جدد_, 
   {{0x316d82c0,0x3eadf565,0xf1d98034,0x3ebf8294}},	//   quez_, _mnet_, _बेचन, _mout_, 
   {{0x7d039886,0x71d68080,0x7ae28f97,0xccf5004a}},	//   nons, _בונד_, _zmot, лқы_, 
   {{0xe7e10365,0x5efa04bc,0xe7b282e5,0x3eadf566}},	//   _गेला_, _охир_, _نمود, _onet_, 
   {{0xc3328c2d,0x656f46bf,0x212a12dc,0x7d039edf}},	//   שון_, buch, _sibh_, hons, 
   {{0x656f00b2,0x3b0701f5,0xeabf0106,0x0eaf0353}},	// [72c0] cuch, тето_, _giùm_, टारड, 
   {{0x07a60612,0xe04347e1,0x7d0380f0,0x3ebf919b}},	//   казн, инуи, jons, _aout_, 
   {{0x3ebfe07f,0x6d4082a1,0x7d03f567,0xa3df0b8d}},	//   _bout_, _stma, dons, _देऊ_, 
   {{0xcfa90013,0x31692315,0x7de6804a,0xdd1101d2}},	//   عالم_, braz_, кілд, mýšl, 
   {{0x7d03deeb,0x29078ea0,0x3ebf8401,0x290c81c2}},	//   fons, _okna_, _dout_, ylda_, 
   {{0x7d03eb9b,0x50437538,0x26c0011e,0x7ae2b4d2}},	//   gons, _верб, _loio_, _smot, 
   {{0x3ebfe3ca,0xa3e803ca,0xc05a02c3,0x7e0f01a2}},	//   _fout_, _मेम_, _нің_, _सर्ग_, 
   {{0xb8650068,0x4974f568,0xf8ca8561,0x68e38050}},	//   _لاہو, глис, िस्प, _amnd, 
   {{0x0d77840c,0x6d40818a,0xc8788214,0xa3df0e78}},	//   _لینک_, _utma, liği_, _देई_, 
   {{0x30a690b5,0xa8a6aa1d,0x52bf0e5e,0x1be39577}},	//   трив, трик, _एक्स, _केवल_, 
   {{0x6458cf14,0x08570039,0x656f7569,0x443e83cd}},	//   mavi, כבים_, wuch, _ift_, 
   {{0x6458dc2a,0xe24680fe,0xdce600f3,0x7ae28533}},	//   lavi, _شخصي, vukā, _umot, 
   {{0x200280a1,0x443e8019,0xbcfb0019,0x28a68076}},	//   łki_, _kft_, nség, _कोथि, 
   {{0x6458f56a,0x656f4b78,0x657d756b,0x315783f3}},	//   navi, ruch, rtsh, _יידן_, 
   {{0x68e881f4,0x656f035b,0x6d46756c,0x657d756d}},	//   midd, such, apka, stsh, 
   {{0x63a5298f,0xc8788214,0x68e8da60,0xbcfb1441}},	//   _vrhn, diği_, lidd, guér, 
   {{0x5a340e06,0x3ebf844e,0x22495063,0x7d03a02c}},	// [72d0] рнут, _rout_, rbak_, yons, 
   {{0x64588b8c,0x7d1a8a63,0x660d4fbe,0x316968cf}},	//   javi, _nhts, _iyak, rraz_, 
   {{0x7d03f56e,0x3ebf8c43,0x672d0ca2,0x05db885a}},	//   vons, _pout_, _kiaj, _मेजब, 
   {{0xbcfb4aa8,0x2485ae3e,0x660d0371,0x26c0011e}},	//   dréi, _sblm_, _kyak, _xoio_, 
   {{0xbcfb40af,0x629d29c6,0x3cf807f1,0x7d03f56f}},	//   gség, _iaso, _سعید_, tons, 
   {{0xb97a0052,0x6d5d7570,0x6458b940,0x629d0019}},	//   _אנשי, issa, gavi, _haso, 
   {{0x3ebff571,0x629d15f2,0x7d03b003,0x443ec90e}},	//   _tout_, _kaso, rons, _dft_, 
   {{0x629d62c0,0x81de80cf,0x672d7572,0x7d03ceed}},	//   _jaso, _দুই_, _niaj, sons, 
   {{0x7d03f573,0x660d7574,0x35f5a8c9,0x6594e6a4}},	//   pons, _nyak, _спар, _кату, 
   {{0x2ecc01cf,0x7659847f,0x26c0011e,0x68e88371}},	//   ास्त, lawy, _soio_, gidd, 
   {{0xd2518013,0x660d1f0e,0x28d99669,0x26c003b9}},	//   _هنا_, _ayak, योगि, _poio_, 
   {{0xc332804d,0x28b18079,0x656b8123,0x660d020d}},	//   _הוא_, जाहि, orgh, _byak, 
   {{0x672d25c9,0x01658a4b,0x7ae980e9,0x95831747}},	//   _diaj, _скло, miet, бляе, 
   {{0x7ae9a133,0x515a8039,0x6abb83d0,0x660d3f71}},	//   liet, _טכנו, ljuf, _dyak, 
   {{0x629d6772,0xbea61e11,0xbcfb0019,0x2905f575}},	//   _baso, _байк, zség, mola_, 
   {{0xd00e8013,0x29058f8f,0x7ae9f576,0xa3d4e467}},	//   _علي_, lola_, niet, हनत_, 
   {{0x660d20fc,0x21672ffc,0x3f8a07ee,0x69db8685}},	// [72e0] _gyak, лити_, _spbu_, nzue, 
   {{0x2905f364,0x7ae9f577,0xc8788214,0x69c989ec}},	//   nola_, hiet, tiği_, iyee, 
   {{0x7ae9f578,0x629d7579,0x6458f57a,0x2f190019}},	//   kiet, _faso, vavi, sége_, 
   {{0x629d0246,0xbcfb757b,0x443ef3c2,0xc87882d2}},	//   _gaso, tség, _sft_, riği_, 
   {{0x2905f57c,0x7ae98631,0x69c981df,0x7e6402d9}},	//   kola_, diet, jyee, _mdip, 
   {{0x629d0736,0x2f15810d,0x628401e9,0x75360149}},	//   _zaso, råga_, lfio, _muyz, 
   {{0xbcfb0068,0x2905e768,0xa3e492b9,0x69c989ec}},	//   sség, dola_, _पेश_, eyee, 
   {{0x7e6430d6,0xa3bc0689,0x5a3480ba,0x6458df51}},	//   _ndip, _आपन_, шнит, savi, 
   {{0x6d4401ea,0x3f518029,0x29058145,0x8c46804a}},	//   _ntia, ešu_, fola_, _безе, 
   {{0x7e641ba9,0xb603826b,0xe97b00c6,0x6458acfe}},	//   _adip, ýšen, עניש, qavi, 
   {{0x7ae9f57d,0xbec280f8,0x68e882ee,0x660d02b4}},	//   biet, _çësh, ridd, _syak, 
   {{0x68e8f57e,0x7ae9b52e,0x6d5d0615,0xbcfb0733}},	//   sidd, ciet, tssa, isée, 
   {{0x672d3f2c,0x629d6df1,0x2905f57f,0x6d5d6d34}},	//   _viaj, _raso, bola_, ussa, 
   {{0x2905978a,0x9ae804bc,0x660d083d,0x629d2112}},	//   cola_, ҳфуз_, _vyak, _saso, 
   {{0xd5a489b9,0xa3df1089,0x6d4402fe,0x629d3b2e}},	//   _کہ_, _देख_, _etia, _paso, 
   {{0x3d1a010c,0xbb22024a,0x63a88524,0x6d440050}},	//   _मीठे_, _şîro, _mrdn, _ftia, 
   {{0xdcfb8025,0x08551a59,0x286b065b,0x20180766}},	// [72f0] _upuć, иваю, ерео_, _azri_, 
   {{0x63a8ed9b,0xe6c0803b,0x629d2797,0x7ae98122}},	//   _ordn, _čišć, _waso, ziet, 
   {{0x5f950e95,0x96359373,0x629d7580,0x257f0610}},	//   риет, анец, _taso, lîl_, 
   {{0xbcfb0035,0xa283003d,0x290599a4,0xdced0199}},	//   sséd, _دیرو, zola_, _bsaħ, 
   {{0x7ae9a133,0xe80b800f,0x2905f303,0x4e788a57}},	//   viet, _सुना_, yola_, احمد_, 
   {{0x64a5f581,0x7ae980a1,0x4c84909a,0x690b0065}},	//   рака, wiet, йлів, güet, 
   {{0xe29990c3,0x7ae9f582,0x273a80f8,0x2905f583}},	//   вай_, tiet, _nën_, vola_, 
   {{0x05158a87,0x2bb68bf5,0x64574072,0x69db8124}},	//   াদের_, _अपरा, _lexi, tzue, 
   {{0x2905f584,0x50b5bef0,0xc8b58d6e,0xdef8ca00}},	//   tola_, асну, асны, _сыр_, 
   {{0x9f8592ee,0x273a80f8,0x69db816f,0x317f8109}},	//   агод, _bën_, rzue, rtuz_, 
   {{0x7ae9f585,0x6d447586,0x25a90318,0x63a880d7}},	//   piet, _stia, _aral_, _grdn, 
   {{0x2905e9d6,0x28d98056,0x3f81043a,0x3f5181a8}},	//   sola_, योजि, ithu_, ršu_, 
   {{0xb6a313c9,0x224d891f,0x20d580f0,0x6f060103}},	//   циял, mbek_, _війс, rokc, 
   {{0xccf28273,0xc5f28039,0x20f433e1,0xa069b4e8}},	//   ַכן_, קדם_, _आदेश_, _рака_, 
   {{0x425620f2,0xfbc311bc,0x64577587,0x395fa982}},	//   итат, обро, _dexi, lsus_, 
   {{0x7a2b8186,0xaa461f1b,0x4a4672e2,0xd7fa8039}},	//   _götü, реал, рнав, _בהצל, 
   {{0xe2977588,0x7d07061e,0x00e6354b,0x60c38c17}},	// [7300] шат_, bojs, ажан, _konm, 
   {{0x38c8042b,0xe0d77589,0xf1bf04e0,0x61e6807f}},	//   داری_, аву_, _agás_, úkli, 
   {{0x645c758a,0x3949758b,0x395fe183,0x81cb85a2}},	//   mari, apas_, hsus_, রছি_, 
   {{0x645c758c,0x4aca01ff,0xfaa64f6a,0x395fef75}},	//   lari, _रविव, _тамо, ksus_, 
   {{0x6722f58d,0x3a3f9c03,0xbcfb00ef,0xe2972389}},	//   rmoj, dcup_, ssée, _тая_, 
   {{0xa29e800d,0xf366f31e,0x60c38401,0x3ea0758e}},	//   _खोज्, атин, _nonm, _lait_, 
   {{0xee3a9ca1,0x316de332,0xbcfb0429,0x316046de}},	//   _анб_, erez_, prév, lsiz_, 
   {{0x645c2604,0x8f9b09be,0x22400c02,0xdb1c120e}},	//   hari, _בילי, ncik_, byrå, 
   {{0x645c758f,0xee0a8596,0x316009a0,0x66f200f3}},	//   kari, _реал_, nsiz_, cāki, 
   {{0x645c711c,0x60c382ba,0x28a69d62,0xf4848f2a}},	//   jari, _conm, _कोशि, _داری, 
   {{0x64570818,0x645c7590,0x03a3a72c,0x224003bf}},	//   _rexi, dari, _мифо, kcik_, 
   {{0x25a90206,0x28a6a37d,0x316009a0,0x3ea00069}},	//   _pral_, _कोरि, ksiz_, _cait_, 
   {{0xe5c40418,0xc6f815fd,0x25a69a5f,0x316d8166}},	//   осро, рнях_, nvol_, crez_, 
   {{0x645c7591,0x7d02030b,0x26c4aaea,0x55070d29}},	//   gari, _íosl, _lomo_, рчма, 
   {{0x3ea00700,0xa3bc0365,0xd0f580da,0x7d070183}},	//   _fait_, _आपण_, ीकरण_, rojs, 
   {{0x5a3500ba,0x66e40077,0xdbdc8170,0x645c02f4}},	//   снат, _моја, jším, aari, 
   {{0x645c7592,0x765d499a,0x7c8704bc,0x7afa012b}},	// [7310] bari, masy, _куне, étta, 
   {{0x44990157,0x765d0eea,0x39492ad8,0x3ea00109}},	//   _свою_, lasy, rpas_, _zait_, 
   {{0x26c48ecf,0x442707d1,0x92954054,0xfc460170}},	//   _bomo_, _àn_, _ланц, číte_, 
   {{0x26c4852f,0x765d2d35,0x61e9005d,0x3949009a}},	//   _como_, nasy, _želu, ppas_, 
   {{0x8c45aa0d,0x6da5c2b9,0x395f9799,0xd05a808a}},	//   беле, сила, xsus_, sitə, 
   {{0x316d82c0,0xbcfb00ef,0x64418128,0x66f201a8}},	//   vrez_, crét, _qfli, rāki, 
   {{0x765d0ef3,0x3946f593,0x22597594,0x6f0d0ba7}},	//   kasy, _atos_, _kesk_, _okac, 
   {{0x7aed7595,0x645c1773,0x21390210,0x395f8079}},	//   niat, zari, _kush_, tsus_, 
   {{0x645c42df,0x20028085,0x3a3fee32,0xf99180fe}},	//   yari, şkil_, rcup_, سبة_, 
   {{0x14778c93,0x316dec31,0x71d80039,0x3ea02e10}},	//   _خارج, rrez_, יוחד_, _sait_, 
   {{0x395f82c0,0x850488a4,0x645c734b,0x3ea01bee}},	//   ssus_, _بولن, vari, _pait_, 
   {{0x765d2042,0xc4c90309,0x316003ad,0x2b818034}},	//   gasy, _אג_, ysiz_, móc_, 
   {{0x7d1e24fd,0xa969930c,0x9583104c,0x7aed0c29}},	//   _phps, _сила_, пляе, diat, 
   {{0x2d8217fc,0x2ed49820,0x60daf596,0x22938019}},	//   rtke_, _दत्त, chtm, _دلچس, 
   {{0x4adb8079,0x7af61cef,0x799d09ec,0x2d827597}},	//   _बताव, tnyt, _assw, stke_, 
   {{0x7aed182d,0x7f3a8273,0x31606b33,0x3d09809b}},	//   giat, _געקו, tsiz_, ाकडे_, 
   {{0xe8fa24c9,0x5d860013,0x088a00a6,0xe80b81cc}},	// [7320] гла_, _الخل, лбай_, _सुता_, 
   {{0x645c0004,0x31601757,0x7af6120e,0x26c4d24d}},	//   qari, rsiz_, snyt, _somo_, 
   {{0x4444004d,0xbbb69306,0x7aed7598,0xbcfb01c2}},	//   _if_, _अपेक, biat, rrét, 
   {{0x667680fe,0xe8e08028,0x673b00ca,0x3160439b}},	//   إدار, _thủy_, _čujt, psiz_, 
   {{0x2cea825b,0x63f710ac,0x21390e0b,0xb33c837f}},	//   лько_, _نفیس_, _gush_, _irħi, 
   {{0x765d0246,0xc9530c2d,0x3ea0800d,0x6d560324}},	//   zasy, _ממש_, žit_, _mwya, 
   {{0x765d06e0,0x25a6a17b,0xdbdc8170,0x0ec8102c}},	//   yasy, svol_, pším, _लवंड, 
   {{0x26c4809f,0x6aa43fb2,0x656f0324,0x3946816f}},	//   _uomo_, ndif, yrch, _ptos_, 
   {{0x4444717a,0x765d7599,0x66f200f3,0xc05aace1}},	//   _of_, vasy, nāku, лін_, 
   {{0x7aed6a21,0xdd8f82e5,0x656f2337,0x7afb007e}},	//   ziat, _سوم_, vrch, čuti, 
   {{0x765d2176,0xa3e82463,0x48a7c027,0x60da83df}},	//   tasy, _मेल_, стым_, rhtm, 
   {{0x4444759a,0x645af59b,0xe3b18068,0x60da816c}},	//   _af_, _heti, _کرے_, shtm, 
   {{0x765d4432,0x645aae3e,0x7aed759c,0xd24f80fe}},	//   rasy, _keti, viat, _أنه_, 
   {{0x98a38008,0x765d203f,0x897b8039,0x6e360063}},	//   _ниче, sasy, _ערוצ, _egyb, 
   {{0x765d2721,0x2f120063,0x6aa28504,0xa3d40933}},	//   pasy, zági_, _kaof, порч, 
   {{0x4444759d,0x645a8798,0x61ed94de,0xbcfb0019}},	//   _ef_, _leti, _žali, trés, 
   {{0x6aa29e0d,0x79840786,0x1ef800d8,0x273e0702}},	// [7330] _maof, gtiw, _دعوة_, _aïn_, 
   {{0x4aa9007a,0x7aed759e,0xb33c8199,0xa3abbbd2}},	//   _चोरव, siat, _erħi, खिम_, 
   {{0x661b8066,0x7aed759f,0x6296486c,0x623503b8}},	//   _szuk, piat, beyo, _мену, 
   {{0xbcfb02c0,0x645a8064,0xe8b586ce,0x213939a2}},	//   prés, _aeti, _अच्च, _tush_, 
   {{0x645a807c,0x2bd10079,0x356b9ab3,0x7afd200a}},	//   _beti, सनका, урен_, _ijst, 
   {{0xa3e801d1,0x1b499de5,0x24898259,0x5884004a}},	//   _मेँ_, азки_, đamo_, _ныса, 
   {{0xc7c421cb,0x2f120019,0xdb098170,0xf487804a}},	//   _ести, sági_, žníc, _қуан, 
   {{0xa3bc010c,0xcf9204fc,0x6d4b87c5,0x66f201a8}},	//   _आपस_, _קטן_, ppga, nākt, 
   {{0x645af5a0,0x69d687fa,0xe0d99a2b,0x6aa2adff}},	//   _feti, _üyel, иви_, _daof, 
   {{0xe6c5005d,0x645af5a1,0x1f65973e,0x6d4981ba}},	//   _češć, _geti, оком, _itea, 
   {{0xa3e80416,0xdbf2000d,0x69100073,0xb8d19143}},	//   _में_, _příp, päev, _ऑफ_, 
   {{0x753b95f3,0x60c70c17,0xd62a2d23,0x823480df}},	//   _kuuz, _lojm, ионе_, _فرها, 
   {{0x645a9757,0x69cb0142,0xdd0e8646,0x89379f22}},	//   _yeti, øgel, nışl, _اعصا, 
   {{0xa34a0004,0x7afd0269,0x394df5a2,0x753be4a4}},	//   изга_, _ajst, mpes_, _muuz, 
   {{0xda5a2517,0xea5a0077,0x6296044e,0xeb9a49e8}},	//   ираш_, ирај_, teyo, шив_, 
   {{0x7d0a80d7,0x25b506c9,0x8c3c83d2,0x225f8a07}},	//   zofs, ñaló_, _mağa, nauk_, 
   {{0x02ca0ab2,0x6aa425e5,0xe0df06e0,0x444456e8}},	// [7340] _रवीन, rdif, _pwòp_, _tf_, 
   {{0x78a3f5a3,0x26c2003b,0x798422e5,0x0ef4f5a4}},	//   _janv, ljko_, rtiw, ेक्स_, 
   {{0xee3aa029,0x79846871,0x60c72e81,0x66f20029}},	//   ане_, stiw, _dojm, sāku, 
   {{0x268a830b,0x645ac999,0x2fc70172,0x78a3a6ac}},	//   شخصي_, _seti, änga_, _lanv, 
   {{0x645af5a5,0x659680fe,0xba480162,0x226501d2}},	//   _peti, تجار, grįž, řský_, 
   {{0x645a8129,0x6d4980fe,0x6562aff9,0xdb6a8e05}},	//   _qeti, _dtea, rsoh, арил_, 
   {{0xdfd20013,0x645ab7a3,0x39400238,0xf48790ac}},	//   _غير_, _veti, lqis_, تانی, 
   {{0x78a3a596,0x249800fa,0x645a834e,0x32d88927}},	//   _aanv, herm_, _weti, _béya_, 
   {{0x645ac4c6,0x78a3b438,0x673c019b,0x2c110079}},	//   _teti, _banv, _hurj, _दुनू_, 
   {{0x23650bfc,0x2a60006c,0x673c2982,0x320f0019}},	//   šlji_, haib_, _kurj, ügyi_, 
   {{0x4a468e17,0x2a66809f,0x25a01b63,0xd7fa8188}},	//   _днев, _дълг, _asil_, руп_, 
   {{0x3ea6ca74,0xd6d9085a,0xb3578063,0x539b9f11}},	//   ndot_, ół_, _بیٹا_, _כיבו, 
   {{0x2d8686a4,0xdb0180d8,0xc3338309,0xda1e90ff}},	//   ntoe_, _urlá, _חוף_, _परित_, 
   {{0xd12f81e2,0x3ea6819b,0xe57180c6,0x98a78166}},	//   _іх_, hdot_, ײַך_, _vină_, 
   {{0xd25b2118,0x92c71660,0xdefb0193,0xac1910f3}},	//   ица_, ощад, _вып_, сову_, 
   {{0xa3ab8f82,0x290cf5a6,0xdd0e838e,0xda1e902c}},	//   खित_, loda_, yışl, _परात_, 
   {{0x49750bb9,0x78a3853a,0x60c71144,0xdd0e82d1}},	// [7350] ялас, _yanv, _pojm, xışl, 
   {{0x7e7d0f4a,0x37ab1b2e,0xa9bb01a2,0xd2500019}},	//   lgsp, итен_, _ईपीए, ٹنے_, 
   {{0x2a600645,0xf99f06e0,0x6d49e21e,0xa6c80063}},	//   baib_, _pyès_, _stea, _طویل_, 
   {{0x41ca96a6,0x7e7d12fb,0x59ca8056,0x539a02f9}},	//   िहास, ngsp, िहार, _פירו, 
   {{0xdd9b87c5,0x290c883c,0x8c3c838e,0x64a1008b}},	//   рше_, koda_, _sağa, _eġiż, 
   {{0xdd0e808a,0x03a5b1c1,0x6b85068e,0x673c02a1}},	//   rışl, зико, _kqhg, _furj, 
   {{0x60081747,0x290cc762,0x54580039,0x78a3a398}},	//   _днём_, doda_, חסון_, _ranv, 
   {{0xc7b2004d,0x78a3e5ad,0x6d4980bf,0x93fc0039}},	//   _אבל_, _sanv, _ttea, ילוי, 
   {{0x394d80ef,0x7bd88770,0xf4878994,0xd49bc0eb}},	//   upes_, _čauš, _мужн, _вре_, 
   {{0x394df5a7,0xa92290ea,0x395902b1,0x312280a6}},	//   rpes_, ндыл, _mwss_, ндыг, 
   {{0x9f450008,0xb5fda988,0x78a3a5a1,0xaa9587c5}},	//   _älä_, _odšk, _vanv, _нижч, 
   {{0xfaff0b5b,0xa3e48611,0x394def75,0x61ed87ff}},	//   _një_, _पेट_, ppes_, _žalu, 
   {{0xf1a7ba00,0xbcfb016f,0xbddb1bf3,0x213f80bf}},	//   _френ, trép, scèn, qquh_, 
   {{0x6cd60013,0x7afbf5a8,0x386101ed,0x290ccacf}},	//   أقسا, lnut, jahr_, coda_, 
   {{0xd141885a,0xf65f066b,0x00000000,0x00000000}},	//   snąć_, rkær_, --, --, 
   {{0x39461611,0xb1460b2c,0x7afbf30e,0x27f88033}},	//   знаг, знал, nnut, úrne_, 
   {{0x3ea4806d,0x25a00245,0x2a6075a9,0x386101ed}},	// [7360] _ramt_, _usil_, raib_, fahr_, 
   {{0xe9d724b1,0x3ea49120,0x7afb9ee3,0x673c07d7}},	//   чку_, _samt_, hnut, _purj, 
   {{0x7afba91a,0x645e00f3,0x98aa0166,0x443a75aa}},	//   knut, _iepi, _aibă_, _igp_, 
   {{0x290ca53a,0xfaff00f8,0x59db82f4,0x645e02d2}},	//   zoda_, _gjë_, यनार, _hepi, 
   {{0x7afb803e,0xa3e4a1ab,0x3ea6f5ab,0x1ea980fe}},	//   dnut, _पेज_, rdot_, تالي_, 
   {{0x645e0041,0x2d868d55,0xeaf68b30,0x5fcb9352}},	//   _jepi, rtoe_, ुक्त_, ाहाल, 
   {{0x290c803a,0x61e40ced,0x2d868a91,0xbc6780d8}},	//   voda_, lzil, stoe_, سمين_, 
   {{0x645e03ca,0x7afb803b,0x290cdf5b,0x46a3a2c0}},	//   _lepi, gnut, woda_, _пасв, 
   {{0x61e4242a,0x2ca58142,0x7d0e2ca6,0xfe208079}},	//   nzil, _fald_, kobs, _बरिस_, 
   {{0x81ae0a87,0x645e75ac,0x03a6899f,0xf98f80a7}},	//   _কথা_, _nepi, _низо, ابي_, 
   {{0xb4d8904b,0xa3e48c2e,0x7c3a8128,0xf1f7803d}},	//   ासी_, _पेच_, _igtr, قعیت_, 
   {{0xd6db104e,0x290cc5f9,0xee390188,0x7e62804f}},	//   сто_, soda_, өнү_, naop, 
   {{0x290cbedd,0x628281f0,0x7e7d1973,0x690f80c0}},	//   poda_, _icoo, rgsp, røer, 
   {{0x61e41f79,0x293780c6,0x248d068b,0x645e4947}},	//   dzil, _זאגן_, đemo_, _cepi, 
   {{0x645e2a0f,0x9b58638f,0x7e62ef4b,0x6aa6658f}},	//   _depi, зист_, kaop, _bakf, 
   {{0x38178c2d,0x60ca924d,0x68ee0741,0x443a558f}},	//   _מקום_, _hofm, _ambd, _egp_, 
   {{0xa2ce0353,0x3ced80a1,0x7e6d02d7,0x69c08128}},	// [7370] _सवर्, _अगले_, _idap, nxme, 
   {{0x6d4d093b,0x6f0f0495,0x7d0e04fb,0x645e0fe9}},	//   _itaa, locc, cobs, _gepi, 
   {{0x6aa600db,0xdb08816f,0xf79901fa,0x7afbf5ad}},	//   _fakf, _ardí, تناب_, ynut, 
   {{0x6f0f0495,0xfaff00f8,0xf40300b2,0x7e628065}},	//   nocc, _ujë_, _এরপর_, gaop, 
   {{0xdca5e90c,0x64a59b1e,0x64d1009b,0xa2c08f8a}},	//   дали, дала, _सकाळ, वान्, 
   {{0x6d4d004f,0xa8a40cbf,0x71d60eee,0x777abcee}},	//   _mtaa, _прск, _חושד_, kutx, 
   {{0x7afba011,0xb0b080da,0x78698063,0x2ca5abfe}},	//   tnut, जयनग, _jövő, _vald_, 
   {{0xe9d98632,0xd6d8804a,0x612200ef,0x78a755c0}},	//   жки_, _ету_, rôle, _hajv, 
   {{0xc69283dd,0xc8c880da,0x6e3b8009,0x30758e7f}},	//   _באן_, ाउंट, _igub, мунс, 
   {{0x67242b89,0x6f198324,0x7e6d75ae,0xbddb0429}},	//   _shij, llwc, _adap, rcèl, 
   {{0x645e75af,0x6d4d41b7,0x7afb803e,0x61e475b0}},	//   _repi, _ataa, pnut, zzil, 
   {{0x645e08b1,0x443a75b1,0x3f678f63,0x0378804e}},	//   _sepi, _sgp_, rđu_, _رحمت_, 
   {{0x18699972,0xed5702bb,0xb33c8199,0xe1eef5b2}},	//   _дали_, моя_, _isħa, _рг_, 
   {{0x78a70b8c,0xee3701e2,0x7e6d047f,0x6aa99956}},	//   _najv, ьня_, _edap, ldef, 
   {{0xa3e8007a,0xdc4581e2,0x7d0e70c8,0x6f0f01e9}},	//   _मेख_, jūči, robs, bocc, 
   {{0x6aa98573,0x7b3c061e,0x6604321b,0x6e3b88da}},	//   ndef, _očuv, _txik, _ngub, 
   {{0x8c3c8a40,0x7989f5b3,0x6aa612b6,0x00ca434d}},	// [7380] _bağl, ntew, _vakf, олак_, 
   {{0xddc40123,0xe6c98c0e,0x6aa675b4,0x2f1c811e}},	//   _ediţ, _čašć, _wakf, tígo_, 
   {{0x8c3c87de,0x28c40562,0x4ea698d9,0x032609b2}},	//   _dağl, लॉगि, дрла, _одон, 
   {{0xe61a88be,0xf42a0008,0x61e40702,0x7e6d00f6}},	//   оде_, _enää_, pzil, _xdap, 
   {{0xdd908c0b,0x6aa98087,0x83fc8215,0xfce6cb1f}},	//   اوت_, ddef, _međe, модо, 
   {{0xb4d8807a,0xa53387c5,0x6e3b963b,0x734ada91}},	//   ासे_, вніч, _egub, очив_, 
   {{0xf7678a0e,0x7791015e,0x7e62813b,0x8f7507c5}},	//   _جا_, _میلا, paop, _путі, 
   {{0xf96a819b,0x291a0149,0x416a82f0,0xff24c9c1}},	//   орой_, llpa_, ојом_, _سبزی, 
   {{0xcb130039,0x26c682fa,0x8c3c8083,0x201809b8}},	//   כלה_, mjoo_, _yağl, _hyri_, 
   {{0x6e3b9fac,0x41bb00c6,0xba3b055a,0x7b1309b8}},	//   _zgub, קציע, _raïm, nçur, 
   {{0x6d4d36e8,0xdce4026b,0xd838a4e2,0x6f0f01e9}},	//   _staa, _cvič, ječe_, tocc, 
   {{0x6d40f5b5,0x7e60a5c9,0xb8d58587,0x25a4be5b}},	//   _kuma, _jemp, _चो_, _ksml_, 
   {{0x7e60849d,0x6f0f75b6,0x9419008a,0x0cab1b2e}},	//   _memp, rocc, əyən_, отви_, 
   {{0x7e6095c2,0x6d40bc44,0x6f0f0495,0x777aa778}},	//   _lemp, _muma, socc, putx, 
   {{0x3d16823b,0x6d40f5b7,0xbbc9000d,0x78a708dc}},	//   _पीछे_, _luma, रहेक, _rajv, 
   {{0x8c3caa77,0x7e60e496,0x6d40bb13,0x7e6d02b9}},	//   _sağl, _nemp, _ouma, _udap, 
   {{0x6d40f5b8,0x26d901e2,0xeabf0106,0xb5fd933f}},	// [7390] _numa, ūros_, _chùa_, _keše, 
   {{0x3ea965fc,0x657d5fca,0x7e60b13c,0xf0fb221e}},	//   _haat_, mush, _aemp, ्वेद_, 
   {{0x7e6080db,0x8c4403b8,0x657d75b9,0x6d407335}},	//   _bemp, _шеќе, lush, ímav, 
   {{0x7e608497,0x6d40f5ba,0xa3e80c2e,0x63a503ad}},	//   _cemp, _buma, _मेट_, _ishn, 
   {{0x6d40f5bb,0x50670286,0x3ea902b5,0x657d0fa4}},	//   _cuma, _отва, _maat_, nush, 
   {{0x201824e0,0x3ea92596,0x6d40ca7e,0xa3ab8758}},	//   _fyri_, _laat_, _duma, खिल_, 
   {{0x657d5991,0xeb918267,0xd6e00034,0x6d40f5bc}},	//   hush, اظت_, ółki_, _euma, 
   {{0x6d4081ba,0x657d3971,0x32190008,0x3ea941d3}},	//   _fuma, kush, _kysy_, _naat_, 
   {{0x6d40c2df,0x7afa012b,0x6aa984a5,0x7d049c86}},	//   _guma, étti, rdef, éisc, 
   {{0x47c58008,0x657d309a,0x629b811a,0x8c3c8083}},	//   ебов, dush, seuo, _yağm, 
   {{0x3255c23b,0x6d408bcb,0x79898a4c,0x81e780b2}},	//   _звер, _zuma, stew, _মুখ_, 
   {{0x6d40f5bd,0x657d512a,0x22490269,0xe0bf85a2}},	//   _yuma, fush, jcak_, ইসেন, 
   {{0x6d40f5be,0x58d58b89,0x657d75bf,0x5d6775c0}},	//   _xuma, _подт, gush, ниям_, 
   {{0x332df5c1,0xf2df0050,0x18a28d05,0x26d909b8}},	//   lmex_, _alâ_, _башм, ëror_, 
   {{0x69cb1e4a,0xd838b52f,0x232a0c27,0x75e683ad}},	//   ägen, teče_, зови_, _vаzi, 
   {{0x3ea9063c,0x657d5fd8,0x8c3c8214,0xfaa30116}},	//   _gaat_, bush, _rağm, ласо, 
   {{0xc3329af4,0x7e60db4c,0x8c460e19,0x09e30e71}},	// [73a0] רון_, _remp, _пепе, готн, 
   {{0x7e60f5c2,0x6d40902e,0x7e664a74,0x7d5703f3}},	//   _semp, _ruma, lakp, _רייד_, 
   {{0x7e60f5c3,0x7c3e0128,0x7d1c00bf,0xe73a0656}},	//   _pemp, _igpr, mlrs, чее_, 
   {{0x040b010b,0x6d40e5ba,0x8c1580b2,0x28c40353}},	//   _lượn, _puma, াধান_, लॉजि, 
   {{0x683408dc,0x6d40b214,0x6fe683df,0x7ae47340}},	//   dždž, _quma, _kécé, mhit, 
   {{0xdb0501ed,0x5ba69359,0x66df016c,0x26cd8050}},	//   _erhä, ериз, _mëka, _eoeo_, 
   {{0xb5fd9862,0x9103039c,0x969680b0,0x2f190019}},	//   _reše, _спре, _праш, ségi_, 
   {{0x6d40f5c4,0x6b830172,0xada6ac8c,0x657d01d7}},	//   _tuma, _ånge, _пабл, yush, 
   {{0x7e660645,0x6d40f5c5,0xdee38103,0x3ea9281b}},	//   dakp, _uuma, _соти, _raat_, 
   {{0x3ea975c6,0x2ee00883,0xc05785cf,0x657d75c7}},	//   _saat_, _alif_, нію_, vush, 
   {{0x443ef5c8,0x273a8162,0x7ae46768,0x60ce0128}},	//   _igt_, _būna_, khit, _mobm, 
   {{0x753a8124,0x09e68003,0x657d3669,0x7ae403d0}},	//   _hitz, _поен, tush, jhit, 
   {{0xe973807b,0x1af780c6,0xc2e98691,0x99d38250}},	//   _مهند, _אמאל_, _تعلم_, _متوا, 
   {{0x657d30d0,0x3ea926bb,0x6e240269,0x2edd8f8a}},	//   rush, _waat_, _dzib, _मत्त, 
   {{0x3ea90363,0x25bf002d,0x6e24012c,0xad1b8039}},	//   _taat_, ţul_, _ezib, פולר, 
   {{0x41e71bda,0x9a8400a6,0x3da70118,0x753a8109}},	//   ніза, луул, _зроб, _litz, 
   {{0x22490a3e,0x5a351c10,0xa5c2004a,0x41e71d32}},	// [73b0] rcak_, тнат, _көре, хіва, 
   {{0x2bba000c,0x394f0029,0x6f1d75c9,0xd564009f}},	//   _उपचा, īgs_, llsc, _стъп, 
   {{0xc10400d8,0x7ae42dff,0x6e2409ec,0x6da58166}},	//   دولي, bhit, _zzib, ӂила, 
   {{0x753a8109,0x443e86a4,0x7ae475ca,0x518775cb}},	//   _aitz, _agt_, chit, _пуга, 
   {{0x443e8076,0xe5a59e62,0x6da5f5cc,0x35a5995e}},	//   _bgt_, тили, тила, талг, 
   {{0xd378003b,0xeb99f5cd,0x443ed0fa,0x3ea9ba35}},	//   šće_, дик_, _cgt_, žat_, 
   {{0xa3c30079,0xc1c9801b,0x753a8109,0x443e816f}},	//   ्हि_, ाङ्ग, _ditz, _dgt_, 
   {{0x394200db,0x9f348165,0x443ea00a,0xe299804c}},	//   _yuks_, _бесі, _egt_, фаи_, 
   {{0xceb287a6,0x03a38a09,0x443e8065,0x23608183}},	//   _דין_, тиқо, _fgt_, ćija_, 
   {{0xa3c3059b,0x24858149,0x7659811a,0x6f1d491c}},	//   ्हा_, _uclm_, lbwy, elsc, 
   {{0x66e604bc,0x661b9b95,0xdee61805,0x672981df}},	//   вона, _hyuk, вони, _khej, 
   {{0x92eb9367,0x753a8109,0x798d1840,0x613402d1}},	//   _عراق_, _zitz, ktaw, rülə, 
   {{0x040b0028,0xfdc000b2,0x09d600b2,0x798d01df}},	//   _tượn, উন্ড, _সেনা, jtaw, 
   {{0xe9d88118,0x6aaba6b0,0x661b8e49,0x64a602f0}},	//   _які_, _hagf, _myuk, њава, 
   {{0x2d9e026b,0x7ae475ce,0x5f060086,0x398b872c}},	//   ňte_, thit, _изка, løs_, 
   {{0x06f6007b,0x69c40109,0x6f04097e,0x03a6004c}},	//   _جستج, txie, _ujic, ниҳо, 
   {{0x26190503,0x61e9c9f7,0x7ae41306,0xf2d280c6}},	// [73c0] _युपी_, nzel, rhit, בען_, 
   {{0x7ae4707a,0x7d7b0c2d,0xbebb016c,0x9ffa01ae}},	//   shit, _קניו, smët, وراء_, 
   {{0xcc770039,0x7f43875d,0x753ac47b,0xd095024f}},	//   _בעיה_, _junq, _ritz, ышты, 
   {{0x753a82ae,0x798d01df,0x672982d9,0x6d440ca2}},	//   _sitz, btaw, _chej, _kuia, 
   {{0xa2c08bf5,0x673b8363,0x753af5cf,0x61e981f0}},	//   वास्, _diuj, _pitz, jzel, 
   {{0x7e6436fb,0x61e9f5d0,0xd90d0068,0x2b5e8766}},	//   _leip, dzel, _ٹیم_, _pwtc_, 
   {{0xf36384a0,0x6609f5d1,0xcead9f43,0x443e8106}},	//   атын, _exek, _лә_, _vgt_, 
   {{0xbcfb75d2,0x78aa8fa0,0xbebb016c,0x753a81ab}},	//   rséi, _safv, hmër, _witz, 
   {{0x7f438c5e,0x6da38002,0xbd8a807b,0x6f029d8f}},	//   _aunq, _кита, _زنان_, mnoc, 
   {{0x753a8a44,0x6729ac43,0x443ec247,0xbebb016c}},	//   _uitz, _zhej, _ugt_, jmër, 
   {{0x47350e08,0x03a3836a,0x7f4381e0,0x6aab84ef}},	//   лнос, _вихо, _cunq, _fagf, 
   {{0x2cac9b30,0x7f438086,0x73369fbc,0x7e64091e}},	//   _hadd_, _dunq, _شرائ, _ceip, 
   {{0x0094855a,0xe8948e61,0x2918058f,0xd90e8068}},	//   _билэ, _баль, _okra_, _ویب_, 
   {{0x6fb487db,0x40a88139,0x291800f6,0x7ae2f5d3}},	//   _ممتا, _سختی_, _nkra_, _hlot, 
   {{0x7f94c0a0,0xa3abbed9,0xb5fd898f,0x37a78a48}},	//   _сайх, खिए_, _meša, _атын_, 
   {{0x62840574,0x291ef5d4,0x3863006d,0x798d75d5}},	//   ggio, llta_, _sejr_, ttaw, 
   {{0x6f028023,0x53340ff9,0x6aad35a7,0x291ef5d6}},	// [73d0] dnoc, ретт, rdaf, olta_, 
   {{0x798d75d7,0x661b8497,0x273b0116,0x7ae2a4e7}},	//   rtaw, _ryuk, _kūno_, _llot, 
   {{0x798d1a43,0x06758f9c,0x61e9f5d8,0x7f4383b9}},	//   staw, гуля, zzel, _xunq, 
   {{0x8f1488cf,0xf7700604,0xcf9380c6,0x201c83bf}},	//   афіч, زام_, יטע_, _myvi_, 
   {{0xa4d580f0,0x44258401,0x83fc808d,0x356b8c41}},	//   лоді, _szl_, _ređa, френ_, 
   {{0xd0068013,0x057480fe,0xa2db001b,0x6aabf5d9}},	//   _هل_, شاهد, नसक्, _sagf, 
   {{0xeb99a42a,0xb5fd8f6b,0x7ae28c2b,0xf4849031}},	//   хий_, _deša, _blot, ручн, 
   {{0xe825031c,0x61e98a47,0xd1858a43,0xdd1c81ac}},	//   _афғо, tzel, глий, _vášh, 
   {{0x61fb19bf,0xa91d81d2,0x3f810ca2,0xd83883d0}},	//   _žulj, huže, luhu_, veča_, 
   {{0x7e640097,0x61e9f24e,0xdce9884c,0xbc569f4a}},	//   _seip, rzel, _kveč, čšíc, 
   {{0x7ae2f5da,0x3f81296b,0x6441f5db,0xa91d8183}},	//   _flot, nuhu_, _igli, juže, 
   {{0xa91d803a,0x291ea277,0xa6830e79,0x61e98063}},	//   duže, alta_, блюд, pzel, 
   {{0xa2c08102,0x3f813783,0xd838893a,0xd12e803d}},	//   वार्, huhu_, reča_, تمی_, 
   {{0xd83883d0,0x717280df,0x7cf402d1,0xdce9ba7d}},	//   seča_, _اهوا, _kürə, _oveč, 
   {{0x3bd50008,0x75ea8019,0xe29a0703,0x7e646426}},	//   аютс, _közé, нав_, _teip, 
   {{0x3f8175dc,0xe7f90758,0xef1f008a,0x224df5dd}},	//   duhu_, ्पना_, clü_, ncek_, 
   {{0xb226167f,0x612b0019,0xf2d280c6,0x316dd9b6}},	// [73e0] умал, küld, זען_, nsez_, 
   {{0x6441f5de,0x3ea2540d,0x26d20217,0x63b70149}},	//   _ngli, lekt_, _hoyo_, _frxn, 
   {{0xb5fd94d5,0x2a69004f,0x645c1658,0x26d2003d}},	//   _reša, baab_, mbri, _koyo_, 
   {{0xa3c31e12,0x645c75df,0x6441a256,0x26d26063}},	//   ्हर_, lbri, _agli, _joyo_, 
   {{0x26d21173,0xb5fdb6a2,0x2d824c0d,0x80c40f7a}},	//   _moyo_, _peša, nuke_, रादे, 
   {{0x504328c9,0x3f8109bb,0x291e0019,0xd9b20353}},	//   _герб, buhu_, _óta_, ीमीट, 
   {{0xf1d289b2,0xb5fd9d87,0x2d8f8741,0x645c00d8}},	//   өөдө, _veša, atge_, ibri, 
   {{0x7980823c,0x6441ed68,0x5fbb0039,0x39748014}},	//   tumw, _egli, _אצלנ, алиё, 
   {{0xb5fd8885,0xdce99c2e,0xa91daaeb,0x3ea245e1}},	//   _teša, _zveč, dužb, dekt_, 
   {{0x26c000de,0xe5a48103,0xc7af0068,0x78a1b6e3}},	//   _anio_, _йиғи, _بڑے_, gelv, 
   {{0xba3b2303,0x645c75e0,0x26d20fa2,0x78ae02b9}},	//   _haït, dbri, _boyo_, _mabv, 
   {{0x7ae2f5e1,0x7c2582ae,0xc98695d2,0x518686b4}},	//   _ulot, ühre, _буки, _бука, 
   {{0xef1f0214,0x612b0281,0x78a1df7c,0x26d20927}},	//   rlü_, lüle, belv, _doyo_, 
   {{0xa3c3007a,0xa91d806a,0x1fa68cf5,0x40348852}},	//   ्हल_, tuže, _бриг, _келс, 
   {{0xe814059b,0x2a692077,0xac1915af,0x612b12b6}},	//   _तुला_, taab_, тову_, nüle, 
   {{0x32551d8c,0x4a555864,0xddc0801b,0x2d822f68}},	//   рвар, ркас, _nemů, buke_, 
   {{0x645c2eff,0xdce9c737,0x39468116,0x50f50e06}},	// [73f0] bbri, _sveč, _juos_, азат, 
   {{0xd378061e,0x3f810421,0x270d80da,0x656f4f3d}},	//   šća_, tuhu_, िक्र_, msch, 
   {{0x9295672d,0x656f0eef,0x672d74ac,0x33200a1c}},	//   _канц, lsch, _khaj, blix_, 
   {{0x8aa718e9,0x35b5a235,0x7d1abe4a,0x3f8165dd}},	//   _срод, ибер, _akts, ruhu_, 
   {{0x656f75e2,0x298b0dcd,0x7c2890fc,0x7cf4008a}},	//   nsch, _ясно_, _azdr, _sürə, 
   {{0x2ee201cf,0x88bc801b,0x656f71ec,0x61ed75e3}},	//   _पत्त, změr, isch, mzal, 
   {{0xdce9b7b4,0x656f01ed,0x25fc002a,0xa2dc083c}},	//   _uveč, hsch, _लेनी_, _नवम्, 
   {{0x645c068c,0x656f75e4,0xc245ac57,0x61ed02a8}},	//   zbri, ksch, шник, ozal, 
   {{0x9c8791db,0xa48780fe,0x42c689b2,0x6aaf2448}},	//   _مشاه, _مجان, ргын_, _macf, 
   {{0xe0d9c220,0x656f414d,0xf77180fe,0x6441839d}},	//   тво_, dsch, ياج_, _ugli, 
   {{0xa91d806a,0x316d82c0,0x672d0e9d,0x26d200f6}},	//   tužb, ssez_, _bhaj, _poyo_, 
   {{0x672d75e5,0x645c2070,0x7e6b97b9,0x2d820079}},	//   _chaj, wbri, nagp, tuke_, 
   {{0x6b83c326,0x3ea2135d,0x7ae9845b,0xb5fd90f1}},	//   lung, rekt_, mhet, _mešo, 
   {{0x2d820d69,0xed575cce,0x7ae9edcf,0x61ed75e6}},	//   ruke_, рор_, lhet, dzal, 
   {{0x6b83f5e7,0x660d0005,0x7f47027e,0x6f1ba021}},	//   nung, _exak, _nujq, _okuc, 
   {{0x7ae9872d,0x645c0622,0x656f01ed,0x80da80b2}},	//   nhet, sbri, bsch, যোদ্, 
  
   {{0x6b83c8c7,0x7866039c,0xe9d70782,0x5fab0034}},	// [7400] hung, иказ, акт_, _टैबल, 
   {{0x6b83b61f,0x7f47016c,0x6d560e0b,0x1fb60ee7}},	//   kung, _bujq, _itya, исер, 
   {{0x44442371,0x6299f5e8,0x6b8381e2,0x7ae9bd52}},	//   _ig_, _obwo, jung, khet, 
   {{0x6b83f5e9,0x5a960003,0x656400bb,0xa3a8802a}},	//   dung, _троф, _kwih, खौफ_, 
   {{0x6f098310,0x7ae9f5ea,0x7ceb02ae,0x69c9827e}},	//   _djec, dhet, _dürf, jxee, 
   {{0x6b838ace,0x6f0985cb,0x6e298269,0xb5fd8770}},	//   fung, _ejec, _dzeb, _tešn, 
   {{0x6b83f5eb,0x444475ec,0x3946817c,0x7afb8086}},	//   gung, _mg_, _suos_, fiut, 
   {{0x7ae990c0,0x612b75ed,0xa310892c,0x7c288bfc}},	//   ghet, rüle, ावेज_, _vzdr, 
   {{0x444416a3,0xe1ff02ba,0x386783df,0xc05aace1}},	//   _og_, _león_, _benr_, кін_, 
   {{0x444475ee,0x6b83a576,0x0cc100cf,0x8c438ff8}},	//   _ng_, bung, _উত্ত, _дефе, 
   {{0x7d188170,0x7ae9813b,0x61ed75ef,0x6b8396fe}},	//   movs, bhet, zzal, cung, 
   {{0x44440a55,0x656f68e3,0x7ae9a01d,0xd6db0456}},	//   _ag_, tsch, chet, тто_, 
   {{0x44443050,0xd954919c,0x23698131,0xca9784fc}},	//   _bg_, _انتخ, ćaje_, _כדאי_, 
   {{0x656f17f5,0x44443cbf,0xdb0d8008,0x3990875d}},	//   rsch, _cg_, äköi, màs_, 
   {{0x656f27ee,0x444475f0,0x7f848013,0x67228162}},	//   ssch, _dg_, _العن, kloj, 
   {{0xd258062e,0x44442598,0x083b8052,0xf2c4543a}},	//   ицу_, _eg_, _בעול, осун, 
   {{0x6b83af45,0x909927b1,0xa91df5f1,0x6f09861c}},	// [7410] zung, лват_, luža, _rjec, 
   {{0x261a875c,0x6f099287,0x7ae98019,0x6b83eea6}},	//   _बड़ी_, _sjec, zhet, yung, 
   {{0xba3b75f2,0x2ba68379,0x4ea78ced,0x7e6b8318}},	//   _païs, _कैला, ирда, tagp, 
   {{0x444475f3,0x7ceb01ed,0x7ae9816c,0x6b83f5f4}},	//   _zg_, _bürg, xhet, vung, 
   {{0x4444049d,0x6b8395f2,0x6f09f5f5,0xb5fd8ba7}},	//   _yg_, wung, _vjec, _vešo, 
   {{0x5884004a,0x2fc7010d,0xb4e18034,0x64a5f5f6}},	//   _мыса, ängs_, दसे_, сака, 
   {{0xe299ae8e,0x7e6b90bc,0xbcfb00ef,0x6f09810d}},	//   гай_, pagp, nséq, _tjec, 
   {{0x9f0585b6,0xa91d8259,0x69c98122,0x291cf5f7}},	//   _اورو, duža, txee, _akva_, 
   {{0x6b83e9d6,0x60d51871,0x7ae9b72c,0x7afbf5f8}},	//   sung, _kozm, rhet, riut, 
   {{0x6b83f5f9,0x6445010b,0x7ae983ec,0x1c1ba470}},	//   pung, _nghi, shet, _पुथल_, 
   {{0x7ae983ec,0x69c69cec,0x6d41820e,0x7d070269}},	//   phet, äker, _iila, dnjs, 
   {{0xed5a58fa,0x6717a226,0x6299829a,0x7ce200e9}},	//   лом_, तविक_, _ubwo, _pôro, 
   {{0x6d4b03e9,0x225f9f8e,0x249a00bf,0x64450a63}},	//   _égal, mbuk_, _pbpm_, _bghi, 
   {{0x6d41f5fa,0x3a368039,0x7bdc460b,0xa0698077}},	//   _jila, _פרסם_, tyru, _сака_, 
   {{0x6d41875f,0xd3b50008,0xcb031932,0xf99f017c}},	//   _mila, ость, रचंड_, _apè_, 
   {{0x612f8c05,0x6d41d599,0xdb1a81b2,0x44443606}},	//   følg, _lila, _artê, _wg_, 
   {{0x4444580d,0xa3a80bda,0x3f858afc,0x6d418103}},	// [7420] _tg_, _खैर_, lulu_, _oila, 
   {{0x444475fb,0x6d41c0e8,0xb4e6810c,0xac861ce2}},	//   _ug_, _nila, _पते_, _угол, 
   {{0x6b9e2585,0x7e69893a,0x7d1897a2,0xe3b887de}},	//   _uppg, _beep, vovs, _ayın_, 
   {{0x6d41e426,0x612f92fb,0xb5fd80ce,0x2bbdabf4}},	//   _aila, bølg, _tešl, ्मना, 
   {{0x6d41a904,0x7e69bf91,0x3f85ba78,0x7ce6807f}},	//   _bila, _deep, hulu_, _aðra, 
   {{0x6d41b38c,0x3f85f5fc,0x28c9071c,0x0ee203ca}},	//   _cila, kulu_, राणि, _पतझड, 
   {{0x6d4184c4,0x7d18f5fd,0xcec381d2,0x25ada81d}},	//   _dila, rovs, áří_, _esel_, 
   {{0x7d18a1de,0xa3b90758,0xcfd080cf,0xa3c9875c}},	//   sovs, चित_, ানমন, _ऊपर_, 
   {{0x6d41f5fe,0xddcd0708,0x7c968b0b,0x26c48149}},	//   _fila, _odaš, _грец, _inmo_, 
   {{0x6d41adc4,0x399080a6,0x7798d374,0x19a78086}},	//   _gila, ràs_, акор_, стъп_, 
   {{0xf98f8a0e,0x8f3528fc,0x3f85bd67,0x613016c1}},	//   وبی_, женц, gulu_, mäld, 
   {{0xa91d8053,0x6d41d46f,0xceb94f08,0x291a75ff}},	//   ruža, _zila, рәк_, hopa_, 
   {{0x6f03891e,0x317f9dfc,0x291a5b87,0x44210766}},	//   énci, cruz_, kopa_, _syh_, 
   {{0x4427010b,0x644817fc,0x6d41ad04,0xa2d49352}},	//   _ơn_, ždin, _xila, यॉर्, 
   {{0x2bbd8a4d,0x60d509d8,0xd82f8123,0x5695367b}},	//   ्मया, _rozm, _хэ_, _дайт, 
   {{0x925900b0,0x7ceb0083,0xe2f802c3,0x6ee67523}},	//   раат_, _sürd, бесі_, _tóba, 
   {{0x60f90116,0x3ea6d39a,0x60d57600,0x7e699569}},	// [7430] аная_, deot_, _pozm, _reep, 
   {{0x28c901c7,0x291a5115,0x7e69b771,0xfc4701d2}},	//   राधि, gopa_, _seep, číst_, 
   {{0x44277601,0x6d41bae2,0x7ae30123,0xf7701240}},	//   _án_, _rila, _înto, فان_, 
   {{0x6d418dc6,0x7ceb7602,0x2246dc6b,0xdb1f019b}},	//   _sila, _würd, _ngok_, äväk, 
   {{0x3f85c59a,0xb5fd81e2,0x7aed4a74,0xa91d8131}},	//   zulu_, _iešk, mhat, dužn, 
   {{0x7aed6054,0x6d418004,0x23c49353,0x87e71401}},	//   lhat, _qila, वमंद, _любе, 
   {{0x6d41c042,0x2ee97603,0x6f0d0183,0xaac583ff}},	//   _vila, _olaf_, _ojac, वालक, 
   {{0x6d418cf6,0xa2cc009b,0x3b090199,0x25ad80db}},	//   _wila, हाय्, nnaq_, _tsel_, 
   {{0x6d41f604,0xed59806a,0x225f97bc,0x3f8582ea}},	//   _tila, _brže_, rbuk_, wulu_, 
   {{0x10a598c0,0x3eb209e2,0x2ee900f6,0xe8f9c05e}},	//   цион, _sayt_, _alaf_, рло_, 
   {{0x7aed712f,0x1eca0aff,0xa6ca0aff,0x25a00681}},	//   khat, ални_, ална_, _spil_, 
   {{0x7d1e06ce,0xa91d8975,0x2ca7e219,0xf77200c6}},	//   _skps, drže, lend_, וקט_, 
   {{0x9404008a,0x21698a53,0x7aed7605,0x6f0d0ba7}},	//   əmə_, _тили_, dhat, _djac, 
   {{0x628f11c3,0x3f85f606,0x6e2d0252,0x6491a06c}},	//   _acco, pulu_, _dzab, _užič, 
   {{0x8c4325c5,0xb5fde87f,0x6e2d41d6,0x2ca78c62}},	//   дере, _bešk, _ezab, iend_, 
   {{0x7aed225f,0xb4e686d7,0x2ca7f607,0x0d860008}},	//   ghat, _पत्_, hend_, _длин, 
   {{0x7ceb07fa,0x291a45f9,0x2ca7d685,0xdb019e4a}},	// [7440] _süre, topa_, kend_, _islä, 
   {{0x6ab683ff,0xddc08bfc,0x628f0495,0x505a0116}},	//   _अफ्र, _nemš, _ecco, ршая_, 
   {{0x232a036a,0x7d1c72a7,0xab2a036a,0x2ca78c66}},	//   _вони_, mors, _вона_, dend_, 
   {{0xe5c6819b,0x6da6ebec,0x68fe00ca,0x2d8680bc}},	//   жско, жида, sipd, tuoe_, 
   {{0x2d928093,0xc27b025e,0x2b5a7608,0x291a14d9}},	//   îye_, _דרכי, _htpc_, popa_, 
   {{0xd37a861a,0x7d1c036a,0x7ae41d28,0x2ca7a9b2}},	//   ачи_, nors, lkit, gend_, 
   {{0xaac585d9,0xa91d8053,0x613000f9,0x248087fa}},	//   वांक, tužn, räld, ğim_, 
   {{0x7ae40e71,0x248087fa,0x6ab61725,0x3166817c}},	//   nkit, şim_, ndyf, _pwoz_, 
   {{0xc3330c2d,0x2369806a,0x83fccae2,0x7ae46a1f}},	//   ווה_, ćaja_, _međi, ikit, 
   {{0x83fc868b,0x7aed0019,0x7aff03ad,0x20070034}},	//   _leđi, zhat, ziqt, źnie_, 
   {{0x6e2d0068,0x64488128,0x224680f6,0x7ae4019b}},	//   _szab, _igdi, _tgok_, kkit, 
   {{0x799600a1,0xd9469283,0x41e6909a,0x2246813b}},	//   ktyw, _деди, _міла, _ugok_, 
   {{0x7d1c0559,0xd62700d8,0x6e240a39,0x6a9b8309}},	//   fors, تعدي, _cyib, _כשאנ, 
   {{0x7d1c0259,0x99fb8039,0xe3b30061,0x394b055a}},	//   gors, _דפדפ, ورز_, _rucs_, 
   {{0x7aed7609,0xb5fd8e02,0x2d820c0e,0x63be01f7}},	//   that, _pešk, arke_, _crpn, 
   {{0xd838a4e2,0x25b0036d,0xb6069287,0x7ae41467}},	//   ječi_, ällä_, _kršć, gkit, 
   {{0x6f1d760a,0xb5fd801b,0x6e2d00bb,0x3d9402c3}},	// [7450] mosc, _vešk, _uzab, _жиыр, 
   {{0x7aed3d00,0xa2a181ff,0x7d1c0086,0x16010353}},	//   shat, _कॉन्, cors, _लेयर_, 
   {{0xb5fd803b,0x7aed760b,0x2ca7f60c,0x7e6d00e5}},	//   _tešk, phat, vend_, _keap, 
   {{0x6f1d0841,0x2ca78d55,0x6d45760d,0x1dc693d2}},	//   nosc, wend_, _hiha, लमंत, 
   {{0x7cf000f9,0x7ceb008a,0x63a1826b,0x7cef8f4a}},	//   _därf, _gürc, _spln, _jørg, 
   {{0x6d45760e,0xf1bf24a2,0xe787099f,0x7e6d1f07}},	//   _jiha, _irá_, _мубо, _leap, 
   {{0x6d45760f,0xb5fda7f1,0x2ca787d2,0x0442b005}},	//   _miha, _meši, rend_, нешн, 
   {{0x6d4530c1,0x7e6d7610,0x29012f7c,0x6595c158}},	//   _liha, _neap, liha_, _набу, 
   {{0xceb2c263,0x7d1c07fa,0xe8f9d1c6,0x7e7b80db}},	//   _אין_, yors, йли_, _idup, 
   {{0xa3cb000d,0x6d45530d,0xb5fdeecd,0xb4ea009b}},	//   लमा_, _niha, _neši, _मते_, 
   {{0x7ae401e2,0x7afd000b,0x7d1c1b50,0x63a18170}},	//   ykit, _omst, vors, _upln, 
   {{0x7e6d0b24,0x29012069,0x6f1d7611,0x7d1c4ffa}},	//   _ceap, hiha_, gosc, wors, 
   {{0x7cf00073,0x6d457612,0x63be5eb1,0xb5fd839f}},	//   _järg, _biha, _srpn, _beši, 
   {{0x78b50533,0x6d456c8b,0xe1f08313,0x7cf00079}},	//   _nazv, _ciha, _جسم_, _märg, 
   {{0x6d454534,0x7d1c0068,0xb5fd8116,0xe73a0782}},	//   _diha, rors, _deši, _лек_, 
   {{0x7d1c37d2,0x9343619d,0x4425e7c6,0x0e660188}},	//   sors, енсе, _myl_, _экин, 
   {{0x7ae47613,0x6d4500de,0x6d5b827e,0x612b0063}},	// [7460] rkit, _fiha, _ntua, rüln, 
   {{0x7ae46081,0x6d457614,0x29010347,0xf6170039}},	//   skit, _giha, giha_, _מחפש_, 
   {{0x6d5b80b0,0xc2c60013,0x2d8f0172,0x09a8812e}},	//   _atua, _فيدي, _äger_, _कन्य, 
   {{0xf1bf07e9,0x61461031,0x7cef8c05,0xe737930c}},	//   _frá_, _нема, _lørd, пех_, 
   {{0xd838ac7f,0xf1bf00d8,0xd1388162,0x3ea00892}},	//   reči_, _grá_, ymą_, _mbit_, 
   {{0x4425800d,0x6d5b80d8,0xd83883d0,0x9633a8c9}},	//   _byl_, _dtua, seči_, хніц, 
   {{0xdc3600c6,0x07a30a30,0xab38856b,0x8fa37615}},	//   האַט_, _парн, опку_, _паре, 
   {{0x7cf0010d,0x7ceb008a,0x6d5b816c,0xd25080d8}},	//   _färg, _müra, _ftua, خنة_, 
   {{0x25fc0587,0xb60601f7,0xf65f12fb,0x6f1d7616}},	//   _लेली_, nošč, kjær_, vosc, 
   {{0x60f8836a,0x3ea0044e,0x261582f4,0x6f02c80a}},	//   іння_, _abit_, _फुटी_, lioc, 
   {{0x6d4530b1,0xb5fdf617,0xd1388da2,0xdceb8265}},	//   _riha, _reši, rmą_, _šićk, 
   {{0x6d4504db,0x6f0281de,0x7cf0010d,0xd1388162}},	//   _siha, nioc, _lärd, smą_, 
   {{0x6d4504c4,0xb5fda5f7,0x612b02ae,0x2901045f}},	//   _piha, _peši, füll, yiha_, 
   {{0x2ed9800c,0xd12f836a,0x317b89be,0x6f028036}},	//   _भक्त, _їх_, _פרומ, hioc, 
   {{0x291e8524,0x50b780fe,0x6d450a31,0x290c92b4}},	//   mota_, _ردود_, _viha, mnda_, 
   {{0x7c250a93,0x6d452cdf,0x628d0bbe,0xf1bf03e2}},	//   _vyhr, _wiha, ugao, _prá_, 
   {{0x6d457618,0x7cef84f4,0x5693004a,0xdb240063}},	// [7470] _tiha, _høre, _жақт, írás, 
   {{0x291ef619,0x7cef8142,0x3cf880a1,0x3eab0039}},	//   nota_, _køre, ्चों_, lect_, 
   {{0x6d5b9a64,0x29012799,0x26db0027,0x2d8b761a}},	//   _stua, riha_, _koqo_, luce_, 
   {{0x291ef61b,0x3eb90142,0xfbbd98e0,0x6f028086}},	//   hota_, ndst_, ्मसम, gioc, 
   {{0x83fc8025,0x2d9960ff,0xe81d000f,0x7cf00172}},	//   _među, ntse_, _बुरा_, _färd, 
   {{0xa2d900da,0x03a59d48,0x69d682d2,0x6aa9c5e7}},	//   फॉर्, дико, _üyey, weef, 
   {{0xeb9993c8,0x291ece7f,0x3a268128,0xe78402f0}},	//   ций_, dota_, _ayop_, _путо, 
   {{0xa91d8b9f,0x290c9c16,0x61300172,0x3eab0f06}},	//   drža, enda_, mäla, ject_, 
   {{0x6aa9f61c,0x6ed10353,0x386e8c50,0x7cf006a0}},	//   reef, धानु, _befr_, _häre, 
   {{0x291ea71d,0x26c90573,0xd378005d,0xddc40116}},	//   gota_, _anao_, šći_, _neiš, 
   {{0x273580f9,0x7cf00073,0x16aa761d,0x9eaa3590}},	//   gång_, _järe, овни_, овна_, 
   {{0x7cef872c,0xd838b8d6,0x98a280f3,0x441a80c6}},	//   _døre, ječu_, ēkā_, _וועס, 
   {{0xb8e38a87,0x2d8b0025,0xdce982f0,0xba7493fb}},	//   _এক_, guce_, _cveć, _سانت, 
   {{0x58d4d37f,0x7cef8af6,0x26c900de,0xb606007e}},	//   _почт, _føre, _enao_, vošč, 
   {{0x9d4304a0,0x15431b7c,0xe81d002a,0x7cef806d}},	//   терд, терм, _बुला_, _gøre, 
   {{0x91d183ce,0x7d03a2aa,0x99e3a337,0x3947807f}},	//   _तपाई, hins, žňuj, _hins_, 
   {{0x39460be1,0x4536019b,0x79840ca2,0xb0c90895}},	// [7480] днаг, _охот, uriw, रांग, 
   {{0x26c90025,0x394ff61e,0x49990008,0xb606007e}},	//   _znao_, _mugs_, ятся_, rošč, 
   {{0x7cf000f9,0x6f0296ad,0x09d600b2,0x26c90128}},	//   _värd, tioc, _সেখা, _ynao_, 
   {{0x7cf000f9,0x6fb08bf5,0xc6a38223,0x2eed8035}},	//   _däre, _जनसं, врши, _clef_, 
   {{0x291ef61f,0x6f02f620,0x290caf85,0x7d0384e2}},	//   yota_, rioc, ynda_, fins, 
   {{0xdb0a8c05,0x6f029146,0x7d03800b,0xa3e5002a}},	//   lvfø, sioc, gins, बैक_, 
   {{0x291e9f4a,0x612b0079,0x969693b7,0x3eab0149}},	//   vota_, külj, _ораш, yect_, 
   {{0x27e70255,0x7cef83cd,0x7ceb6356,0x291ef621}},	//   ønne_, _røre, _nürn, wota_, 
   {{0x60dc0019,0x7cefd69d,0x7d048733,0xd08687e4}},	//   _korm, _søre, éiss, мыни, 
   {{0xf651811d,0x1604a208,0x2d8b0043,0x6562f622}},	//   _لئے_, _शेयर_, vuce_, mpoh, 
   {{0x394780a6,0xdce9d183,0x645a866c,0xddc40162}},	//   _dins_, _sveć, _ifti, _reiš, 
   {{0x394787e9,0x291ece71,0x6d48b6a3,0xfbd38039}},	//   _eins_, sota_, _hida, _שתף_, 
   {{0x3947f1ed,0xf1bf0065,0x6d489dc3,0x3eab4edd}},	//   _fins_, _ayán_, _kida, rect_, 
   {{0x6d489d6d,0x28d213d2,0x2d992caf,0x2d8b1de9}},	//   _jida, साफि, rtse_, ruce_, 
   {{0x6d48f623,0xdceb81d0,0x7cf00617,0x28d20353}},	//   _mida, stgħ, _bärb, सानि, 
   {{0x6d48f624,0x612b0a04,0x69c2d273,0xdb1a8149}},	//   _lida, rülm, _kroe, _ortí, 
   {{0xb5fd800d,0xdce98024,0x60dc171f,0x3f8c81bb}},	// [7490] _ješt, _uveć, _borm, ludu_, 
   {{0x6d489099,0xb5fd8305,0xc8c928ed,0xa3ce801b}},	//   _nida, _mešt, राइट, शमा_, 
   {{0xdb1a910d,0x3f8c803b,0xb5fd8170,0x2b5e80bc}},	//   _artí, nudu_, _lešt, _nttc_, 
   {{0x7d039438,0x6d48f625,0xff25803d,0x80cd0076}},	//   wins, _aida, ربای, साहे, 
   {{0xb5fd803b,0x7d03caa9,0x6d48e161,0x7cf001ed}},	//   _nešt, tins, _bida, _wäre, 
   {{0x6d48960d,0x394fa070,0x60dc7626,0x7c2881b0}},	//   _cida, _rugs_, _gorm, _bydr, 
   {{0xa3c106d7,0x764d3ab5,0x88940692,0x75cb009b}},	//   ूमि_, _ogay, _ширх, ामुळ, 
   {{0x645a87e9,0x764d4ae5,0x69c2d770,0xdb0501ed}},	//   _efti, _ngay, _broe, _erhö, 
   {{0x31798068,0x7d03dbb5,0x6d48cf7a,0x69c28324}},	//   ész_, pins, _fida, _croe, 
   {{0x6d48f627,0xe8f6ac1e,0xf1b20115,0x1f65a8fc}},	//   _gida, ель_, נסי_, нком, 
   {{0x78b8809f,0x3947f628,0x656d5291,0x3f8c81d7}},	//   _davv, _vins_, _awah, gudu_, 
   {{0x6d48f629,0x3947cb94,0xb5fdae70,0xa3bc98e0}},	//   _zida, _wins_, _fešt, इटर_, 
   {{0x69c2a3b8,0xc332804d,0xfc460170,0xa91d8033}},	//   _groe, _עוד_, číme_, huži, 
   {{0x6ee604e0,0x3999cbd5,0x7ae9f62a,0x3f8cf62b}},	//   _móbi, mès_, lket, budu_, 
   {{0x1fb48ff9,0x3999f62c,0x03a375c0,0xfaa6004c}},	//   _асыр, lès_, лиро, наво, 
   {{0x7ae988ec,0xa91d8024,0x60dc762d,0x67243d8d}},	//   nket, duži, _sorm, _ukij, 
   {{0x3999f62e,0x60dc13b3,0x6e29b1f5,0xbbbd83ff}},	// [74a0] nès_, _porm, _nyeb, ्मुक, 
   {{0x2905f62f,0xb2233044,0x60dc02a1,0x26f009af}},	//   nila_, умул, _qorm, _चतुर_, 
   {{0x7ae9ab6a,0x60dc2baa,0x0686824f,0xd12f00fe}},	//   kket, _vorm, еген, حمل_, 
   {{0x6d48809a,0x290591c5,0x6b7b0039,0x6e29f630}},	//   _sida, hila_, _צרכנ, _byeb, 
   {{0x60dc48e9,0x6d48abe8,0x8623932a,0x7f49c3aa}},	//   _torm, _pida, льше, _dieq, 
   {{0xd378003b,0xa91df631,0x3999d52f,0xb5fd81ac}},	//   šću_, buži, dès_, _rešt, 
   {{0x6d48809a,0xa3d48b1b,0x3dd880b2,0x78b8f632}},	//   _vida, тойч, _দেখল, _ravv, 
   {{0x6d48f633,0x69c2955c,0xd00f012a,0x7c28826b}},	//   _wida, _proe, _الف_, _vydr, 
   {{0x6d48887f,0x6e9380fe,0x3999d52f,0x799b82b1}},	//   _tida, _حلقا, gès_, gtuw, 
   {{0x69c28b7e,0xb5fdb4fd,0x672293ff,0x2732001b}},	//   _vroe, _vešt, looj, vána_, 
   {{0x28d2823b,0xa0a3805a,0xe1ef803d,0x612f83cd}},	//   ताबि, ушыл, لسی_, møll, 
   {{0x69c2f634,0x3f8cc67d,0x7ae9d470,0x3999f635}},	//   _troe, rudu_, cket, bès_, 
   {{0xc0e6b341,0x2905f636,0x399982c0,0x3f8c805d}},	//   _подк, bila_, cès_, sudu_, 
   {{0x63a880f6,0x3f8c811b,0x6722822a,0x27320507}},	//   _kpdn, pudu_, hooj, rána_, 
   {{0xd7eff637,0x9f47826b,0x80cd802a,0xe3b00019}},	//   _су_, šné_, तारे, یرہ_, 
   {{0x656d0447,0x764d4762,0xe7fa02f4,0x273903df}},	//   _twah, _ugay, _एइजा_, déng_, 
   {{0xfeb8007b,0x02e108bd,0x7f49af92,0xa91d8183}},	// [74b0] _سايت_, _नवीन, _rieq, kržl, 
   {{0xa91d8053,0x7ae98124,0x6d4f8733,0x635c017c}},	//   tuži, zket, _écai, _sčne, 
   {{0x7d07003b,0x2d8081ac,0x5f950086,0x6130019b}},	//   mijs, šiel_, тиет, mäll, 
   {{0x7d077638,0xa91d87ad,0xdef8c65c,0x39b2034e}},	//   lijs, ruži, ныч_, _fņs_, 
   {{0xa3b905b1,0x7cf00341,0x7ae98093,0xb27603f3}},	//   चिक_, _hära, vket, _בערג_, 
   {{0x7d070a5a,0x2a690ec6,0x2905f639,0xf7730501}},	//   nijs, lbab_, xila_, _مار_, 
   {{0x40344bc3,0x7ae9829c,0x947480df,0xb4aa832d}},	//   _берс, tket, ادها, गड़े_, 
   {{0x63ba006d,0x3999f63a,0x635181a8,0xb883252e}},	//   ætni, tès_, _jāni, stíč, 
   {{0x7cf000f9,0x7ae9f63b,0x26cd8217,0x61301dba}},	//   _lära, rket, _ineo_, käll, 
   {{0x3eaf9270,0x3999cb5b,0x61303e6b,0x799b808b}},	//   legt_, rès_, jäll, rtuw, 
   {{0x2d8f803a,0x12e780f0,0x25a9040b,0x7bc501df}},	//   luge_, _підг, _apal_, _nrhu, 
   {{0xb8e89d62,0x7523f63c,0x3999daf3,0x7cf48097}},	//   _लो_, lonz, pès_, _eàrd, 
   {{0x2905f5db,0xdce4003b,0xd7f88012,0x61300d0b}},	//   pila_, _sviđ, ază_, fäll, 
   {{0xda1c03ca,0xbcfb1082,0x7c24e909,0x7cf00341}},	//   _भुगत_, spén, şire, _bära, 
   {{0xb4b20a4d,0x232a4367,0xab2a1ca4,0xeb9728d9}},	//   _ऐसी_, дови_, дова_, кир_, 
   {{0x6a835c9e,0x7523a1c3,0x7cf0010d,0xb95b0097}},	//   илса, honz, _dära, _crìo, 
   {{0xee3a0574,0x75238889,0x7d070ba7,0x9c7c807e}},	// [74c0] _юни_, konz, bijs, _hoče, 
   {{0x7d07082b,0xb95b010b,0x9c7cde80,0xf0632d23}},	//   cijs, _trìn, _koče, икуп, 
   {{0xdce404c2,0xdb01a69b,0x7523f63d,0x9c7ca4fd}},	//   _uviđ, _aplí, donz, _joče, 
   {{0x2d8fe61b,0x2d808029,0x224f82fa,0x69c48116}},	//   fuge_, šiem_, _nggk_, _šiem, 
   {{0x80b28365,0x8e5703dd,0x6b83010d,0x9c7c807e}},	//   _असले, דינג_, _ångr, _loče, 
   {{0x26cd822d,0x7989f63e,0x7523b142,0x69c6008b}},	//   _eneo_, drew, gonz, _irke, 
   {{0x69ddae24,0x6f040495,0x9c7c83d0,0x79898036}},	//   äsen, _omic, _noče, erew, 
   {{0x66e3a517,0x2732001b,0x501b0039,0x2fc7006d}},	//   _коса, dáno_, _חולו, ænge_, 
   {{0x66e389eb,0x09e400b2,0xe69784bc,0x50669cd4}},	//   _тота, _নেতা, _шурӯ, ктна, 
   {{0x6f042098,0x48aae257,0x30a387c5,0x75238e0b}},	//   _amic, фтим_, арюв, conz, 
   {{0x42a49f17,0x61300008,0x7d070269,0x6ee6033b}},	//   _булғ, väll, vijs, _lóbu, 
   {{0x9c7c803b,0x78bc4468,0x6f0400ca,0x7d0701f0}},	//   _doče, _larv, _cmic, wijs, 
   {{0x613008b4,0x442c8360,0xf0b7807b,0x7d0711cf}},	//   täll, _hyd_, رایش_, tijs, 
   {{0x7cf00073,0x6f04763f,0x78bc3734,0x3ebb0208}},	//   _pära, _emic, _narv, _waqt_, 
   {{0x2bc59379,0x2b4b00f6,0xa2b89594,0x01378309}},	//   विया, _picc_, ्यप्, _שרות_, 
   {{0x32647640,0x59b6902c,0x61300008,0x7d0724e2}},	//   итув, _अनार, säll, sijs, 
   {{0x78bc4017,0x442c872c,0x2369868b,0x645c0149}},	// [74d0] _barv, _lyd_, ćaji_, bcri, 
   {{0x7bc50265,0x7cf0010d,0x3eaf81ab,0x6e2d0a39}},	//   _trhu, _härn, wegt_, _iyab, 
   {{0x69c67641,0x7cef8022,0x7cf01e4a,0x78bc7642}},	//   _erke, _børn, _kärn, _darv, 
   {{0x7cf00172,0x95998479,0x7af6026b,0x98b901a8}},	//   _järn, етку_, chyt, _pusē_, 
   {{0x78bc260e,0xa2b88f21,0x2732001b,0xbebb016c}},	//   _farv, ्यन्, záno_, llës, 
   {{0x2d8faf01,0x7aed7643,0x442c8324,0xb4bd81d1}},	//   ruge_, lkat, _byd_, इये_, 
   {{0x67d432ac,0xeab180fe,0x7523ac74,0x212780bf}},	//   _кору, معة_, ronz, _rknh_, 
   {{0x7aed66d0,0x69c6018a,0x442cac80,0x24898180}},	//   nkat, _yrke, _dyd_, şam_, 
   {{0x7aed01e2,0x5803005a,0xe0d1804e,0x6e2d2813}},	//   ikat, _соңғ, مزد_, _nyab, 
   {{0x9c7c9144,0x6ff38816,0xb4b20066,0xdb1a8170}},	//   _poče, ləcə, _ऐसे_, _vrtá, 
   {{0x6e360066,0xd70a01e2,0x7aed5d67,0xdee67644}},	//   _szyb, енне_, kkat, гони, 
   {{0x7c2582ae,0x6e2d2d47,0x630589dc,0x7cf4875d}},	//   ühru, _byab, _حوصل, _vàre, 
   {{0x98a5b597,0xe9ce9718,0xa0a58188,0xc8788816}},	//   _биле, _ук_, _балд, bağ_, 
   {{0xa91d8284,0x9c7ca580,0xdc4381d2,0x6e2d7645}},	//   tužu, _toče, _léči, _dyab, 
   {{0x9c7c85c3,0x833a0189,0x638300ce,0x01368309}},	//   _uoče, ечат_, йгра, _גרסת_, 
   {{0x645c0219,0x7cf000f9,0x7aed34ad,0x78bc7646}},	//   scri, _gärn, gkat, _sarv, 
   {{0x61e9f647,0x10a6272c,0x4a750ad0,0xf8b7809b}},	// [74e0] nyel, лиан, рыст, _असाय, 
   {{0x4a4318e6,0x7aed1f6f,0x656400bc,0x45fb0309}},	//   снув, akat, _itih, _נהיג, 
   {{0x749b0052,0x7af67648,0x7e76007f,0x78bc7649}},	//   _אייפ, phyt, _keyp, _varv, 
   {{0xe61aacf1,0x6d566caa,0x7aed028d,0x66769702}},	//   нде_, _kuya, ckat, ادار, 
   {{0x78bc0413,0x29d50004,0xf767811d,0xc27b02f9}},	//   _tarv, _кўрс, _گا_, _ארכי, 
   {{0x7ae30012,0x2fc780e5,0x412a00f0,0x6d560c79}},	//   _într, _orng_, _чого_, _muya, 
   {{0xf767803f,0xeb4ae6a4,0x7cf0010d,0x746980f0}},	//   _دا_, нчик_, _läro, трів_, 
   {{0x7cefa3b6,0x6d560c4e,0x29181659,0x41b49d06}},	//   _føro, _ouya, _hjra_, لمبر, 
   {{0x69c43e0d,0x61e98068,0xdce40066,0x442cf64a}},	//   nvie, gyel, _zwią, _wyd_, 
   {{0x442c87b8,0x7f428004,0x2fc789fb,0xdd8f8c93}},	//   _tyd_, lmoq, _brng_, _روم_, 
   {{0xd9d10365,0x7cf00073,0x7aed00f8,0x6e2d03bf}},	//   _सप्ट, _pärn, ykat, _syab, 
   {{0x7ceb1068,0x69c401e2,0x63ba80a1,0x6d563142}},	//   _türk, kvie, _istn, _buya, 
   {{0x2d8b5b99,0x6d5601ce,0x7cf005ae,0x7a7b8eee}},	//   urce_, _cuya, _värn, _טראס, 
   {{0x61300172,0x69c4764b,0xe81d03f0,0x6d560a05}},	//   sälj, dvie, _बुझा_, _duya, 
   {{0x7aed764c,0x656410f1,0x66f4800f,0x6abd764d}},	//   tkat, _etih, _आतंक_, _pasf, 
   {{0x7cf00172,0x6a1566ed,0x81ae00b2,0x7bc897a2}},	//   _härl, амбу, কিন_, _mrdu, 
   {{0x7aed764e,0x6d566af6,0x9f4783ce,0x7cf00172}},	// [74f0] rkat, _guya, ání_, _kärl, 
   {{0x7aed764f,0x7bc8f650,0x98a7a88e,0x6729a71e}},	//   skat, _ordu, čiću_, _skej, 
   {{0xb8dd103a,0x7c2902ae,0x9f47801b,0x53352b3e}},	//   _आस_, ßerd, šní_, _вент, 
   {{0xf770030b,0xb8ec023b,0xa1951e1f,0xf9900019}},	//   سام_, _शो_, _камч, تبہ_, 
   {{0x6ff38816,0x7bc88109,0x6d5602a5,0x55c3804a}},	//   rəcə, _ardu, _xuya, салғ, 
   {{0x2eb2000d,0xbf02059b,0x61fb9adf,0x7bc88097}},	//   _जस्त, _लग्न_, vzul, _brdu, 
   {{0x6ed80365,0x2bc58bf5,0x3ea901fc,0x7ae291d8}},	//   यामु, विधा, _obat_, _boot, 
   {{0xd185c05e,0x61e9a4c1,0xa2e5a819,0x61fb8f0e}},	//   алий, tyel, роид, tzul, 
   {{0x798d047f,0x69c0011e,0x61fbe1ae,0x88d581e2}},	//   nraw, _ámet, uzul, аўні, 
   {{0x3ebff651,0x2055c7ec,0x3ea91fc8,0xfd1394f9}},	//   _haut_, штир, _abat_, _اجر_, 
   {{0x3dc91950,0x3ebf8029,0x69c43b6b,0x7ae2f652}},	//   _araw_, _kaut_, zvie, _foot, 
   {{0xed5a00c4,0xfe460f4c,0x6d567653,0x7cf00341}},	//   ком_, инно, _puya, _päro, 
   {{0x2369803a,0x3ebf8c2a,0xdce2826b,0xed598131}},	//   ćaju_, _maut_, zpoč, _brži_, 
   {{0x50458188,0x6ee60065,0x394ecaa8,0xddc28269}},	//   _келб, _cóbr, _gifs_, nboš, 
   {{0x8c463356,0x317f87de,0x04461525,0x7cef87c5}},	//   реве, lsuz_, ревн, _rørl, 
   {{0x68e3dc72,0x1601108a,0x69c40029,0xf1a980d5}},	//   _hond, _लेकर_, tvie, _कहान, 
   {{0x68e3c48f,0x09060c4c,0x317fa657,0xa2b88102}},	// [7500] _kond, апан, nsuz_, ्यत्, 
   {{0xe8f743f4,0xa2cc809b,0x26d201df,0x2739252e}},	//   алу_, _दोन्, _hnyo_, ména_, 
   {{0x68e3a9d1,0xd90d00dd,0xfaa652d1,0x69c47654}},	//   _mond, ریف_, _кано, svie, 
   {{0x46a68d3c,0xbea68116,0x3ebf8123,0x26c00122}},	//   радв, радк, _caut_, _jaio_, 
   {{0x26c00ed0,0x8236007b,0x7f428004,0x28762338}},	//   _maio_, _خردا, rmoq, _выбр, 
   {{0x68e38109,0x051480b2,0xa0670c41,0x6b81f655}},	//   _nond, িত্র_, _вара_, _bvlg, 
   {{0x3ebf83e9,0x7cf000f9,0xdb01826b,0x7ae29d1a}},	//   _faut_, _närm, _splá, _poot, 
   {{0xbab888be,0xf1a6f15c,0x38784e0a,0x68e3dc3c}},	//   угих_, арон, _herr_, _aond, 
   {{0x68e38206,0xdcfb803b,0x7cf028bc,0x635c01f7}},	//   _bond, _zvuč, _pärl, _očno, 
   {{0x9c7ca63d,0x26d2020e,0x290780bf,0x38787436}},	//   _foča, _anyo_, _cmna_, _jerr_, 
   {{0x68e3f656,0x7cf008b4,0x7ae28073,0x387800f8}},	//   _dond, _värl, _toot, _merr_, 
   {{0x7cf00172,0xd36f80df,0x6d4f80ef,0x387800bf}},	//   _därm, _آهن_, _écar, _lerr_, 
   {{0x6f0381e5,0xae010365,0xed598215,0x443a3cee}},	//   ènci, _लेखन_, _prži_, _azp_, 
   {{0x68e3f657,0x2bbd8f21,0x29079fe1,0xd9439078}},	//   _gond, ्मचा, _gmna_, _дечи, 
   {{0x290cf658,0x26c0011e,0xc1b68d4a,0x81cd80b2}},	//   mida_, _faio_, _अनुग, রহণ_, 
   {{0x290cf658,0x68e3863c,0x7cf00413,0x3ea91fd8}},	//   lida_, _zond, _järj, _ubat_, 
   {{0xdddb803b,0x3ebf8484,0x4c953259,0x6d43952c}},	// [7510] _oduš, _raut_, _липс, ymna, 
   {{0x290cf658,0xd8790250,0x26c00109,0x798d0097}},	//   nida_, امات_, _zaio_, rraw, 
   {{0x25ad8437,0x798d00df,0x902801e2,0x831914f9}},	//   _spel_, sraw, ацца_, _مقدر_, 
   {{0x798d0066,0x290c8004,0x02a71a50,0x7e7d7659}},	//   praw, hida_, _тром, nasp, 
   {{0x5184338e,0x290c82dc,0x3ebf80ef,0x28b7802a}},	//   _мура, kida_, _vaut_, _असलि, 
   {{0x9c7cb1f6,0xa91d99ff,0x438580d8,0x290c83ad}},	//   _poča, prži, ملتق, jida_, 
   {{0x68e39a5f,0x290ccefa,0x3b0980c4,0x316682fa}},	//   _rond, dida_, леко_, _atoz_, 
   {{0x5694b4da,0x68e3ae25,0xce9485c2,0x7e7d765a}},	//   _маст, _sond, _масъ, jasp, 
   {{0x61ed765b,0x224b8172,0x5ac6904c,0x290cf65c}},	//   nyal, äck_, слым_, fida_, 
   {{0x3959035b,0x290cddf5,0xe8f6c679,0xa3d786d7}},	//   _muss_, gida_, йлы_, ामद_, 
   {{0x68e3f65d,0x9c7c8131,0xfbd080fe,0x26c0765e}},	//   _vond, _kočn, _يتم_, _paio_, 
   {{0x7cf000f9,0x1efa00fe,0x7e7d020e,0x613d80ef}},	//   _värm, اعدة_, gasp, dèle, 
   {{0x68e3c542,0xd25682f9,0x9c7c8bfc,0x9f5f01b2}},	//   _tond, _השנה_, _močn, îrên_, 
   {{0xed5725a6,0x69cb82ae,0xed599589,0x27393b29}},	//   сор_, _irge, _muž_, réna_, 
   {{0x6f95830b,0x7f858013,0xa3d7aa26,0xf74621f3}},	//   _العض, _البن, ामि_, _леко, 
   {{0x6ab5807a,0x9c7c92b2,0x39593c54,0x7cf0019b}},	//   _अघोर, _nočn, _buss_, _kärk, 
   {{0x7cf00008,0x9f460063,0xd5b1012f,0x61ed0063}},	// [7520] _järk, szló_, ắc_, gyal, 
   {{0x2056765f,0xa3d79392,0x7cf069a9,0x2d824aa7}},	//   стар, ामा_, _märk, mske_, 
   {{0x7afb9455,0x9c7cdaec,0xe45703dd,0x2a7900ca}},	//   khut, _bočn, _לייט_, _fesb_, 
   {{0x290cdfca,0x6e9380fe,0xed5a8d29,0xf74398ed}},	//   zida_, كلما, год_, пехо, 
   {{0x94128816,0xd90d011d,0xa2b89646,0x290c83ad}},	//   əyə_, ریہ_, ्यस्, yida_, 
   {{0x26c09a2c,0x290ce823,0xed598284,0x6ab601c2}},	//   žio_, xida_, _duž_, leyf, 
   {{0x69cbf148,0xef1ac4bc,0x9f47826b,0x9bc68162}},	//   _arge, _бмв_, šná_, сёлк, 
   {{0xbea3972b,0xbf1688a4,0x290ca160,0x5f0684bc}},	//   _наск, _اورب, wida_, _узба, 
   {{0x290cac2c,0x7e7d6bbe,0x7ceb5fee,0xed598c0e}},	//   tida_, vasp, _kürt, _bržu_, 
   {{0x2d82003b,0x7e7d0a3e,0x3ce5872d,0x610f0162}},	//   dske_, wasp, _golv_, _gėlė, 
   {{0x33f69711,0xdeb51db0,0x69cbe09e,0xe4d78f2a}},	//   _учас, обны, _erge, _دولت_, 
   {{0x290cac2c,0x7afbaa52,0x7ae6743f,0xd6db0b59}},	//   sida_, chut, _nokt, уто_, 
   {{0xeb14823b,0xa2d581a9,0xfa368275,0x69cb80ca}},	//   तचीत_, भार्, _اراد, _grge, 
   {{0x290c8daa,0x55582180,0x2a790ac4,0x9c7c8170}},	//   qida_, саря_, _sesb_, _močo, 
   {{0xe7e300cf,0xdb1a8404,0x7ae64292,0x3cfa010c}},	//   _মধ্য, _asté, _bokt, _उतरे_, 
   {{0x290a7443,0x61ed53a4,0x39592264,0x672d0b80}},	//   _amba_, tyal, _puss_, _ukaj, 
   {{0x9c7c98d4,0x6f0f02fb,0x6b9502d7,0x61ed0531}},	// [7530] _ročn, micc, suzg, uyal, 
   {{0x61ed1e2b,0x7cf000f9,0xed5985c3,0x6f0f6e63}},	//   ryal, _närh, _ruž_, licc, 
   {{0x61ed7660,0xaac42f8e,0xc5e680b2,0xdfd100fe}},	//   syal, _लोकक, _খেলা_, بيا_, 
   {{0xed598524,0x7cef83cd,0x635c0c0e,0x6f0f0036}},	//   _puž_, _tørk, _očnj, nicc, 
   {{0x7cef83cd,0x1a9a00c6,0x9c7c80ca,0x387e81cb}},	//   _høri, _דירע, _vočn, katr_, 
   {{0x92d580cf,0x80b78353,0x2732276e,0x6f0f0036}},	//   _হতে_, _असें, ráni_, hicc, 
   {{0x9c7ccaf2,0x09d18365,0x7afb83ec,0x7f940014}},	//   _točn, तम्य, thut, _нарх, 
   {{0x2d82260e,0x44210106,0x7e6282fb,0x7ceb095c}},	//   yske_, _mxh_, ccop, _kürs, 
   {{0x44298066,0x7afb96ac,0x6f0f484e,0xc8b59747}},	//   ła_, rhut, dicc, осны, 
   {{0xa3cc0ab2,0x672b8210,0x9f85a719,0x7afbb114}},	//   लिम_, logj, огод, shut, 
   {{0xf0920c2d,0xef1a47b0,0x7e7b974c,0x60c500fe}},	//   וני_, имо_, _keup, idhm, 
   {{0x2d822f5d,0x2f549248,0x7cf00008,0x6d5bf661}},	//   tske_, ятьс, _tärk, _kuua, 
   {{0xed5a0f00,0xa2b8810c,0x7e7bf00c,0x2d8419a2}},	//   рог_, ्यर्, _meup, éme_, 
   {{0xa069ad66,0x2d820e3d,0x2a7f81ed,0x7e7b8120}},	//   _така_, rske_, laub_, _leup, 
   {{0xf0b8815e,0x69c9f662,0x28c2802a,0xfbc312c4}},	//   _دانش_, lvee, _वोटि, мбро, 
   {{0x2d820284,0xed5a0003,0xf26a2880,0xa3cc00da}},	//   pske_, _кои_, риал_, लिब_, 
   {{0xe9da7663,0xb5fb3889,0x60c38401,0x69c9c088}},	// [7540] шка_, lcán, _kanm, nvee, 
   {{0xe0d77664,0x60c38a8f,0x6d418027,0x3eadf1aa}},	//   ову_, _janm, _nhla, _abet_, 
   {{0x14d70273,0x7cf030ff,0x09b6825d,0x60c38246}},	//   _וויל_, _näri, _अन्य, _manm, 
   {{0x60c38246,0x27e70172,0x7ceb61cb,0x4c3b0039}},	//   _lanm, änna_, _fürs, _כתיב, 
   {{0xf5b68743,0x60c386a0,0x61303e19,0x6d41885e}},	//   تصاد, _oanm, fält, _bhla, 
   {{0x6d41f665,0xf366f61d,0x7e629658,0x0b8a804c}},	//   _chla, отин, scop, асии_, 
   {{0xbcfb02c0,0x43948c98,0x46ca01d2,0x8fa30166}},	//   mpét, чайс, ियाह, _оаре, 
   {{0x60c382b5,0x6d4180bc,0x7cf00172,0x656981bb}},	//   _aanm, _ehla, _däri, _fteh, 
   {{0xaaa68cca,0x60c3943c,0x2cb80161,0x7984011a}},	//   क्षक, _banm, kerd_, nsiw, 
   {{0xa3ba0bda,0x6d41806b,0x2d80a6c2,0x80d000a1}},	//   _आईं_, _ghla, šies_, _डोमे, 
   {{0x4438cf00,0x60c3f666,0xdca38a1c,0x26c4a309}},	//   _ár_, _danm, _цахи, _kamo_, 
   {{0x7413807b,0x26c6f667,0x2cb8093c,0x070b0ff6}},	//   _توما, ndoo_, eerd_, рхои_, 
   {{0x60c38206,0xdced0024,0x25a6dfa3,0x6280f668}},	//   _fanm, _svađ, ntol_, mamo, 
   {{0x4aa6b2a1,0x6f0f2ff4,0x2cb810f6,0x80a1802a}},	//   क्रव, sicc, gerd_, _खाये, 
   {{0xcb0b0692,0x2611810c,0x6f0f1655,0x61300617}},	//   ахад_, _देनी_, picc, häls, 
   {{0x62808686,0xda0c0066,0x60c38246,0x26c4f669}},	//   namo, _सेहत_, _zanm, _namo_, 
   {{0x68e7321c,0x3eb91253,0x6f0d6f9d,0x7e7ba98e}},	// [7550] _pojd, mest_, _imac, _reup, 
   {{0x4ad1807a,0x6280b7a3,0x3eb90795,0x8b08001b}},	//   _दोनव, hamo, lest_, _pořá, 
   {{0x6569835b,0x6280f66a,0x2d99766b,0x74150c93}},	//   _steh, kamo, luse_, _روحا, 
   {{0x3eb925e5,0xf8b78bf5,0x6280f66c,0x2d9901e0}},	//   nest_, _अस्प, jamo, ouse_, 
   {{0x443e811d,0xd5bbd55b,0xd46987b6,0x26c4f66d}},	//   _azt_, рсе_, биле_, _damo_, 
   {{0x7cf00073,0x9c7c8043,0x6cc28241,0xdb1e0fa2}},	//   _päri, _uočl, ейша, _aspè, 
   {{0x2a7ff66e,0x60c3f66f,0x3eb90079,0x2d997670}},	//   taub_, _ranm, kest_, huse_, 
   {{0xa3cc0ab2,0x3eb90301,0x8c1c0130,0x6130036d}},	//   लित_, jest_, יווי, sält, 
   {{0x443e8068,0xdce43e84,0x60c38bed,0xdd9188a4}},	//   _ezt_, _stič, _panm, _سوا_, 
   {{0x6f0d7671,0x2d997672,0xdb1e7673,0xe8f9968e}},	//   _amac, duse_, _espè, сло_, 
   {{0xccf2804d,0x395ff674,0xf092096e,0x628082ba}},	//   _רכב_, squs_, ענט_, bamo, 
   {{0x7cf0041a,0x62808707,0x69cf03b9,0x2ca10540}},	//   _järv, camo, _orce, _achd_, 
   {{0xcb128039,0x60c3daf3,0x2d990079,0x2cb80161}},	//   _אלא_, _tanm, guse_, terd_, 
   {{0xb6069ee9,0x7bc18128,0xa3cf9352,0x7cfd8a1c}},	//   _ukáž, _kslu, शिप_, _fère, 
   {{0xa5072e05,0xdce40f6b,0x3eb96b4e,0xb5fd942b}},	//   чера_, _utič, best_, _ofšo, 
   {{0xaabd8562,0x7cf028bc,0x877a83f3,0x798402d7}},	//   ्यिक, _närv, _פאפי, tsiw, 
   {{0x26c4f675,0xe8fa0e19,0xc3328039,0xe7170309}},	// [7560] _ramo_, бла_, תון_, _מחקר_, 
   {{0x7bc18533,0x4999036d,0x7984011a,0x9c7c811b}},	//   _oslu, ются_, rsiw, _počm, 
   {{0x4abdbc38,0xaabd8cca,0x62809695,0x69cf01f7}},	//   ्याव, ्याक, yamo, _erce, 
   {{0x62809e52,0x273204e0,0xe73a8008,0x628fd059}},	//   xamo, máns_, щее_, ócol, 
   {{0x237f003b,0x273203b3,0x69cf0215,0xbcfb00ef}},	//   ćuje_, láns_, _grce, mpér, 
   {{0x7ae401de,0x4c94b75d,0x7f5c6120,0x3f878a63}},	//   ljit, фикс, _turq, _ovnu_, 
   {{0x62809151,0x26c4803b,0x60231de0,0x66028068}},	//   tamo, _tamo_, _здра, szok, 
   {{0x7ae43975,0xada68002,0x7af60116,0x25a6811b}},	//   njit, _набл, nkyt, ptol_, 
   {{0xc05a80b6,0x3f9a02d7,0x7cfd847f,0x7cef92fb}},	//   йін_, lupu_, _sère, _rørv, 
   {{0x6f0d35ce,0x2d990079,0x7cef87c5,0xfcaa80df}},	//   _smac, vuse_, _sørv, _دارو_, 
   {{0x3eb97676,0x6280f677,0x6f1d05cb,0xdb1e7678}},	//   test_, pamo, érco, _espé, 
   {{0x7f440daa,0x2d990073,0x273204e0,0xb065819b}},	//   _chiq, tuse_, dáns_, tkää, 
   {{0x3eb921dc,0x7ae404c2,0x6d4af679,0xa25b040a}},	//   rest_, djit, omfa, _daôl, 
   {{0x3eb90689,0x69c2aadb,0x48e39e08,0x2d990331}},	//   sest_, _isoe, _почв, ruse_, 
   {{0x3eb90068,0xef66831c,0x6e2400b0,0x2d990079}},	//   pest_, _эъло, _exib, suse_, 
   {{0x78ba8068,0x7ae400f8,0x7c292197,0x2d990123}},	//   letv, gjit, şero, puse_, 
   {{0x442d00a1,0x672f00a1,0x7cef806d,0x27320063}},	// [7570] łe_, mocj, _kørt, ránt_, 
   {{0x51f8125e,0x81ae00b2,0x9c7c8170,0x656d0a99}},	//   чную_, কিং_, _dočk, _itah, 
   {{0x6f1d767a,0xdb03a337,0x27320065,0x3f870507}},	//   onsc, stné, cáns_, énu_, 
   {{0x69cf0269,0x6f1d4abc,0x645a85d7,0x69cb010d}},	//   _trce, nnsc, _agti, åges, 
   {{0x6f1d1541,0x7cf047f3,0xd1388116,0x4993004e}},	//   insc, _värv, klą_, _سیار, 
   {{0x6d5f6fbe,0x11da0039,0x3f85f67b,0xe57080d8}},	//   _muqa, _וחשב, yslu_, اطن_, 
   {{0x6d577102,0x23660269,0x69c28050,0x68e301c2}},	//   _mixa, _čojk_, _asoe, öndu, 
   {{0x80db007a,0x60c7767c,0x752e0c0e,0xa2a28258}},	//   नावे, _hajm, zobz, _गाण्, 
   {{0xb1459e6a,0x656d6aa4,0x765ba369,0x6594b56e}},	//   мнил, _ntah, _iguy, _пату, 
   {{0xc944805a,0x5144804a,0x7f442bb8,0x248c8128}},	//   ндық, ндығ, _shiq, _gddm_, 
   {{0x60c733f5,0x7cf00079,0x656d23d4,0x26118034}},	//   _majm, _märt, _atah, _देती_, 
   {{0x60c70210,0xa3cc0964,0x7c2907fa,0x6441d761}},	//   _lajm, लिस_, ğerl, _izli, 
   {{0x7cef872c,0x060706f1,0x443c0162,0xa0a58c30}},	//   _ført, дняк_, _šv_, _жалд, 
   {{0x60c71f4a,0x3e7c010b,0x273203b3,0x7afd2674}},	//   _najm, ật_, táns_, _alst, 
   {{0x03a30a90,0x53a3275f,0x7f4400f6,0xa3e086ce}},	//   киро, карб, _thiq, दमय_, 
   {{0x765b810b,0x27326562,0x6d5f0004,0x6d57075d}},	//   _nguy, ráns_, _fuqa, _eixa, 
   {{0x7af61db0,0x60c7213b,0xb5c30188,0xe8ea6ba7}},	// [7580] rkyt, _bajm, _айыл, омад_, 
   {{0x7af66ae3,0x6441ba08,0x7afd767d,0x3f9a58c4}},	//   skyt, _ozli, _elst, tupu_, 
   {{0xa2a6001b,0x59ba0079,0x6ea51239,0x7cf00341}},	//   _छाप्, _उनकर, _कामु, _därt, 
   {{0xee3a8517,0x9c7c882b,0x2d8683ec,0x7aeb8a91}},	//   оне_, _točk, tsoe_, _nogt, 
   {{0x6284137f,0xd5b08501,0x6441b01e,0x6b9c767e}},	//   maio, افت_, _azli, lurg, 
   {{0x3f9a0645,0x2913011e,0x765b89ec,0x7cf001ab}},	//   pupu_, cixa_, _eguy, _gärt, 
   {{0x78baf67f,0x2bd10503,0x18a34dea,0x7aebf680}},	//   vetv, हिया, _шарм, _bogt, 
   {{0xdb03824a,0x7cef872c,0x2005b1a8,0x60c700a1}},	//   stnî, _børs, dzli_, _zajm, 
   {{0x7aeb81b0,0x9c7c807e,0x224200bf,0xa2a6001b}},	//   _dogt, _loči, _jzkk_, _छान्, 
   {{0x6d5f00f6,0x7c2d8083,0x6b9c0122,0x940402d1}},	//   _ruqa, şara, kurg, şmə_, 
   {{0x656d7681,0x78ba9287,0x9c7c807e,0xa7154166}},	//   _stah, retv, _noči, емні, 
   {{0x7cef8a76,0x6d570128,0x6560804f,0x6b9c01c2}},	//   _førs, _sixa, _kumh, durg, 
   {{0xdb1a80b0,0x7792803d,0x7cf00341,0x6560f682}},	//   _estã, ریکا, _närs, _jumh, 
   {{0xa2b880ac,0x9c7c868c,0x672f24cd,0x7996002f}},	//   ्यक्, _boči, socj, dryw, 
   {{0x7c340cac,0xd00fa96d,0x6b9c58b9,0x7aeb822a}},	//   верх, _рф_, gurg, _yogt, 
   {{0x60c7006a,0xa3cf920d,0xaf0800d8,0xcf2701be}},	//   _sajm, शित_, _يقوم_, _ترتي, 
   {{0x656d7683,0x291e9f07,0x65608065,0x58d50fbe}},	// [7590] _utah, onta_, _numh, ноат, 
   {{0x7b670b89,0x272403d2,0xa3cc0a8b,0xf1c88106}},	//   _отме, mına_, लिश_, _mỡ_, 
   {{0x27240a08,0x291ef684,0x6f0280fe,0x65608097}},	//   lına_, inta_, fhoc, _aumh, 
   {{0x7bc566b2,0x7cf00172,0x7cef806d,0x7afd0d75}},	//   _ishu, _färs, _nørr, _ulst, 
   {{0x6560bd08,0x27240186,0x60c7039f,0xe57881e2}},	//   _cumh, nına_, _tajm, дзі_, 
   {{0x8c45b597,0xa3c3801b,0x7d157685,0xdb1a811e}},	//   неле, _září_, nizs, _ortó, 
   {{0xe3b1a0f4,0xeb99cc1d,0xcfa4031c,0x4ada807a}},	//   ارت_, чий_, _ишти, भांव, 
   {{0x6f02b134,0x2b46b058,0x84580039,0x4425f686}},	//   choc, _choc_, ובוס_, _vxl_, 
   {{0x9f52001b,0xf1c88106,0x7d150269,0x272402d2}},	//   ází_, _cỡ_, kizs, jına_, 
   {{0x2eed8d55,0xdb1a80a6,0x27240646,0x6b458e22}},	//   _hoef_, _està, dına_, dóge, 
   {{0x3ea6696e,0xe73a0a75,0x25a900f6,0x799600a1}},	//   нинг, зен_, _aqal_, zryw, 
   {{0x291ec8e2,0x7b030079,0x272407de,0x66e65f89}},	//   anta_, _jõud, fına_, хома, 
   {{0x9c7c9cf8,0x7bc575c7,0xf1c88106,0x291e84e2}},	//   _soči, _ashu, _gỡ_, bnta_, 
   {{0xb0ce00a1,0x628f7687,0x798982d7,0x25bf0da7}},	//   _होंग, _adco, msew, çula_, 
   {{0x7cf000f9,0xb602000d,0x6284368d,0x1c3907c5}},	//   _särs, _žádn, taio, дять_, 
   {{0x7b030079,0x91e65694,0x272407de,0x27f8872c}},	//   _nõud, нобе, bına_, ørne_, 
   {{0x395801b2,0x7989f688,0x40964484,0x46dd01a2}},	// [75a0] _pirs_, nsew, ерет, यारह, 
   {{0x7cf008a5,0x02bd800c,0x91e6004c,0x62840bdf}},	//   _värs, ्युन, _ҷоме, saio, 
   {{0xb908010c,0x9c7c868b,0x7cf008af,0x7a6a0103}},	//   _मच_, _uoči, _färr, _нинг_, 
   {{0x261185d9,0xb5aa8013,0x3cde02f4,0x9586804a}},	//   _देही_, كاتك_, खावे_, елде, 
   {{0x291ed17a,0x39587689,0x9c7c8662,0x6d4e4e4b}},	//   ynta_, _tirs_, _močv, omba, 
   {{0x69c66420,0x6f02f68a,0x636783d2,0xf1c88106}},	//   _iske, shoc, _sına, _rỡ_, 
   {{0x50430188,0x6f02868e,0x4444159b,0x9963804a}},	//   _берб, phoc, _jz_, қтыл, 
   {{0xe6ca0938,0xc7d70052,0x6e9688a0,0x2611812e}},	//   ियोज, _אולי_, _سلطا, _देवी_, 
   {{0xc1b7904c,0x645a0265,0x2566043a,0x69cd885a}},	//   елых_, žtih, _nôl_, तिषी, 
   {{0xf2df010b,0xa2d5809b,0x3958a479,0xf1c88106}},	//   _nhân_, _मोठ्, örs_, _vỡ_, 
   {{0xdb1ac514,0x7cef872c,0x80ca00b2,0x76440c79}},	//   _está, _tørr, রাপ্, _aziy, 
   {{0x6d5ac90d,0x27240186,0xaaa788dd,0xa3bd9379}},	//   _hita, tına_, _गायक, इबर_, 
   {{0x4444768b,0x2b59148a,0x7c3a811a,0x9df80086}},	//   _az_, _risc_, _hytr, енят_, 
   {{0x2724046b,0xf2df0028,0x2b5900f6,0x2bc58258}},	//   rına_, _chân_, _sisc_, विचा, 
   {{0x444422d7,0x27240876,0x6d5af68c,0xdb1e052f}},	//   _cz_, sına_, _mita, _espí, 
   {{0x6d5abd13,0x7c3a8086,0x083b8039,0x6d4e47ad}},	//   _lita, _mytr, _מעול, amba, 
   {{0x444402fe,0x32551325,0x80ca00cf,0x0f5800c6}},	// [75b0] _ez_, твар, রান্, _איהם_, 
   {{0x6d5ae8b3,0x7bc501ea,0x68ee055a,0x673d0c0c}},	//   _nita, _tshu, _cobd, llsj, 
   {{0x69c60124,0x3f9ef68d,0x2d8b00a1,0x3cde1e8e}},	//   _eske, nutu_, lsce_, खारे_, 
   {{0x6d5ac23a,0x3ee4809f,0x2d9d8e49,0xa3cf9aca}},	//   _aita, лючв, tuwe_, शिस_, 
   {{0x6d5ad0f9,0x64a5d84d,0x3f9e823c,0xa2a603b4}},	//   _bita, вала, hutu_, _छात्, 
   {{0x6d5af68e,0x3f9e8896,0x26c9805d,0xa3bd801b}},	//   _cita, kutu_, žao_, इबल_, 
   {{0x6d5aad70,0x628282b5,0xdb03827b,0x261181d1}},	//   _dita, _beoo, stní, _देरी_, 
   {{0x02bd807a,0xe9d993a1,0x8e8480fe,0x0ed0009b}},	//   ्येन, дки_, _ملفه, _तोंड, 
   {{0x6d5a852a,0x2d8b00a1,0xa2a28b30,0x7989817c}},	//   _fita, jsce_, _गार्, usew, 
   {{0x6d5af68f,0x79898290,0xd12e80a7,0x7e6d040a}},	//   _gita, rsew, يمي_, _afap, 
   {{0x3f9ef690,0x7989808b,0x52b580d8,0x2d991153}},	//   gutu_, ssew, _لماذ, erse_, 
   {{0x6d5af691,0x7aef118d,0x6806822c,0x6e3b80db}},	//   _zita, _noct, _séjé, _kyub, 
   {{0xf2df0028,0x7ae9f692,0x44447693,0x64450a11}},	//   _phân_, mjet, _sz_, _azhi, 
   {{0x7ae9f694,0xed5768f1,0x44444c0a,0xdddb8259}},	//   ljet, коя_, _pz_, _oduž, 
   {{0x28a6af5f,0x6d4e00f8,0x2d99033b,0xff260325}},	//   _खाति, rmba, arse_, _имко, 
   {{0x38c80c0b,0x7ae9a4d2,0x61e436a7,0x2fc7813b}},	//   کاری_, njet, txil, _isng_, 
   {{0xf2df0028,0x7aef0c29,0x7d0180d8,0x5a637695}},	// [75c0] _thân_, _doct, _olls, ркуб, 
   {{0x443a7696,0x44447697,0x4255353c,0x7ae9beb6}},	//   _typ_, _tz_, утст, hjet, 
   {{0x44447698,0x205604a0,0x7afbf109,0xc8b52b8b}},	//   _uz_, ттар, kkut, ысты, 
   {{0x7d01a225,0x7ae99755,0x7afb8269,0xe61a9662}},	//   _alls, jjet, jkut, мде_, 
   {{0x6d5a8025,0x7ae9a101,0x6f1d0b0f,0xbea39d51}},	//   _pita, djet, érci, рачк, 
   {{0x684600cb,0x1d3385cf,0xa533909a,0x6564019b}},	//   _анга, анія, аніч, _muih, 
   {{0x9fc70782,0x17c7094c,0x37e35fd0,0x69c400a1}},	//   _игра_, _игри_, _корг, lwie, 
   {{0x6d5af699,0x7afb865d,0xab2780b0,0xb5fb00fe}},	//   _wita, gkut, која_, scái, 
   {{0x44328066,0x6d5ab19b,0x7c3a8034,0x973d008d}},	//   ły_, _tita, _wytr, nuće, 
   {{0xa3cf823b,0x6d5a802d,0x9c7cb00c,0x67228116}},	//   शिश_, _uita, _poču, lnoj, 
   {{0xa09b0273,0x2739769a,0x8ac68004,0x69c401ed}},	//   וייט, ként_, _аёлл, hwie, 
   {{0x3f9e88ec,0x973d05c3,0x7d18911e,0x672283e3}},	//   rutu_, kuće, livs, nnoj, 
   {{0x973d0024,0xf1949a59,0x6564068e,0x3f9ef69b}},	//   juće, _силь, _cuih, sutu_, 
   {{0x973d029f,0x3f9ef69c,0x7763811e,0x2d800034}},	//   duće, putu_, _funx, _dwie_, 
   {{0xd7eff69d,0x938803ae,0x386e811e,0x7b640fbd}},	//   _ту_, кста_, _iffr_, итте, 
   {{0x99800034,0x90578309,0x7d188121,0x2cad01d2}},	//   dził_, _בסוף_, hivs, řed_, 
   {{0xdb1a80f9,0x973d0a5a,0x45d509c5,0xdb1e011e}},	// [75d0] _istä, guće, _сопс, _arpó, 
   {{0xc7ad8068,0x3dc902b1,0x7f49816c,0x27391ee9}},	//   _بڑی_, _isaw_, _sheq, rénu_, 
   {{0xccf20052,0x6e3bae3e,0x753501bb,0xf484004a}},	//   _הכי_, _syub, mozz, _туын, 
   {{0x07a42598,0x16739400,0x7535769e,0x3fc6004a}},	//   раїн, рқар, lozz, ыруғ, 
   {{0x3da7904e,0x7ae98ebc,0xa18401bc,0xa63491af}},	//   треб, vjet, _высл, анці, 
   {{0x7535769f,0x6b558162,0xa3cf917e,0x403526a8}},	//   nozz, _išgi, शिल_, _бегс, 
   {{0xa3cc0787,0x22468019,0x4fc454e0,0x7ae9f6a0}},	//   लिए_, _azok_, _кста, tjet, 
   {{0x24878206,0x05c30353,0x7cfd868e,0xf36680df}},	//   sanm_, षबाब, _tèro, دئوی, 
   {{0x7ae9f6a1,0x9c7ca337,0xdced10f1,0x7afbf6a2}},	//   rjet, _počt, _atač, rkut, 
   {{0x7ae9da39,0x0cce00b2,0x7763c042,0x57e9a085}},	//   sjet, _রক্ত, _punx, едом_, 
   {{0x3ce7007a,0x7ae9f6a3,0xb4cf809b,0x6564019b}},	//   ञाने_, pjet, षयी_, _suih, 
   {{0x205480a6,0x6f19843a,0x2485992c,0x7aa487c5}},	//   штыр, niwc, _helm_, _виїз, 
   {{0xe0ce8021,0x290376a4,0x6aa4018a,0x59b7947a}},	//   _лв_, _olja_, vgif, _अहिर, 
   {{0x333f82a1,0xc99280fe,0xdb1a819b,0x753500e7}},	//   llux_, _الوظ, _estä, gozz, 
   {{0x656413fd,0x798d043a,0x6aa407d2,0x3ea9044e}},	//   _wuih, esaw, tgif, _fcat_, 
   {{0xdce4005d,0x69c44c8b,0x23658183,0xf2a30166}},	//   _otić, twie, _mulj_, йисп, 
   {{0x09e31225,0x91e301f5,0x6aa40c2c,0x753576a5}},	// [75e0] ботн, боте, rgif, bozz, 
   {{0x26c276a6,0x27390569,0x69c4724e,0x515602c8}},	//   leko_, béns_, rwie, утбу, 
   {{0x6f0476a7,0x6aa400f9,0x28a693d2,0x9f47826b}},	//   _klic, pgif, _खासि, šný_, 
   {{0x2bd10365,0xdb9b0377,0x26c2510f,0x973d00d7}},	//   हिरा, _אסטר, neko_, puće, 
   {{0xa3cc03ff,0x6d5e76a8,0x63ba82fa,0x6f045030}},	//   लिक_, _kipa, _sptn, _mlic, 
   {{0x60c1836d,0x6f0400a6,0xa786012a,0xa4d48994}},	//   jelm, _llic, _مشرو, рокі, 
   {{0x62861098,0x60c1e85b,0x6d5e0539,0x7d188bbf}},	//   _keko, delm, _mipa, rivs, 
   {{0x6d5e76a9,0x26c21287,0x7cf480a6,0x291a76aa}},	//   _lipa, jeko_, _càrr, lipa_, 
   {{0xdced0f6a,0x26c20124,0x60ce027e,0x8af0008a}},	//   _stač, deko_, _kabm, mməd, 
   {{0x57b4dc26,0x60c1f6ab,0x628676ac,0x6d5e480d}},	//   абот, gelm, _leko, _nipa, 
   {{0xeb979f73,0xdb03826b,0x6f0476ad,0x394280f3}},	//   _бих_, stná, _blic, ēks_, 
   {{0x62860053,0x26c2059d,0x291a002d,0x6d5e0124}},	//   _neko, geko_, hipa_, _aipa, 
   {{0x60c1f6ae,0x6d5e76af,0xf2df001c,0x7b030079}},	//   belm, _bipa, _giây_, _nõua, 
   {{0x6d5e32b2,0x6f0418a2,0x656f80ef,0x798282d7}},	//   _cipa, _elic, _éche, _iwow, 
   {{0x6d5e182d,0x753576b0,0x628676b1,0x26c20109}},	//   _dipa, rozz, _beko, beko_, 
   {{0x7b6404e4,0x3a7518d9,0x41e70612,0x443ea853}},	//   стре, рлар, ліза, _myt_, 
   {{0x161c01ff,0xad2704de,0x6d5e1659,0x6f1d011e}},	// [75f0] _पेपर_, _مردو, _fipa, ércu, 
   {{0x4a541aff,0x0edd0365,0x6fa88562,0x6f042480}},	//   скус, याकड, _कमां, _zlic, 
   {{0x443ef6b2,0xdce40131,0xf77000fe,0x7f4d068e}},	//   _nyt_, _stić, كان_, _khaq, 
   {{0x628610d2,0x2fca00bf,0x6d5e0889,0x1b7a00c6}},	//   _geko, _dsbg_, _zipa, _שטרע, 
   {{0xa684836a,0x60c1e2d4,0x7aed47f0,0x6f19811a}},	//   слід, yelm, mjat, riwc, 
   {{0x26c200b4,0x7aed76b3,0x443e9f49,0x2903003b}},	//   zeko_, ljat, _byt_, _ulja_, 
   {{0x2bd80f8a,0x60c183b8,0x26c20754,0x7982bfb2}},	//   डिया, velm, yeko_, _awow, 
   {{0x41b5ada0,0x1616810c,0x8575a0a3,0x26c20122}},	//   асот, _देवर_, _влах, xeko_, 
   {{0x60c18576,0x54a78bca,0x62898324,0x31af06c8}},	//   telm, _محاف, raeo, nüz_, 
   {{0xa2d58795,0x6f1615b8,0xbc6880fe,0x2ee076b4}},	//   _मोर्, _smyc, _ممكن_, _snif_, 
   {{0x26c276b5,0x6d5e5fae,0x28a6800f,0x60c1f6b6}},	//   teko_, _ripa, _खारि, relm, 
   {{0x6d5e76b7,0x7f4d2f51,0x7aed0004,0x63a3f6b8}},	//   _sipa, _chaq, jjat, munn, 
   {{0xd8f5807b,0x63a3cf10,0x7f5f053a,0x7aed62b3}},	//   _پزشک, lunn, _diqq, djat, 
   {{0x62862e3e,0xdca604d9,0x26c22d3b,0x4e96003d}},	//   _seko, јави, seko_, دشگر, 
   {{0x07a58b72,0x6d5e29f4,0x63a3f6b9,0xa3d58492}},	//   _тайн, _vipa, nunn, िटि_, 
   {{0x2b401d42,0x7c3e026b,0x672980f8,0xaabdaa1a}},	//   ulic_, _vypr, _njej, ्यटक, 
   {{0x61e984e0,0x61fb9a4d,0x63a3f6ba,0x7c3e00a1}},	// [7600] nxel, nyul, hunn, _wypr, 
   {{0xa3d585d9,0xe9d724b1,0x344a01e5,0x63a3ae75}},	//   िटा_, шку_, _үчүн_, kunn, 
   {{0x628676bb,0x0fd91878,0x9e66c475,0x63a3cf2a}},	//   _teko, льцы_, авед, junn, 
   {{0x7d1c114b,0xe9a63405,0xf987807b,0x20553bcc}},	//   lirs, _камп, _وب_, стур, 
   {{0x70c5810c,0x6286807f,0x63be00bf,0xae168073}},	//   _वसूल, ðkom, _hppn, _देशन_, 
   {{0x80ca00cf,0x2607032d,0x63a3f07d,0x67298149}},	//   রাহ্, हनती_, funn, _ejej, 
   {{0xb5fb0077,0xb4e6810c,0x69d9811a,0x63a3f6bc}},	//   ncár, _बची_, _arwe, gunn, 
   {{0xb6a397c8,0xbea3c804,0x672980f8,0x7e645929}},	//   _мисл, _маск, _gjej, _ngip, 
   {{0xdca6a481,0xdb070063,0x38c8803d,0x443e843a}},	//   _вази, ntjá, هادی_, _wyt_, 
   {{0xa3e603ce,0xd90e8c0b,0x7f4d0c80,0x63a3ac75}},	//   पमा_, بیت_, _shaq, bunn, 
   {{0x644880d7,0x69d982ae,0x4735363c,0xda6f93b7}},	//   _uzdi, _erwe, йнос, _мя_, 
   {{0x88bc81d2,0x273ca4b9,0xd838808d,0x7f4d04e2}},	//   cněn, míns_, ngči_, _qhaq, 
   {{0x973d003a,0x7ae2f6bd,0xceb38039,0x96470162}},	//   guća, _inot, חיר_, рэнд, 
   {{0xb0d50076,0x7d1c6272,0xd90e80df,0x31af1321}},	//   _डोंग, girs, _آید_, vüz_, 
   {{0x27320019,0xd7fa84c7,0x7aed153b,0x9b680a6a}},	//   hány_, _јул_, tjat, ишта_, 
   {{0x291861e4,0xe70509dc,0x63be00bf,0xdb1a9539}},	//   _amra_, _دستی, _dppn, _astú, 
   {{0x7aed76be,0xf8b6055a,0x7d1c0530,0x6f1d0eef}},	// [7610] rjat, өөр_, birs, misc, 
   {{0x6f1d76bf,0x7d1c033b,0x7bdaf6c0,0x0b8b0a09}},	//   lisc, cirs, _ortu, _исми_, 
   {{0x83f93d85,0x7aed3ab3,0x8e3800df,0xa2670495}},	//   _сенс_, pjat, _مسیر_, _въгл, 
   {{0xb8fe108a,0x6f1d76c1,0xec360052,0x63a3f6c2}},	//   _दो_, nisc, _לאתר_, vunn, 
   {{0x26118611,0xd087019b,0x88bc81d2,0x588701e2}},	//   _देखी_, _выби, vněn, _выба, 
   {{0x63a3a93a,0x2bd3b5a0,0x7ae28039,0xfbd180fe}},	//   tunn, थिला, _anot, كتب_, 
   {{0x672980f9,0x7f428035,0x88bc81d2,0x3495a47e}},	//   _tjej, bloq, tněn, _ҳазр, 
   {{0x2bd805d9,0x63a395fe,0x7bdaf6c3,0xcac98008}},	//   डिता, runn, _drtu, угие_, 
   {{0x34959177,0x6f1d76c4,0x88bc81d2,0x80ca00b2}},	//   _газр, disc, rněn, রার্, 
   {{0x0905b323,0x60c502ae,0x7ae2f6c5,0x63a3e286}},	//   спон, nehm, _enot, punn, 
   {{0x68f5029f,0x6f1d5957,0x7e640128,0xdab981e2}},	//   _mozd, fisc, _pgip, _былі_, 
   {{0x6d4380f9,0x81c680cf,0x6f1d0eef,0x0a18807b}},	//   llna, _উপর_, gisc, افیک_, 
   {{0x2d8403e9,0xe8eef6c6,0x2f55036a,0x7d1c76c7}},	//   ème_, _ел_, ютьс, tirs, 
   {{0xd37e9527,0x4aa78439,0x7ae2b3a1,0x6f1d00d8}},	//   šćen_, _गाँव, _znot, aisc, 
   {{0x65618077,0x7d1c334c,0x68fca7fa,0xe29a03d8}},	//   _milh, rirs, örde, лав_, 
   {{0x6441cca7,0x6aa9f6c8,0xadf989af,0x27f881cc}},	//   _myli, ngef, ्नान_, ärne_, 
   {{0xe9da0e71,0x7d1c024a,0xb5fb0728,0x9c828116}},	// [7620] ыка_, pirs, scár, ščia, 
   {{0x26d2022d,0x343a0275,0xb4e6800f,0x27322d16}},	//   _hayo_, _مسجد_, _बचे_, vány_, 
   {{0x26d204b7,0x63be097c,0x6441a3d8,0xdb07007f}},	//   _kayo_, _uppn, _nyli, stjá, 
   {{0x7b030079,0xdd8f003d,0x69c98672,0xbea6b675}},	//   _jõul, _توی_, kwee, садк, 
   {{0x26d23446,0xdd8f8a2c,0x6561f6c9,0xe5a3a19d}},	//   _mayo_, فون_, _bilh, зичи, 
   {{0x644197e8,0xd1321b1d,0x26d213b3,0x68f5007e}},	//   _byli, _رمز_, _layo_, _gozd, 
   {{0x973d0025,0x8fa3104e,0xb6060bfc,0x6441e668}},	//   dućn, _наре, lišč, _cyli, 
   {{0x26d21e18,0x4974a395,0x79a68be1,0xf1a6a5fc}},	//   _nayo_, олис, брое, брон, 
   {{0x65618077,0xe29f807f,0xdce2805d,0x32029f49}},	//   _filh, óða_, spođ, áky_, 
   {{0xa2da00da,0x973d003b,0x656f82c0,0xdd8f80fe}},	//   _पोस्, gućn, _écha, _أول_, 
   {{0x6f1d48be,0x3202803e,0x61e48116,0x06e41352}},	//   tisc, šky_, _šild, गांव_, 
   {{0x26d276ca,0xb7db0080,0x2d49833b,0x6f02f6cb}},	//   _cayo_, אקטי, núen_, nkoc, 
   {{0xe8949a59,0xf8b8be9c,0x7afdac1a,0x7cfd80a6}},	//   _даль, _көн_, öste, _sèri, 
   {{0xb6060ecf,0xf76f807b,0x6f1d76c1,0x7cfdd1b6}},	//   dišč, بای_, sisc, _pèri, 
   {{0x68f50e63,0x6f1d76cc,0x249f03d2,0xb4fb83dd}},	//   _rozd, pisc, ğum_, נפלי, 
   {{0x6ec4903a,0x26d276cd,0x68f50093,0xae9b00d8}},	//   _रसगु, _gayo_, _sozd, _إضغط_, 
   {{0x291e8008,0x50f5148f,0x672d068e,0x7d1a8531}},	// [7630] oita_, озат, _ijaj, _omts, 
   {{0x291ead53,0x29071bdd,0xc8672c0c,0xb88200e9}},	//   nita_, óna_, стаи, _šírk, 
   {{0xf84b067a,0x672d0269,0x68f52aeb,0x25bf9752}},	//   учай_, _kjaj, _vozd, _spul_, 
   {{0x291ebe18,0x2a6681df,0x17f800d8,0x7d1acd4a}},	//   hita_, _ngob_, حركة_, _amts, 
   {{0x291e84f0,0xa3aba507,0x656182fd,0x2bd10503}},	//   kita_, कून_, _pilh, हिका, 
   {{0x672d24d4,0x291ef6ce,0x21ba00c6,0xdb0389f0}},	//   _ljaj, jita_, _דזשא, punë, 
   {{0x051680fe,0x973d01de,0x6561a570,0x81bb00b2}},	//   تيوب_, jućo, _vilh, _আছি_, 
   {{0x69c98052,0x8c1c00c6,0x6f028269,0x973d00d7}},	//   twee, טווי, ckoc, dućo, 
   {{0x656196a3,0x64418670,0x6aa98ed1,0x26d20685}},	//   _tilh, _wyli, rgef, _rayo_, 
   {{0x3494805a,0x26d2203f,0x69c98d55,0xc10580fe}},	//   _наур, _sayo_, rwee, زوجي, 
   {{0xb17b08b4,0x69c9d484,0x26d20318,0x973d0524}},	//   _fråg, swee, _payo_, gućo, 
   {{0xe73a1bbf,0x050600b2,0x69cf073c,0x69dd2c0b}},	//   рем_, _ঈদের_, _osce, _orse, 
   {{0x291ef6cf,0xee370612,0x9583104c,0x200383d0}},	//   bita_, жня_, мляе, šji_, 
   {{0xac0a28d9,0x240a004c,0x973d0131,0x628b8122}},	//   анга_, анги_, vrće, _hego, 
   {{0x26d202b7,0xc746019c,0x628b83a5,0x69cf662c}},	//   _tayo_, _وضعي, _kego, _asce, 
   {{0x28ac29c9,0xa22a032a,0x7bc1811e,0xb606007e}},	//   _चाहि, ажба_, _mplu, tišč, 
   {{0x628b8068,0x3b0700ba,0x256f0646,0xdce08123}},	// [7640] _mego, цето_, _gül_, _jumă, 
   {{0x628bc1c7,0xa2da000c,0xf53f0088,0xa3e9800d}},	//   _lego, _पोर्, står_, ममा_, 
   {{0x69cf3119,0x2d4981e0,0x7bc1806c,0x69dd76d0}},	//   _esce, túen_, _nplu, _erse, 
   {{0x63a101ac,0x290c8287,0x628ba0e3,0x4444045f}},	//   álne, zhda_, _nego, _iy_, 
   {{0x44442820,0x6f028a44,0xf2df0028,0xdce0802d}},	//   _hy_, rkoc, _châu_, _numă, 
   {{0x444476d1,0x6f099c7d,0x291e8109,0x6f02f6d2}},	//   _ky_, _elec, xita_, skoc, 
   {{0x44442820,0x261acd16,0x628b8a95,0x0eaa00da}},	//   _jy_, _मेरी_, _bego, _कांड, 
   {{0x44444395,0xaec393a1,0xada6899f,0x394580a6}},	//   _my_, _обсл, _мабл, ells_, 
   {{0x291ee37f,0x753c0066,0x628bb91e,0x61e48a63}},	//   tita_, korz, _dego, _šilb, 
   {{0x444476d3,0x672d003a,0xeb9a8574,0x3014c800}},	//   _oy_, _sjaj, _виж_, здор, 
   {{0x444476d4,0x291e951e,0xdce9829f,0xe1ff0106}},	//   _ny_, rita_, _steć, _ngón_, 
   {{0x290c8004,0x628bdd3d,0xa2da293f,0x76440a39}},	//   shda_, _gego, _पोल्, _byiy, 
   {{0x444476d5,0x291ea2d8,0x753c76d6,0x7c2d81b2}},	//   _ay_, pita_, forz, şart, 
   {{0x444476d7,0x628b8109,0x224b81ed,0x387f05c3}},	//   _by_, _zego, ücke_, _đuro_, 
   {{0x4444059d,0x987b83dd,0xcb1b0077,0x764406b5}},	//   _cy_, _דרוק, аќа_, _eyiy, 
   {{0x444476d8,0x290a0048,0x63a7029f,0x539b8080}},	//   _dy_, _alba_, rujn, יילו, 
   {{0x44440ca7,0x88bc801b,0x332947f0,0x71780748}},	// [7650] _ey_, vněj, rnax_, жбур_, 
   {{0xd49b069a,0x44440324,0x6f098a44,0x2bcb009b}},	//   _три_, _fy_, _slec, ाबदा, 
   {{0x6f0986f9,0x6d4713ea,0x444402ee,0xb8d31e8e}},	//   _plec, mlja, _gy_, _टा_, 
   {{0xdb03840c,0x69dd00e5,0x6d47007f,0x2be0010c}},	//   puné, _trse, llja, _पछता, 
   {{0x628b81c3,0x237f005d,0x7bc1ec1e,0x4444040a}},	//   _rego, ćuju_, _splu, _zy_, 
   {{0x628bd895,0xdb070172,0x88bc81d2,0x929d8034}},	//   _sego, stjä, sněj, dkła, 
   {{0x6b459f4a,0xe299a447,0x656d03bf,0x4900009b}},	//   lógi, бай_, _luah, _शकतो_, 
   {{0xb17b23d8,0x753c641a,0x6f1b829a,0x6aad76d9}},	//   _tråd, zorz, _umuc, ngaf, 
   {{0x6d470121,0x628b81b2,0x3b0df6da,0x672b80f0}},	//   klja, _vego, rheq_, mngj, 
   {{0xa3bb87db,0x656500db,0xbef600c9,0xdd9382c3}},	//   _ناصر_, _nihh, ुघ्न_, _нағы, 
   {{0x6d41a994,0x753c76db,0x644501df,0x60d576dc}},	//   _ikla, vorz, _nyhi, _mazm, 
   {{0x444476dd,0x656d1c44,0x753c00a1,0xdb23803d}},	//   _ry_, _buah, worz, _توصی, 
   {{0x444476de,0x753c76df,0xf96b8aad,0x6d4717a2}},	//   _sy_, torz, _трей_, flja, 
   {{0x2d9e026b,0x657b8010,0x91f68309,0xb97a825e}},	//   čte_, _mtuh, _ממנו_, _הנסי, 
   {{0xe8df001c,0x987a83f3,0x63860116,0x7af982b1}},	//   _ngực_, _פאקט, ягва, _kowt, 
   {{0x63ae8142,0x7e69a3ac,0xe36311bc,0xe9df6000}},	//   _åbne, _ngep, екси, _brú_, 
   {{0x6d4726c5,0x65f9055a,0x753c0212,0x5bb8892c}},	// [7660] blja, _дээр_, porz, _आह्व, 
   {{0x444476e0,0x205615e6,0x3ebf8347,0x7bde00ca}},	//   _ty_, птер, _abut_, _trpu, 
   {{0x44447265,0x78a3007f,0x212600d7,0xbb463155}},	//   _uy_, ónva, đoh_, _неок, 
   {{0x60c88066,0x6d418318,0x48dd9016,0x248c80ac}},	//   zedm, _akla, _कोसो_, _sedm_, 
   {{0x62840422,0x26c0004f,0xccf882bb,0xae16a8ed}},	//   mbio, _mbio_, оқа_, _देखन_, 
   {{0xb4d699bb,0x60d53a07,0x7e698129,0x290590f1}},	//   िये_, _gazm, _egep, jkla_, 
   {{0x69c28387,0x5334804a,0xf214802a,0x7af9f6e1}},	//   _spoe, мект, _तेज़_, _bowt, 
   {{0x6d41f6e2,0x79a6c5ac,0x7cfd868e,0x628419a4}},	//   _ekla, прое, _bèrs, nbio, 
   {{0x6da388f3,0x60d50180,0xada395e5,0xd5c08073}},	//   _пита, _yazm, _патл, _एहिज, 
   {{0x67229540,0xdce40708,0x290582b1,0x290ae629}},	//   lioj, _otiđ, gkla_, óba_, 
   {{0x8f352af7,0x6602f6e3,0x673d76e4,0xe1ef804e}},	//   денц, lyok, tosj, نسی_, 
   {{0x60c8b02b,0xe7ed82f4,0xb903aece,0x67228162}},	//   sedm, _छपरा_, _पो_, nioj, 
   {{0xb0ac0365,0xa2d5807a,0x6602ae5d,0x673d5373}},	//   _चांग, _मोट्, nyok, rosj, 
   {{0x2ec9944a,0x29058172,0xeb0512e1,0x38c88019}},	//   _रस्त, ckla_, रस्त_, _ذاتی_, 
   {{0x58bb8039,0x6d47068c,0x00bb8039,0x673d061c}},	//   _המוצ, rlja, _המומ, posj, 
   {{0x6d470025,0xd7f78dbe,0x5bb80656,0x00000000}},	//   slja, _хуш_, ялся_, --, 
   {{0x5a3404a0,0xb6060170,0x58d50fbe,0xd2340086}},	// [7670] ентт, _práš, моат, ентъ, 
   {{0xb4d68c7a,0x26cb76ca,0x2bce010c,0x8af0008a}},	//   ियो_, leco_, _हैवा, lməl, 
   {{0x6f0d76e5,0x628401e9,0xf6d587c5,0x7bdc8063}},	//   _klac, bbio, діля, _áruh, 
   {{0x6d41c831,0x7bc502a6,0x26cb0da7,0xe9df4576}},	//   _skla, _iphu, neco_, _trú_, 
   {{0xd5bba72c,0x2007082b,0x9f5c801b,0x3f98330f}},	//   ссе_, šni_, ává_, _evru_, 
   {{0xc987031c,0xee38836a,0x51870974,0x8c45801d}},	//   _муҳи, чні_, _муҳа, меле, 
   {{0x6f0d0876,0x628f0839,0x6d418170,0x2246a1ae}},	//   _olac, _keco, _vkla, _ayok_, 
   {{0x64410066,0x07098013,0x36d49083,0x7bc50232}},	//   żliw, _بيري_, _поср, _mphu, 
   {{0x8c67804a,0x59e00a8b,0x29058507,0xdb1a9c86}},	//   _етед, नियर, tkla_, _astó, 
   {{0x27390068,0x48058d38,0xf1d28066,0x6f0d76e6}},	//   mény_, дпов, तिजन, _alac, 
   {{0x6f0d3cb8,0x628f76e7,0x26cb0217,0xa6ca25b2}},	//   _blac, _oeco, feco_, олна_, 
   {{0x6f0d0c9f,0x628f2631,0x7523819f,0x2b490265}},	//   _clac, _neco, linz, jlac_, 
   {{0x6f0d00a1,0x2b492ab2,0x7bc50889,0x0fc482c3}},	//   _dlac, dlac_, _aphu, _үйін, 
   {{0xd82589c5,0x332d80db,0xd009802d,0xcb6a20ba}},	//   _одли, lnex_, _меле_, жаве_, 
   {{0x8c430947,0x6f0d76e8,0x628f0039,0x98ac81d2}},	//   вере, _flac, _beco, hodě_, 
   {{0x6f0d76e9,0x26c00025,0x25ee809b,0x628f512f}},	//   _glac, _ubio_, _आपली_, _ceco, 
   {{0x776e01e0,0x628f4d44,0x31679175,0x628476ea}},	// [7680] _subx, _deco, _kinz_, rbio, 
   {{0x8cbf80e3,0x66028010,0xebe60188,0x6cc60103}},	//   ल्मो, vyok, _жооп, _ўйна, 
   {{0x7a6a0004,0x628f02fb,0x6b458063,0x8af002d1}},	//   _минг_, _feco, lógu, lməm, 
   {{0xe5c694be,0xe80e83ca,0x6da69400,0xa3e1893e}},	//   дско, ानता_, дида, दिन_, 
   {{0x67228116,0x27390063,0x333fe636,0x8af00829}},	//   rioj, gény_, doux_, nməm, 
   {{0xd37a85fd,0x67229540,0x9f5f0507,0x7afdbf9f}},	//   очи_, sioj, ryté_, östn, 
   {{0x69dd8142,0x224685b5,0x68fc76eb,0xbebb01f0}},	//   æsen, _syok_, _iord, diën, 
   {{0x68fc6c38,0x2b406e08,0xc29890f3,0x66028fa2}},	//   _hord, noic_, чких_, pyok, 
   {{0x68fc0073,0x26cb67f7,0xbebd8162,0x752394a6}},	//   _kord, veco_, _smūg, binz, 
   {{0x68fc76ec,0x6f0d5a4c,0xcce680fe,0x6d5c0183}},	//   _jord, _slac, _تسري, jmra, 
   {{0x68fc4277,0x6f0d5df7,0x3f98826b,0x7c6580fe}},	//   _mord, _plac, éru_, _كامل, 
   {{0x6d4aab27,0x656880f8,0x522680b0,0xdb1af6ed}},	//   llfa, _hidh, _офла, _estò, 
   {{0x628f43f1,0x68fc1bca,0x26cb5e5a,0x22468128}},	//   _reco, _oord, reco_, _uyok_, 
   {{0x68fc0072,0x628f11c3,0x656881bb,0xbebb01f0}},	//   _nord, _seco, _jidh, ciën, 
   {{0x6f0d76ee,0x3eaf92d1,0xd6db0f4c,0x628f01e9}},	//   _tlac, yggt_, _дтп_, _peco, 
   {{0x65688210,0x973d05a7,0x64489499,0xe66720dc}},	//   _lidh, kući, _mydi, _отпо, 
   {{0x68fc264d,0x973d006a,0x656892dc,0x6448f6ef}},	// [7690] _bord, jući, _oidh, _lydi, 
   {{0x973d0284,0x2b49068c,0x6568804f,0x7b178123}},	//   dući, slac_, _nidh, nţur, 
   {{0xf77007db,0x442719e7,0x68fc76f0,0x6d451455}},	//   لان_, _än_, _dord, _ikha, 
   {{0x61e2f6f1,0x656891e7,0x629d00c0,0x25a6da0b}},	//   _orol, _aidh, _udso, frol_, 
   {{0x68fc3f12,0x973d003b,0x6568f6f2,0x427a03dd}},	//   _ford, gući, _bidh, _מארג, 
   {{0x7afd3e99,0x78718019,0x65688304,0xabd589c5}},	//   _host, _művé, _cidh, ециј, 
   {{0x7523f6f3,0xc61f80a1,0xe299c80b,0x61e2d882}},	//   rinz, _मेरठ_, пай_, _arol, 
   {{0x7e6d157a,0x25a6c4f8,0x7afd1875,0xe1f980a6}},	//   _ngap, brol_, _jost, зги_, 
   {{0x68fc0004,0xbebb00fa,0x61e2f6f4,0x7523804f}},	//   _yord, tiën, _crol, pinz, 
   {{0x7afd76f5,0x68fc04e0,0x1785804c,0xb4ce054d}},	//   _lost, _xord, нгом, _रसे_, 
   {{0xb8d78bda,0xff261246,0x7afd76f6,0x2d8d8927}},	//   _छा_, емно, _oost, _hwee_, 
   {{0x7afd76f7,0x6da622f7,0x6d450292,0x776980db}},	//   _nost, нима, _akha, _jiex, 
   {{0x7e7b804f,0xa3ab8076,0x61e28294,0x52ab8034}},	//   _mfup, कूर_, _grol, छलीस, 
   {{0x257408b4,0x7afd76f8,0xd1968039,0x2d8dd030}},	//   _väl_, _aost, _טכני_, _mwee_, 
   {{0xa3e70f74,0xdddb892a,0x1be73323,0xd3721b23}},	//   ндра_, _neuž, ндри_, اهر_, 
   {{0x7afd07d4,0x6d4576f9,0x68fc76fa,0xdb038507}},	//   _cost, _ekha, _sord, ytný, 
   {{0x4a75005a,0xcb1280c6,0x68fc64ce,0xdc3c039f}},	// [76a0] тыст, אלן_, _pord, _išča, 
   {{0x8d2900b6,0x46c1000d,0x38c8004e,0x290e0e56}},	//   _оның_, ष्ठह, باری_, ófa_, 
   {{0x8cd906df,0x7afd76fb,0x660604ef,0x68fc6436}},	//   _फोटो, _fost, lykk, _vord, 
   {{0x7afd76fc,0x68fc0f06,0xb90705b1,0xa96a0004}},	//   _gost, _word, _मो_, _нима_, 
   {{0x6f1d0741,0x6296276a,0x63ae17e8,0x45d49035}},	//   èrci, mayo, lubn, толс, 
   {{0x7afd3e28,0x25a684e0,0x629676fd,0x9f590013}},	//   _zost, rrol_, layo, árú_, 
   {{0x1fb50223,0xa3abf6fe,0xdb038a5b,0x25a6f6ff}},	//   _истр, कूल_, stný, srol_, 
   {{0xa0671417,0x6e938013,0x62961f45,0x65689ba9}},	//   _часа_, _ملفا, nayo, _widh, 
   {{0xe737e002,0x6568f700,0x9f36804a,0x88bc81d2}},	//   _чет_, _tidh, _жеңі, knět, 
   {{0x3ea01637,0x92cc00b2,0x61e29185,0x7b15816f}},	//   _adit_, লায়_, _vrol, _náuf, 
   {{0xf53f00f9,0x62962797,0x4034a443,0xb3e980d8}},	//   från_, kayo, тенс, _يعمل_, 
   {{0x61e2809a,0xbebb00fa,0x6fb18d57,0x7b030587}},	//   _trol, ciël, _अमरू, _jõut, 
   {{0x7afd7701,0x629604c0,0xc33382f9,0x2d990c4f}},	//   _rost, dayo, _גוף_, usse_, 
   {{0x7afd3b80,0xd24f80fe,0x3ea00039,0x63a13fbf}},	//   _sost, _انه_, _edit_, álno, 
   {{0x63ae0043,0xd00f8e19,0xa29501e2,0xf0939176}},	//   gubn, _сф_, каві, _ענק_, 
   {{0xa3e19b71,0x62961467,0x395800db,0xdb1880e9}},	//   दित_, gayo, _ahrs_, ftvé, 
   {{0x7afd1870,0x4ac281aa,0x30a70e5a,0x9f5f0063}},	// [76b0] _vost, व्यव, ерев, sztó_, 
   {{0xaa643589,0x273c8170,0x6d4502d7,0x7afd00bf}},	//   утск, míny_, _ukha, _wost, 
   {{0x2815042b,0x7afd14f2,0x56958008,0x62967702}},	//   خواس, _tost, вает, bayo, 
   {{0x7afd4737,0x62960685,0xfe70819c,0x316a02fe}},	//   _uost, cayo, مده_, _eibz_, 
   {{0x4ea4a8c9,0x02bc82f4,0xdb1e2d21,0x273ca526}},	//   урха, ्जैन, _espó, níny_, 
   {{0xf9920c2d,0xfaff01b0,0x7c3402d2,0x31351664}},	//   _דרך_, _hoë_, _çerç, _регр, 
   {{0xdce5007e,0x776980bf,0xdb0700ac,0xf53f282c}},	//   _nihč, _tiex, hují, yrån_, 
   {{0x2d8da596,0x2bc2809b,0x1ae5a118,0x7e7b8ca2}},	//   _twee_, _शहरा, тоим, _ufup, 
   {{0x3dc901df,0x0edd80a1,0xbebb1185,0x7e648524}},	//   _npaw_, _नोएड, riël, žipr, 
   {{0x26cfcef5,0x600996df,0xdb07001b,0x3ea000db}},	//   lego_, дном_, dují, _sdit_, 
   {{0xe73a243c,0x2d800123,0x7b030079,0x3dc902b1}},	//   ден_, _stie_, _jõus, _apaw_, 
   {{0x26cf8066,0xe2908013,0xfbd284fc,0x26dd81ed}},	//   nego_, _هذه_, _כתב_, ndwo_, 
   {{0xe0cea3df,0xc3328039,0x273c8170,0x00e38139}},	//   _кв_, _דוא_, gíny_, _متغی, 
   {{0xa3b589d7,0x6d4380de,0x290b80f3,0xa5a9802a}},	//   _जमा_, nona, īcas_, _घिनौ, 
   {{0x65c100b6,0x62967703,0x7b030079,0x6606029d}},	//   _құра, tayo, _nõus, sykk, 
   {{0x6d43b568,0x2d80802d,0x3f85d2a3,0x29116c3e}},	//   hona, ţiei_, mplu_, _alza_, 
   {{0x6d43b1a8,0x62960004,0x973d068b,0x26cf8d1f}},	// [76c0] kona, rayo, guću, dego_, 
   {{0x6d43bf2a,0x62967704,0x2eed80db,0x224b039d}},	//   jona, sayo, _anef_, _dyck_, 
   {{0x0d230741,0xf9f980b2,0x62960347,0x224b011e}},	//   _түрү, েছিল_, payo, _eyck_, 
   {{0x6d4e372c,0x8fa32a25,0x443a0065,0xd7ef00fe}},	//   llba, раце, _ixp_, تكم_, 
   {{0xdb1e0066,0x6d43ae76,0x9db7846c,0xe7699d1b}},	//   _wspó, fona, ندوز_, رحمن_, 
   {{0x6d43f705,0x80c10bf5,0x260e82f4,0x6b558162}},	//   gona, र्दे, तैषी_, _išgy, 
   {{0x25ee80a1,0x61e60269,0x60dc085e,0x59e00034}},	//   _आपकी_, _hrkl, _iarm, निवर, 
   {{0x26cf80a1,0x61d88e5d,0x61e60105,0x6d4e01ab}},	//   cego_, емия_, _krkl, hlba, 
   {{0x6d43c3e7,0x6f008089,0x6b45850e,0x799b82eb}},	//   bona, _iomc, tógr, gsuw, 
   {{0x6d43e8aa,0x61e60183,0x998d8034,0x672402ef}},	//   cona, _mrkl, dzeń_, _amij, 
   {{0xd0078003,0xf6518068,0xb4ae8964,0x3cdb81aa}},	//   веќе_, _نئے_, कली_, _गोटे_, 
   {{0x60dc7706,0x75270a44,0x6f0080bf,0x7c3a82a1}},	//   _larm, wijz, _jomc, _ixtr, 
   {{0x6f0380b0,0x6f008024,0xff5f024a,0x6b45816f}},	//   ênci, _momc, rmî_, pógr, 
   {{0x26cfb049,0x6f00891e,0x25f5809b,0x06240a5f}},	//   zego_, _lomc, ्हती_, рфюм, 
   {{0x212ba38c,0x752700fa,0x57d10587,0x26cfb916}},	//   èche_, rijz, _सनेह, yego_, 
   {{0x6d4e09cc,0xdb0701d2,0x45d50229,0x26cf811e}},	//   alba, pují, _боис, xego_, 
   {{0x998d80a1,0x61e48533,0xba550077,0xaa5503b8}},	// [76d0] czeń_, _šilj, увај, уваш, 
   {{0x26cff707,0x67240025,0x2bab010c,0x764d21c3}},	//   wego_, _zmij, _छिपा, _iyay, 
   {{0x3d080066,0x60dc63ed,0x26cff708,0x61e67709}},	//   _सकते_, _darm, tego_, _erkl, 
   {{0x6d489095,0x2bf2001b,0x6d43bc33,0x224b010d}},	//   _akda, ीहरू_, wona, _tyck_, 
   {{0xddc5c28c,0x26cf823a,0xdca5932f,0xc987172e}},	//   убли, rego_, гали, _шуни, 
   {{0xe79500dd,0x7b030079,0x26cff70a,0x3f4782f4}},	//   _مارک, _tõus, sego_, tõus_, 
   {{0x5f945aed,0xb7678188,0x4a7593c9,0x4a73805a}},	//   _вист, _атай, лыпт, қықт, 
   {{0xe9d9a01f,0xf1b7810c,0x799b83ec,0x764d02b1}},	//   еки_, _आमदन, tsuw, _oyay, 
   {{0x6d43f70b,0x60dc475e,0x764d770c,0x32091d6d}},	//   pona, _yarm, _nyay, nyay_, 
   {{0x67240301,0x6d438fde,0x2911856c,0x7c3a8199}},	//   _smij, qona, óza_, _fxtr, 
   {{0xd825810a,0x764d770d,0x60259cd4,0x776d01b2}},	//   удни, _ayay, удна, _biax, 
   {{0xa3e705d9,0x4a74cbe3,0x7b0a03d5,0x290c813b}},	//   पिन_, _кышт, _výuk, akda_, 
   {{0x7d01a216,0x6440008a,0x24980199,0x776d0093}},	//   _kols, əmiy, tarm_, _diax, 
   {{0x69d98519,0x5887a8a4,0x4026804a,0x764d034e}},	//   _iswe, _рыда, _өзің, _dyay, 
   {{0xf99f0206,0x6d4e0108,0x61e60265,0x3945aa55}},	//   _avè_, rlba, _srkl, mols_, 
   {{0x7afb877e,0x60dc770e,0x67240708,0x28c629eb}},	//   njut, _sarm, _umij, र्नि, 
   {{0x60dc65d2,0xdb1c770f,0x28ea024f,0x08c63ce1}},	// [76e0] _parm, ntré, ндап_, лбан, 
   {{0xe9d701bc,0x61e600ca,0x940782d1,0x61e68764}},	//   ыку_, _vrkl, sanə_, åkli, 
   {{0x60dc2b3a,0xa6869171,0x387701b2,0xdee6b82f}},	//   _varm, глед, _şerê_, ложи, 
   {{0x69cba596,0x6d5aab89,0xee3a8ad0,0xd6d981c6}},	//   _opge, _shta, нне_, кті_, 
   {{0x7d01a73a,0x60dc7710,0x7afb9146,0x8fa3004a}},	//   _bols, _tarm, djut, _қате, 
   {{0x7d01f711,0x3945855a,0x25798fa2,0x6ab67712}},	//   _cols, jols_, _dèl_, lgyf, 
   {{0x6f00f713,0x69d9f714,0x61e47715,0x7982b625}},	//   _tomc, _aswe, lvil, _stow, 
   {{0xdced02d1,0x29038341,0x6ab6043a,0x2579844e}},	//   _otağ, öjan_, ngyf, _fèl_, 
   {{0x7d01c3d5,0x62348d39,0xee378086,0xb114e257}},	//   _fols, репу, _бнт_, имиш, 
   {{0x41bb00c6,0x6456808a,0x973d0269,0x91bb03f3}},	//   עציע, əyin, mrći, עמיי, 
   {{0x473547e2,0xbf100365,0x5ede00b2,0x58f700c6}},	//   инос, ासून_, যানে, אמיע_, 
   {{0x7bdaf716,0xa3e19108,0xd6db08cf,0x61e47717}},	//   _istu, दिर_, хто_, kvil, 
   {{0x776d0659,0x3fc8804e,0x2bd08034,0xdb0e01b2}},	//   _viax, ردگی_, थौरा, stbû, 
   {{0x61db84fc,0x61e46b2f,0x69c08162,0x30768a6a}},	//   _נקוד, dvil, mtme, _судс, 
   {{0xd7ef875d,0x94058816,0x61e42f28,0xd4980b99}},	//   _уу_, _belə_, evil, ыря_, 
   {{0x2bac8d79,0x2d848215,0x69c0949e,0xd5d48076}},	//   _घटना, _otme_, otme, _धनंज, 
   {{0x69c0f718,0x3f9ec493,0xa5f918c7,0xdb038432}},	// [76f0] ntme, lstu_, _репу_, sunç, 
   {{0x69c0d8e3,0x7bda8079,0xa3b5bbde,0xd2578309}},	//   itme, _ostu, _जमल_, רשמה_, 
   {{0x2579e0dd,0x7d018e45,0xff07a8c9,0x6d47014f}},	//   _sèl_, _rols, лядн, moja, 
   {{0x1673805a,0x7d01f719,0x2d9dd953,0x7aef5f9e}},	//   сқар, _sols, tswe_, _unct, 
   {{0x7d01910f,0xdb07012b,0x6cf0a9c0,0x51841a2c}},	//   _pols, stjó, चांग_, _гуса, 
   {{0x3f9ef71a,0x6d472133,0x290f00f3,0x63a5801b}},	//   kstu_, noja, īgas_, áhno, 
   {{0xaa0d800d,0x999200a1,0x7d01caa5,0xd7e40bb4}},	//   िन्छ_, czył_, _vols, _літо, 
   {{0x2903771b,0x7d01f71c,0x69c086bc,0x9b05a54e}},	//   _hoja_, _wols, ftme, рзид, 
   {{0x29030025,0x7afb8073,0xf4d98b29,0xa2dd010c}},	//   _koja_, rjut, _имаш_, _पसन्, 
   {{0x672bb827,0xdb1c056c,0x7d0180bf,0x7afb9562}},	//   ligj, rtré, _uols, sjut, 
   {{0x29033a1a,0x6d472cbb,0xdb1c771d,0x7b158065}},	//   _moja_, doja, stré, _cáuc, 
   {{0x290300b0,0xf746230c,0x96661cbd,0x394590f4}},	//   _loja_, ремо, икне, sols_, 
   {{0x6d474945,0xf1d9801b,0x69d98b80,0x4cdf05a2}},	//   foja, _भनिन, _uswe, মানু, 
   {{0x7c38ada3,0x2bdc93d2,0x2bda90af,0x2ed280ab}},	//   _çarç, _मनमा, भिचा, _सस्त, 
   {{0xe29a05e9,0xfc030175,0xab2a07c5,0x5ecb05a2}},	//   кав_, опро, вова_, িয়ে, 
   {{0x672b8210,0x6a8675b2,0x25a007c5,0x628d02b1}},	//   jigj, рлаа, _tvil_, gbao, 
   {{0x64a60e19,0xcb673fcd,0xa9263cea,0x8af00816}},	// [7700] _капа, рате_, адал, dmət, 
   {{0xa0a6258d,0x0ce080b2,0x98a60e12,0x29030e34}},	//   ражд, _বক্ত, риже, _coja_, 
   {{0x2ee0068e,0x33d6004a,0x9c7c8533,0x2903016c}},	//   _kaif_, _тіпт, _jače, _doja_, 
   {{0xeab2003f,0x539b0052,0x52750974,0x61e4374f}},	//   _بعد_, _ביטו, _гуру, pvil, 
   {{0xd83894c0,0x80c100da,0x25a080fe,0x45d68086}},	//   mače_, _रॉके, éil_, рцет, 
   {{0xd838868c,0xdc1900a1,0xa4d4909a,0x290309b8}},	//   lače_, _włąc, сокі, _goja_, 
   {{0x6f160172,0xf8c6171b,0x28c60758,0x07a305cf}},	//   _olyc, र्णय, र्णि, _марн, 
   {{0xa3e70611,0x2ba7800f,0x31c691e3,0xd838ceae}},	//   पित_, _गिरा, асов, nače_, 
   {{0x8af00816,0xd257a4f6,0x7d01007f,0x28c62dcf}},	//   lməs, иць_, ölsk, र्थि, 
   {{0xdde9807b,0xc8668b59,0x9c7c8284,0x69c08039}},	//   _حرفه_, итни, _bače, rtme, 
   {{0x6d47326a,0x7bdaf71e,0x6f046ad4,0x69c0a661}},	//   voja, _ustu, _boic, stme, 
   {{0x28c6000c,0x3f9e9b9c,0x6d47771f,0x6f043f79}},	//   र्ति, rstu_, woja, _coic, 
   {{0x6d470712,0x2ee02ff9,0x6f0400fe,0xd838a52e}},	//   toja, _daif_, _doic, dače_, 
   {{0x6d470162,0xf80687c5,0x7afd8341,0x4c940764}},	//   uoja, _вчин, östv, жирс, 
   {{0x6d477720,0x29037721,0x8af00816,0xb17b018a}},	//   roja, _roja_, ymət, _tråk, 
   {{0xd8388bfc,0x200f826b,0x212c8540,0x5b140c9b}},	//   gače_, íliš_, lidh_, омст, 
   {{0x9c7c8ecf,0x6d473669,0x212c8096,0xcad78309}},	// [7710] _zače, poja, oidh_, סומת_, 
   {{0x6cd50c0b,0x777881df,0x7c3e00bf,0x27ea0064}},	//   _اقدا, _kuvx, _fxpr, _brbn_, 
   {{0xd8388934,0x20070123,0x3949811e,0x2903008d}},	//   bače_, âni_, _íase_, _voja_, 
   {{0x63678019,0x7d050269,0x35f5909a,0x75288531}},	//   _tűni, _hohs, йпер, _amdz, 
   {{0xd5bb8a48,0x8af002d1,0x645abcee,0xe4ec10ff}},	//   тсе_, rmət, _azti, _छोडि_, 
   {{0x28c606df,0x69dd7722,0x973d0269,0x15a88086}},	//   र्दि, _isse, mrću, ръци_, 
   {{0xab29caf7,0x82a5a0eb,0x443e811e,0xe7840dbe}},	//   лока_, байж, _cxt_, _муто, 
   {{0x5c380039,0x443e811e,0x2bb88034,0x8af002d1}},	//   ירון_, _dxt_, _इमरा, lmər, 
   {{0xa07580b6,0x3ce2807a,0x9c7c9146,0x212c80fe}},	//   йынш, _टोके_, _sače, fidh_, 
   {{0x2903807f,0xe8f9f723,0xa3c90a8b,0x6f0400d8}},	//   ðja_, уло_, ोबा_, _soic, 
   {{0x6f040086,0x66e604bc,0x311daf32,0x2011bbb4}},	//   _poic, бона, योगः_, ázi_, 
   {{0x6d5e00f8,0x212c806b,0x69dd2119,0x27320bfc}},	//   _shpa, aidh_, _osse, kšne_, 
   {{0x99858013,0xd8388802,0xda788574,0x7d0500f6}},	//   _التو, vače_, _тях_, _bohs, 
   {{0x30798273,0x332d81bb,0x9c7c8a63,0xd5fa825e}},	//   _גאַנ, liex_, _tače, אפשר, 
   {{0xd7fb82d4,0xd838826b,0x69dd352e,0x67298bfc}},	//   _шуд_, tače_, _asse, _omej, 
   {{0x673ba1de,0x62998246,0x23272c08,0xf7432545}},	//   _njuj, _jewo, боси_, _нещо, 
   {{0xd83884e1,0x31713619,0x21a67724,0x7bc38587}},	// [7720] rače_, _bizz_, сизм, htnu, 
   {{0x6729804f,0x644802f4,0xd8388121,0xd378811b}},	//   _amej, üdis, sače_, _zrću_, 
   {{0x69dd2ca2,0xd8388375,0xa1568039,0xa2d890af}},	//   _esse, pače_, צבעה_, _मसल्, 
   {{0xe61a84a0,0x7bde003b,0xdfcf26f1,0x63ae8f4a}},	//   лде_, _ispu, عين_, _åbni, 
   {{0xa50a9f73,0xdb1c288d,0x1d0a8b9c,0x6729808b}},	//   леда_, ntrí, леди_, _dmej, 
   {{0x7ae47725,0x69c4063b,0x6299844e,0x67299e56}},	//   ldit, mtie, _aewo, _emej, 
   {{0xdee68d39,0x6299859a,0x5ca684bc,0x61eb843a}},	//   _лови, _bewo, _ҳизб, _argl, 
   {{0x52148418,0xef91003d,0xa0370309,0x2b4083d0}},	//   ждит, _آیند, _האלה_, čico_, 
   {{0x64a6cca1,0x80dc80cf,0x62998401,0x249a0396}},	//   _газа, বাস্, _dewo, _oepm_, 
   {{0xf8d80787,0x69c47726,0xdce981bb,0x7ae47366}},	//   ड़िय, itie, _tweġ, hdit, 
   {{0x32ca8bb1,0x212c8b10,0x332d8208,0x6d4ac220}},	//   _было_, ridh_, biex_, mofa, 
   {{0x6299859a,0x6d4ac59a,0x69c47727,0xab66e0ab}},	//   _gewo, lofa, ktie, _увел, 
   {{0x5fdaac09,0x7ae41f6e,0x7bde7728,0x61468be6}},	//   _बनवल, ddit, _aspu, _леда, 
   {{0x6d4af729,0x80dc80b2,0x7ae46b72,0xa3ac802a}},	//   nofa, বাহ্, edit, _कटा_, 
   {{0x02a720eb,0x93880008,0x7ae28079,0xdb1c033b}},	//   йрам, йста_, _kaot, atrí, 
   {{0x69c428d2,0x15fa9353,0xd138ab34,0x6d4af4b5}},	//   ftie, ्हार_, lną_, hofa, 
   {{0x6d4acedb,0x7bde4347,0x7ae2d338,0x90995244}},	// [7730] kofa, _espu, _maot, иват_, 
   {{0x6729c787,0x672f00a1,0x7ae2f72a,0x29c2807f}},	//   _smej, licj, _laot, iða_, 
   {{0x660f00f9,0x69c421ec,0x7ae4008b,0xb90112b9}},	//   lyck, atie, bdit, _दस_, 
   {{0x69c42215,0x7ae29eab,0xd366a54f,0x3f8701a8}},	//   btie, _naot, _زه_, īnu_, 
   {{0xd2469272,0x69c44a0f,0xf7709367,0xf8a9003d}},	//   _آن_, ctie, رام_, _نگاه_, 
   {{0x212a02ae,0x25a989e7,0xd1388034,0x6d4af72b}},	//   _gmbh_, šalo_, jną_, gofa, 
   {{0x7ae28704,0xd13880a1,0xff538061,0x3ea9503e}},	//   _baot, dną_, _فخر_, _odat_, 
   {{0x1768b323,0x130980f0,0xd1388116,0x3eb98255}},	//   _груп_, рний_, eną_, _øst_, 
   {{0x65949a8e,0x7ae28347,0xdd9480a6,0x28c60bf9}},	//   _нату, _daot, _наты, र्वि, 
   {{0xdd9382c3,0x660f01d2,0x77c9ab71,0x61eb884c}},	//   _мағы, dyck, алог_, _vrgl, 
   {{0x69c40124,0x672f053e,0x61e4abe5,0x7ae28540}},	//   ztie, ficj, _šilt, _faot, 
   {{0x7ae2865e,0x798d00ed,0xfbd081fa,0x657bef4b}},	//   _gaot, kpaw, _ستم_, _kuuh, 
   {{0xa3e18795,0x69c40208,0x98a58bbc,0x7ae4037f}},	//   दिक_, xtie, _диле, vdit, 
   {{0x9c7c8ba7,0x3ea90741,0x3f6600ef,0x61e9f72c}},	//   _kača, _edat_, _cœur_, mvel, 
   {{0x61e9836d,0xeb9a1876,0x9c7c8053,0x68e3f72d}},	//   lvel, риб_, _jača, _iand, 
   {{0x29078141,0x6f1d01ed,0xa3ea893e,0x6abb9156}},	//   _hona_, chsc, मित_, nguf, 
   {{0x68e3f72e,0xfce601b3,0xe1fa0daa,0x2907f72f}},	// [7740] _kand, _допо, шга_, _kona_, 
   {{0xe8f74223,0x2907f730,0xd838bca5,0x3ebfe37f}},	//   олу_, _jona_, lača_, _acut_, 
   {{0x68e3f731,0x290783ec,0x28c606df,0x7bde005d}},	//   _mand, _mona_, र्षि, _uspu, 
   {{0x69c47732,0xa3c90bc4,0x290783ec,0x645e7733}},	//   ptie, ोबर_, _lona_, _izpi, 
   {{0x6d4af734,0x212a00e5,0x2907a47d,0xbebb016c}},	//   tofa, _tmbh_, _oona_, shëg, 
   {{0x68e3f735,0x62842098,0x7ae2b452,0x28c649b0}},	//   _nand, lcio, _saot, र्शि, 
   {{0x26c002ba,0x61e9a49d,0xa4fb49c0,0x00000000}},	//   _ocio_, evel, ילסט, --, 
   {{0xf1a6e39e,0x68e39169,0x9c7cbaee,0xe73a809f}},	//   орон, _aand, _dača, _теб_, 
   {{0x2907f736,0xd8388524,0x628406c9,0x80ca009b}},	//   _bona_, dača_, icio, स्थे, 
   {{0x68e3f737,0x29c2812b,0x2918f738,0x26c0011e}},	//   _cand, rða_, óra_, _acio_, 
   {{0x2907cc2c,0x68e380a9,0x7ae28079,0x6f1d638e}},	//   _dona_, _dand, _taot, thsc, 
   {{0x660f15b8,0xd838868c,0x290783ec,0xd1388034}},	//   tyck, gača_, _eona_, sną_, 
   {{0x68e3f739,0x9c7c98d4,0xfa3680dd,0x645e0109}},	//   _fand, _zača, _براد, _azpi, 
   {{0x32d50028,0x628616af,0x2907f73a,0x660f0172}},	//   _ấy_, _afko, _gona_, ryck, 
   {{0xc04f9b6f,0x7d088142,0xd838843e,0x9c838170}},	//   _ці_, _mods, bača_, _účes, 
   {{0x68e3c542,0xd8388105,0x6aa0a4b4,0x3980834e}},	//   _zand, cača_, namf, _kòs_, 
   {{0x68e3f73b,0x290783ec,0x290103ec,0xbebb0a91}},	// [7750] _yand, _yona_, tjha_, biër, 
   {{0x68e3ad00,0x6284378b,0x98ac8116,0x26d9773c}},	//   _xand, acio, rodė_, leso_, 
   {{0x974305c3,0x3cfea8b5,0x61e9f73d,0x657b9615}},	//   šćuj, लाने_, zvel, _suuh, 
   {{0x6284773e,0x7d1a8c05,0x63b8a4d4,0x9c7cbe69}},	//   ccio, _alts, duvn, _rača, 
   {{0xfe70840c,0x291ece6f,0x672d0a07,0x236900db}},	//   نده_, khta_, _mmaj, mmaj_, 
   {{0xd8388024,0x0395c8cb,0xb4d582f4,0x2db80039}},	//   zača_, прия, िजे_, קלון_, 
   {{0x8ccd000f,0x290781ba,0xce9592e5,0xeb99b211}},	//   द्यो, _rona_, _навъ, щий_, 
   {{0x2907f73f,0x629d052a,0x11d980fe,0x27320bfc}},	//   _sona_, _jeso, موعة_, kšna_, 
   {{0xdb1c515c,0xd838829f,0x629d24e7,0xb17b120e}},	//   ntrá, vača_, _meso, _gråt, 
   {{0x2ba58029,0x68e38004,0x672d46e5,0x7d08a2b5}},	//   pēc_, _qand, _amaj, _gods, 
   {{0xd838843e,0x777c01e0,0x6f1b9577,0xdee65f66}},	//   tača_, _xurx, _kluc, пони, 
   {{0xe646076c,0x3ce58088,0x29078d6f,0x398086e0}},	//   земп, _halv_, _wona_, _fòs_, 
   {{0xe9cef740,0xd838803b,0x2907eb28,0x645e00a1}},	//   _як_, rača_, _tona_, _szpi, 
   {{0x291ec464,0x81c100b2,0xb4c802f4,0x6f1bcf6b}},	//   chta_, ংবা_, ोजे_, _lluc, 
   {{0x629d7741,0xd838829f,0xbebb1752,0x26d90129}},	//   _beso, pača_, riër, beso_, 
   {{0x26d916b7,0x98a5802d,0x629d7742,0x26c000d7}},	//   ceso_, bilă_, _ceso, _ucio_, 
   {{0x28c29089,0x61ed803b,0x25a9829f,0xc24310b8}},	// [7760] _शामि, _šalj, šalj_, ентк, 
   {{0x672d5e81,0x6f1ba88d,0x62847743,0x78a1a39f}},	//   _zmaj, _aluc, scio, nalv, 
   {{0x629d055a,0x6f1b8036,0xa5bb5081,0x6f09e476}},	//   _feso, _bluc, nzón, _boec, 
   {{0x44440208,0x6d4e5147,0x629d07b8,0x78a1f744}},	//   _ix_, loba, _geso, halv, 
   {{0x6f02ac65,0x7d08893e,0x5fdda208,0x50bd81a2}},	//   rjoc, _pods, _फैसल, ्भाष, 
   {{0xa06a0485,0x3ea25da1,0x78a18149,0xdb0ab74f}},	//   _гага_, hakt_, jalv, ntfö, 
   {{0xe7b680b2,0x7d08ad89,0x629d09ec,0xdb070033}},	//   _জন্য, _vods, _yeso, vujú, 
   {{0xdee3f745,0x66e3c7e3,0x61200180,0xa03b00c6}},	//   _поси, _поса, _bölg, _העלפ, 
   {{0x6d4e7746,0xcad70115,0x7ae65b9f,0x290a5f72}},	//   koba, לוקת_, _makt, _koba_, 
   {{0x672d1573,0x9c7c90d4,0x78a1acbb,0xf55a80fe}},	//   _smaj, _začn, galv, _الطب_, 
   {{0x26d96eb6,0x25a682b1,0x3f595550,0xdb0700e9}},	//   teso_, lsol_, séum_, rujú, 
   {{0x3f8a834a,0x7ae61d27,0x291ed6b5,0x290a022c}},	//   ību_, _nakt, shta_, _loba_, 
   {{0x629d3367,0xdb0700e9,0x6d4e7747,0x9c7c8105}},	//   _reso, pujú, foba, _jačo, 
   {{0x6018809f,0x6d4e160e,0x26d921bc,0x629d0e3e}},	//   _моля_, goba, seso_, _seso, 
   {{0x629d71db,0x7ae671e0,0x26d96c3e,0x291cf4e0}},	//   _peso, _bakt, peso_, _ilva_, 
   {{0xe7f00a42,0x7ae600f8,0x083b93b1,0x60dadfee}},	//   घटना_, _cakt, _לעול, letm, 
   {{0x7ae67748,0x9f4780fe,0x6d4e7749,0x629d03d0}},	// [7770] _dakt, íní_, boba, _veso, 
   {{0x290a01fc,0x60da8214,0x23690a63,0x61ed8f07}},	//   _coba_, netm, smaj_, _šalk, 
   {{0xdb1c774a,0xdbdc0149,0xa3e110ff,0x59ac1855}},	//   strá, báñe, _धनि_, _चिअर, 
   {{0x25a90bbf,0x61e2a52e,0xde1980d8,0x6577774b}},	//   _kval_, _osol, يقات_, _hixh, 
   {{0x84e58077,0x6f1b80fa,0x6365811e,0xa5098189}},	//   долж, _vluc, lóng, жела_, 
   {{0x3ea2185e,0xd83883d0,0x290a774c,0x6577037f}},	//   zakt_, jačo_, _goba_, _jixh, 
   {{0x4444774d,0x67d415af,0x9c7c96ad,0x61e2a4b8}},	//   _xx_, _пору, _tačn, _asol, 
   {{0x68e7756e,0x7b1581ac,0x63a889fb,0x27f80170}},	//   _hajd, _záuj, _dvdn, šený_, 
   {{0xe29f1d93,0x78a19813,0xc2458f4c,0x61200019}},	//   _með_, talv, ьник, _föld, 
   {{0x80bd809b,0xdb0380fe,0x36e6002a,0xb6038507}},	//   _शाळे, isné, _जोड़ी_, _vláč, 
   {{0xf74666b4,0x3ea21b6b,0x2ba780da,0xa9c4803d}},	//   дено, takt_, _गिटा, وزیو, 
   {{0xada61178,0x61200019,0x27220106,0x291cabfe}},	//   мамл, _zöld, _móng_, _elva_, 
   {{0x7ae6774e,0x3ea20615,0x4444774f,0x78a18153}},	//   _rakt, rakt_, _sx_, palv, 
   {{0x68e7201e,0x7ae9bcb5,0x7ae6338c,0x61ed2c99}},	//   _najd, ldet, _sakt, dval, 
   {{0x6d4e7750,0x27220028,0x7ae600f8,0xdb0aa6b8}},	//   roba, _nóng_, _pakt, rtfö, 
   {{0x6d4e5fca,0x7ae9b19b,0xc0528039,0x8f9a93b1}},	//   soba, ndet, _שזה_, _ויקי, 
   {{0x69c99562,0x26d2059d,0x7ae6275b,0xc3328039}},	// [7780] ntee, _ibyo_, _vakt, דון_, 
   {{0x7ae613bd,0x27220028,0x3ead8214,0x68e701df}},	//   _wakt, _bóng_, _adet_, _cajd, 
   {{0x28cf96a6,0x7ae67751,0x69c9836d,0x3ce729c0}},	//   त्यि, _takt, htee, _छोटे_, 
   {{0x7ae9c08a,0x3a3f2e70,0x69c9a8ba,0xa25b00ef}},	//   jdet, _župe_, ktee, _icôn, 
   {{0xd6e080cf,0x68e7493e,0x290a68d6,0x63bc29b1}},	//   ণালয, _fajd, _toba_, lurn, 
   {{0xa3ea9089,0x3ea0007f,0x09bc80cf,0x27320bfc}},	//   मिल_, _leit_, _অনলা, kšno_, 
   {{0x25a6c1ce,0xdb1c006d,0x63bc01fb,0x2d80200a}},	//   ssol_, rtræ, nurn, _luie_, 
   {{0xf8ce801c,0xdb1c4bf6,0x8af0008a,0x7ae9d7b7}},	//   _cứng_, stræ, zlən, gdet, 
   {{0x63bc7752,0xdb1c1afb,0x67228ca2,0xddc3ac08}},	//   hurn, mträ, mhoj, _ибти, 
   {{0x63bc7753,0xdb1c0617,0x6aa40ca2,0x26d210fd}},	//   kurn, lträ, haif, _abyo_, 
   {{0x20189118,0x8c3c87fa,0x9c838410,0x60da8214}},	//   ári_, _beğe, _účas, retm, 
   {{0xdb1c2bff,0x63bc7754,0x60daf755,0x7d1e1c2e}},	//   nträ, durn, setm, _alps, 
   {{0x8c3c87fa,0x69c98a44,0x673d1cef,0x3ea00540}},	//   _değe, ctee, rnsj, _deit_, 
   {{0x61ed7756,0x26d202ee,0x63bc7757,0x63b5085a}},	//   vval, _ebyo_, furn, trzn, 
   {{0x63bc003b,0xc60700cf,0x3ea02f1e,0x69a415ad}},	//   gurn, _লেখা_, _feit_, _चौबी, 
   {{0x61ed81e2,0x61ed07d2,0xa3b68034,0xf8ce8106}},	//   _šali, tval, _जिन_, _xứng_, 
   {{0x62347758,0x80c800cf,0x68e77759,0xd5670b1b}},	// [7790] вету, রজন্, _pajd, _отоп, 
   {{0x3ea0035b,0x70940a09,0x7ae98019,0x644501ea}},	//   _zeit_, вафф, zdet, _txhi, 
   {{0x61ed1d28,0x9ed9805a,0x7535455a,0x69c98109}},	//   sval, змет_, mizz, ztee, 
   {{0x753509f1,0x19952353,0xd250011d,0x6f0d2573}},	//   lizz, _памя, انے_, _joac, 
   {{0x25a99036,0x2ee9025f,0x68e700f6,0xa3e71820}},	//   éal_, _maaf_, _tajd, पिक_, 
   {{0x753501c3,0x2edc09ca,0x2366826b,0x7bca84ff}},	//   nizz, _बस्त, _ahoj_, ftfu, 
   {{0xc7c43331,0x4fc41787,0x78a502fa,0x43758166}},	//   _исти, _иста, mahv, нуит, 
   {{0x69c9836d,0x2366806c,0x753501e9,0x645f82d1}},	//   ttee, _choj_, hizz, əqil, 
   {{0x7ae99e88,0x28cf1984,0xe1f1806f,0x9f34805a}},	//   rdet, स्थि, اسب_, _реті, 
   {{0x3ea0035b,0xccf4c026,0x7ae9b3be,0x6aa4268f}},	//   _seit_, _ақш_, sdet, zaif, 
   {{0x75350208,0x69c99419,0x63758a63,0xc8800093}},	//   dizz, stee, _ušno, _îşev_, 
   {{0x69c9f0fa,0x28cf000c,0x61200063,0x501a0309}},	//   ptee, स्ति, _kölc, פורו, 
   {{0x4a9a80c6,0x3ea0275b,0x6b819cce,0xdb1c0aea}},	//   _זינג, _veit_, _hulg, ntrå, 
   {{0x3ea001ed,0xc0e29cbc,0x2b4200bf,0x5cd5109a}},	//   _weit_, _бошк, _sjkc_, кісх, 
   {{0x6aa400fd,0x6b81f2d9,0x8c43064e,0x680a808a}},	//   taif, _julg, гере, nədl, 
   {{0xf7d68039,0x0cdc9129,0x2ee91752,0x6289f75a}},	//   _נופש_, _यस्म, _gaaf_, nceo, 
   {{0x6df300fe,0x6aa42e3b,0x75357562,0x9c7c843e}},	// [77a0] _مكيا, raif, bizz, _sačm, 
   {{0xdc9a0004,0x75350495,0x7e6402d9,0x63bc775b}},	//   _этиш_, cizz, _izip, purn, 
   {{0xf1ac0562,0xdefa824f,0xe50380c9,0x28c283ff}},	//   _चिकन, зыл_, लानि_, _शासि, 
   {{0x28cf8b7d,0x73e3775c,0xe5c6a4c6,0x26c2775d}},	//   त्ति, _союз, еско, ngko_, 
   {{0x5275004a,0xdb1c3e19,0xceb304fc,0xed5a90f3}},	//   _ауру, rträ, ריד_, под_, 
   {{0x61e6003b,0x53e6817d,0xdb1c775e,0x09d880b2}},	//   _iskl, ециа, strä, তিমা, 
   {{0x99bc80cf,0x61430116,0xdb1c010d,0xbebb016c}},	//   _অনেক, _сера, pträ, dhën, 
   {{0x200d0085,0x2b401d8f,0x9c7ca46a,0x28c2a8b5}},	//   çmiş_, nnic_, _kačk, _शाहि, 
   {{0xf98f8aa8,0x2b404ecc,0x2bac8076,0xa3e776fe}},	//   یبی_, inic_, _घटका, _मैन_, 
   {{0x2b4024f2,0x9c7c93a5,0x6fc4009b,0x6b818060}},	//   hnic_, _mačk, ांपू, _fulg, 
   {{0x4438f0c7,0x6f0d5ca1,0x6e9515db,0x75350519}},	//   _är_, _poac, кину, vizz, 
   {{0x3cfe9e12,0x78a500d7,0x2903810d,0x09d880b2}},	//   लावे_, zahv, öjar_, তিবা, 
   {{0x75352eff,0xd6e300b2,0x657a80df,0xe33780c6}},	//   tizz, যালয, _kith, _אראפ_, 
   {{0x636580b2,0x2b40805d,0x645a8170,0x602682ef}},	//   róne, čicu_, _kyti, _cémé, 
   {{0x7535455a,0x6b8184e0,0xd90e8267,0xf36739aa}},	//   rizz, _xulg, _نیک_, етан, 
   {{0x67d3000d,0x9c7ce3a1,0xdbdc016f,0x75357562}},	//   nějš, _bačk, _cáña, sizz, 
   {{0x3a750daa,0x7b64775f,0x680a808a,0x3ea68347}},	// [77b0] тлар, утре, zədl, daot_, 
   {{0x657a92dc,0xb4df809b,0x98be81d2,0x97a7262e}},	//   _nith, _तसे_, votě_, ердл, 
   {{0x439515ac,0x7b1c9b15,0x61e67760,0x78a51998}},	//   _шанс, _réun, _eskl, rahv, 
   {{0xf77088f7,0x657aac23,0xdb01803e,0x8ccd09ca}},	//   مان_, _aith, _ovlá, द्रो, 
   {{0x6463003a,0x645a8004,0x657acd01,0x6b8182f4}},	//   štić, _ayti, _bith, _sulg, 
   {{0x7aed7761,0x271e093e,0x6b81f762,0x657a803d}},	//   ldat, _पत्र_, _pulg, _cith, 
   {{0x657ad6d4,0xdb1c0bfa,0x7aed076c,0xfaf180d8}},	//   _dith, strå, odat, لثة_, 
   {{0x6b81def4,0xf99f0246,0xb4cd0bf5,0x657aa90a}},	//   _vulg, _kwè_, रभु_, _eith, 
   {{0x657a9a6e,0xe96996e5,0xf99f06e0,0x62898906}},	//   _fith, маил_, _jwè_, rceo, 
   {{0xdb1c016c,0x5144804a,0xc94482c3,0x7982cf90}},	//   turë, лдығ, лдық, _duow, 
   {{0x9783803d,0x7afd000b,0x2ca78ac6,0x765b80db}},	//   دیبه, _onst, mand_, _hyuy, 
   {{0xa29580f0,0x657a8232,0x765b80db,0x3f830105}},	//   _раді, _zith, _kyuy, _muju_, 
   {{0x290ef763,0x7aed0103,0xd00e8139,0xf99f06e4}},	//   _fofa_, ddat, ملی_, _nwè_, 
   {{0x7afd2c2d,0x2ca7f764,0xe0d985cf,0xdbdc01fb}},	//   _anst, nand_, _цвк_, _báða, 
   {{0xdca3166a,0x64a325a6,0xfaa615fd,0xdb018410}},	//   раси, раса, каво, _zvlá, 
   {{0x78a38c05,0x2b0486d7,0x7aed0318,0x3a3f011b}},	//   _henv, वायु_, gdat, _župa_, 
   {{0x7aebaf7a,0x21a633c2,0x02e2010c,0x2b407765}},	// [77c0] _magt, тизм, _पसीन, rnic_, 
   {{0x7afd7766,0x312300ce,0x2ca7bd1b,0x7aebad9e}},	//   _enst, адуг, jand_, _lagt, 
   {{0xb466189e,0x657ac06e,0x3f8300d7,0x25ada0a2}},	//   _школ, _rith, _cuju_, _avel_, 
   {{0x7aeb90dc,0x9c7cbe84,0x657af767,0x28c60b36}},	//   _nagt, _tačk, _sith, र्जि, 
   {{0x5436042b,0x67d3001b,0x657a8395,0x201c0265}},	//   _سرگر, vějš, _pith, švi_, 
   {{0xd946247b,0x2ca7f768,0x61464c1c,0x61e40ca2}},	//   _реги, gand_, _рега, mwil, 
   {{0xc7a310e9,0x9c7c868b,0x8fa604bc,0x7bce4ef9}},	//   _виск, _jači, _шаве, ntbu, 
   {{0xdd92806f,0x657a8052,0x645a852e,0x9f4a8741}},	//   _نور_, _with, _vyti, _urbà_, 
   {{0x78a3f769,0xe737805a,0xd8389c2e,0x9966e37f}},	//   _benv, _рет_, mači_, ктол, 
   {{0xd1050ab2,0xd83a877a,0xd8388533,0x8af0008a}},	//   रायण_, дэм_, lači_, rməy, 
   {{0x61edc737,0x94069d06,0xa7754be1,0x2d9209ec}},	//   _šalt, _جواه, ллоч, _atye_, 
   {{0xb8f989d7,0x78a38622,0xd838ab66,0x65956257}},	//   _डॉ_, _eenv, nači_, ламу, 
   {{0xa3ea83ff,0x61e400fa,0xa3de80a1,0x95c80d05}},	//   मिक_, jwil, दौर_, кура_, 
   {{0xc27b8fcc,0x78a38332,0x2d84804f,0xba3b0d55}},	//   _חרדי, _genv, _mume_, _beïn, 
   {{0x2d84f76a,0x25a00610,0xd838959b,0x46b485c9}},	//   _lume_, _ewil_, kači_, ुलाह, 
   {{0x28c6007a,0xc8c63bd4,0x3ea48142,0xd138a0b5}},	//   र्घि, र्घट, _nemt_, lią_, 
   {{0x9c7c90f3,0x2d84802d,0x60f92d50,0x7aed776b}},	// [77d0] _dači, _nume_, нная_, rdat, 
   {{0x7bda803a,0x7aed428f,0xdce8801b,0x31c409d9}},	//   _optu, sdat, _vidě, јств, 
   {{0x7aed776c,0x76b98bb3,0xba3b03c5,0x6d550121}},	//   pdat, елер_, _geïn, moza, 
   {{0x6d552743,0xd8388533,0x63ba00e9,0x3cfea1ae}},	//   loza, gači_, átne, _antv_, 
   {{0x2d84ae48,0x3cfe8269,0x7bda80f3,0xd1388116}},	//   _cume_, _bntv_, _aptu, kią_, 
   {{0x8c4595e6,0x9c7cf76d,0x69c0f76e,0x7aebf2dd}},	//   леле, _zači, dume, _sagt, 
   {{0x7aeb98bd,0x2d8481e0,0x4ea7f76f,0x78a380ef}},	//   _pagt, _eume_, _арза, _renv, 
   {{0x7b1587bc,0x2d8488a6,0x69c0a7f4,0x6d557770}},	//   _náut, _fume_, fume, hoza, 
   {{0x6d554a60,0xa3e3800f,0x2ca7f771,0x78b2007f}},	//   koza, _पैर_, pand_, _ákvö, 
   {{0x6009973e,0x7aeb9b50,0x80e100b2,0x4105819b}},	//   еном_, _wagt, নাক্, узов, 
   {{0x3ea60004,0x29110a68,0xd05c0816,0xec158158}},	//   линг, _moza_, _barə, _حواد, 
   {{0xc9f587db,0x51f5804e,0x291100de,0x69c0c5b0}},	//   _مستع, _مستر, _loza_, bume, 
   {{0x6d439ec2,0x69c08946,0x2d8400ef,0x6d5537a3}},	//   onna, cume, ême_, foza, 
   {{0x9c7c8081,0x272200a6,0xd83881de,0x26cf0172}},	//   _sači, _dóna_, zači_, _ögon_, 
   {{0x2ca5956c,0x68e1dc3d,0x39898e56,0x9c7c8116}},	//   _meld_, meld, _hús_, _pači, 
   {{0x28cf8f1f,0xa3b680a1,0xba3b00a6,0x7d1c1d7b}},	//   त्रि, _जिस_, _veïn, skrs, 
   {{0xd838803a,0x67245176,0xb1460675,0x626600b0}},	// [77e0] vači_, _ilij, гнал, уваа, 
   {{0x28cf012e,0x6aa9dd53,0xdcfb8131,0x291100bc}},	//   स्लि, haef, _otuđ, _coza_, 
   {{0x9c7c81e2,0x29117772,0x67247773,0x69c0bce0}},	//   _tači, _doza_, _klij, zume, 
   {{0x68e1d6ad,0x6d43f774,0x69c097ef,0x78a880ca}},	//   held, enna, yume, zadv, 
   {{0x67241287,0xd838803a,0x363680fe,0xdd8f80fe}},	//   _mlij, rači_, دراس, كون_, 
   {{0x69c082ee,0xd8388533,0x9c7c90f1,0xb5fd83d0}},	//   vume, sači_, _mačv, _izšl, 
   {{0xd37a8537,0xa0677775,0xd8388183,0x9a848004}},	//   нчи_, _бара_, pači_, қуқл, 
   {{0x5b148f6c,0x6d439242,0xd3788e00,0x69c0f776}},	//   рмит, anna, _opće_, tume, 
   {{0x79860010,0xff5f0093,0x6aa60092,0xdbde811e}},	//   _jukw, vlî_, _mekf, _víña, 
   {{0x2ca590d2,0x69c0b2fa,0x67247777,0x68e1d6ad}},	//   _geld_, rume, _alij, geld, 
   {{0x6724063c,0x6d5a8208,0x6ac689dc,0xd1388da2}},	//   _blij, _ikta, _مقام, rią_, 
   {{0x68ee52f8,0x78a8c90e,0xd1388116,0x9c7cae70}},	//   _labd, sadv, sią_, _bačv, 
   {{0x6282f714,0x672400ca,0x6f1d7778,0x395e893c}},	//   _igoo, _dlij, rksc, plts_, 
   {{0x672460a0,0x7e7d81ac,0xceb4008a,0x657e0cce}},	//   _elij, _úspe, _edə_, _ciph, 
   {{0x657e03ec,0x569528d9,0x6d550019,0x29117779}},	//   _diph, _кайт, roza, _roza_, 
   {{0x290c803b,0x57fb8052,0xf207777a,0x53340d05}},	//   ljda_, _טלוו, лязо, бест, 
   {{0x6d5af22c,0x29114fbc,0x6d48839f,0x6d43843a}},	// [77f0] _okta, _poza_, _ojda, ynna, 
   {{0x68ee0767,0xb2742326,0x291ef77b,0x657e0128}},	//   _cabd, слуш, nkta_, _giph, 
   {{0xa2d00a4d,0x29110ba7,0x1a65003d,0x60c500bf}},	//   _डॉक्, _voza_, _چیزی_, rghm, 
   {{0x539a0052,0x6d5a81d0,0xfaff0210,0xef1f06c8}},	//   _שירו, _akta, _unë_, nkü_, 
   {{0xdbde87e9,0x64a58a3d,0x66058877,0xd838ae70}},	//   _síða, аала, рпла, maču_, 
   {{0x5bb5f77c,0x6282b693,0x7aef6c3a,0x6d43b0d3}},	//   асиф, _agoo, _hact, unna, 
   {{0x2ca58387,0x68e1f77d,0x629b8103,0x3989811e}},	//   _veld_, veld, tbuo, _sús_, 
   {{0xe9d98632,0x7c2b8d69,0x2ca58324,0x68e196af}},	//   вки_, _đorđ, _weld_, weld, 
   {{0x13de00cf,0x63a48081,0x13068008,0x7aef0304}},	//   ডিয়, ćina, рный_, _mact, 
   {{0xe8f68e61,0x9c7c8105,0x672402cf,0x7d7980dd}},	//   аль_, _račv, _slij, _شمار_, 
   {{0x6c848013,0x68e186bc,0xd7060634,0x672402cf}},	//   _المم, reld, азни, _plij, 
   {{0x7bc3f77e,0x398980fe,0x539a8039,0x25a0802d}},	//   munu, _tús_, _ייעו, ţile_, 
   {{0x7b749272,0xa9a58bd7,0x7bc3895c,0x68e1d458}},	//   _اطلا, _тилд, lunu, peld, 
   {{0x59a910ff,0x78a7000d,0x4a44a313,0xdca37276}},	//   _चौधर, _nejv, _унів, жари, 
   {{0xbb5600d8,0x68ee2286,0x53a602bb,0x6a860086}},	//   لنسب, _rabd, рабб, илва, 
   {{0x7aef58b1,0x9586094a,0xf772011d,0x68ee0d77}},	//   _cact, _клие, _بات_, _sabd, 
  
   {{0x7bc3dda4,0x09b580c6,0x645e0034,0x657e0702}},	// [7800] hunu, יפּט_, _wypi, _tiph, 
   {{0x3f87cce6,0x9c7ca05a,0x68ee39e2,0x636c8093}},	//   _kunu_, _začu, _qabd, mûne, 
   {{0x4ea6b3d5,0x2ba5000f,0x78a763a1,0x7aef1658}},	//   арла, गीदा, _dejv, _fact, 
   {{0x7bc3b070,0xe80686ee,0x7a2c0035,0xa6e2007f}},	//   dunu, षमता_, _côté, áðhe, 
   {{0xcd068326,0x5506964e,0x1a9b00c6,0xc5f882c3}},	//   ички, ичка, _ביכע, ыға_, 
   {{0x21a3029e,0x71a30c1f,0x7ae44eed,0x7e6984c2}},	//   _фирм, _фарз, leit, _dzep, 
   {{0x66e69bcb,0x7bc3f77f,0x237f026b,0x3f8783df}},	//   _кова, gunu, ňuje_, _nunu_, 
   {{0xb0248147,0x7ae47780,0x3f9a019b,0x6b83047f}},	//   _ngườ, neit, mppu_, _ènge, 
   {{0x9c7c837b,0x69c42573,0xe57ac6c3,0xa92ac06d}},	//   _raču, nuie, _аза_, віне_, 
   {{0x3f878186,0x9c7c803a,0x7bde1285,0x7ae4301f}},	//   _bunu_, _saču, _oppu, heit, 
   {{0x776281e0,0x61eb80a6,0x291ef781,0x25ec810c}},	//   olox, _esgl, rkta_, _आईडी_, 
   {{0x7ae42092,0xe29adfe4,0xdc3b8309,0x6124a77d}},	//   jeit, _рад_, _בעבר, _dòla, 
   {{0x7bde241c,0xe667596e,0xd8388024,0x094a825c}},	//   _appu, ртно, vaču_, _ички_, 
   {{0x80c22ece,0x61200816,0x7c2b87de,0x2d99490e}},	//   _लागे, _bölm, _ömrü, rpse_, 
   {{0x7ae45ad1,0x938859de,0x06bc80cf,0x7aef1a6a}},	//   feit, иста_, _ইউনি, _pact, 
   {{0x6d58d940,0x2729024a,0x6b88a979,0x69dd0269}},	//   hova, _bûne_, _mudg, _ppse, 
   {{0x69c4129b,0x6d58aa33,0xd8388131,0x673d0de3}},	// [7810] guie, kova, raču_, misj, 
   {{0x2b498284,0x6d5885e1,0x7bc38083,0x3ea90309}},	//   čaci_, jova, yunu, _heat_, 
   {{0x7ae42daa,0x6d47003b,0x7e698019,0x3ea900f6}},	//   beit, mnja, _szep, _keat_, 
   {{0x926b37c6,0x7ae40569,0x14c9809b,0xd7f800a6}},	//   _арга_, ceit, _राहण, шуу_, 
   {{0x6aad0a00,0x69c40123,0x6d58b477,0x7e60868e}},	//   maaf, cuie, fova, _cymp, 
   {{0x6365f782,0x3ea90b3a,0x7bc3d493,0xfce58175}},	//   tóno, _leat_, tunu, соко, 
   {{0xd7c9003d,0x62868033,0x6d470050,0x25640341}},	//   _حوزه_, ľkon, inja, följ_, 
   {{0x7bc385d8,0x4fe9899f,0x0ae98049,0x68e50008}},	//   runu, ҳмон_, удий_, lehd, 
   {{0x6d5898d4,0x6594c990,0x7bc3d6c3,0x3d948cf5}},	//   bova, _мату, sunu, _митр, 
   {{0x7bc3f783,0x6d588f6a,0x3f878533,0x7ae402ae}},	//   punu, cova, _punu_, zeit, 
   {{0x6d470284,0xbb858013,0x673d0269,0x141980d8}},	//   dnja, _الصي, fisj, _حياة_, 
   {{0x7ae404e0,0x2d81019b,0x643a83f3,0x3f878105}},	//   xeit, _aihe_, _געענ, _vunu_, 
   {{0x7ae47784,0xcb128039,0xe7370e71,0xaa0885b6}},	//   veit, _מלא_, сея_, _نزول_, 
   {{0x61e9e768,0x2d9e003e,0x409580fe,0x7ae429e4}},	//   mwel, ďte_, _الغر, weit, 
   {{0x612008b4,0x7ae46d70,0x61e9c58c,0xab2a0826}},	//   _följ, teit, lwel, гова_, 
   {{0xe7ec9669,0x69c47785,0x935a0d2d,0x6d477786}},	//   _जनता_, tuie, ургу_, anja, 
   {{0x7ae47787,0x6d47005d,0x95c90077,0x61e9f788}},	// [7820] reit, bnja, _куќа_, nwel, 
   {{0x7ae47789,0x6d470024,0x2d81059d,0xd00a0591}},	//   seit, cnja, _gihe_, лезе_, 
   {{0x7ae4778a,0x61e9f78b,0x7e609bb1,0x63a90a63}},	//   peit, hwel, _symp, ćenc, 
   {{0x6f16286d,0x61e9f08a,0xd3788d87,0x8cdaf78c}},	//   _joyc, kwel, _opća_, प्नो, 
   {{0x69c4122b,0x9c7c8bfc,0x35b3c044,0xee3a87e4}},	//   quie, _načr, збір, ынд_, 
   {{0x61e9b722,0x40ab0184,0x256980d8,0x6f160896}},	//   dwel, _مخفی_, túla_, _loyc, 
   {{0x63a4805d,0x661d00a1,0x3326868e,0x98888063}},	//   ćino, zysk, _plox_, یحدہ_, 
   {{0x070c8611,0x6d58f78d,0x6d47029f,0x4900001b}},	//   _सचिव_, sova, znja, राको_, 
   {{0x6d588f91,0x5e4a95df,0x28cf5594,0x442080f3}},	//   pova, _спам_, स्कि, ņi_, 
   {{0x6f042fbe,0x6722f4e7,0x8c46aa7d,0x644f8034}},	//   _anic, lkoj, _лезе, _ście, 
   {{0xa3e70d99,0x6d4704e1,0xb5fd85e1,0xf1b980e9}},	//   _मैं_, vnja, _vyše, vyše_, 
   {{0x0dcb1ddc,0x95cb0286,0x2bdd82f4,0x672281bc}},	//   луги_, луга_, _महता, nkoj, 
   {{0xe2878139,0x673d5079,0xdb0a811e,0x5eab05a2}},	//   _اطمی, risj, nsfí, _কাদে, 
   {{0x92c500b2,0x3039803d,0x673d00f0,0x3f9801a8}},	//   _এসে_, اتیک_, sisj, _otru_, 
   {{0xc2eb80b2,0x67228008,0x4034f518,0x6aad004f}},	//   কারি_, kkoj, _фейс, taaf, 
   {{0x6d471041,0xc2991a91,0x1fce00b2,0x69c0aed8}},	//   snja, рках_, রবাস, orme, 
   {{0x8af00816,0x3f8a00ed,0xb1150982,0x201e8162}},	// [7830] vlət, _aubu_, омаш, lyti_, 
   {{0x3f8a4a9e,0x6d4002c0,0x213ee44e,0x69c08c8c}},	//   _bubu_, émat, nith_, irme, 
   {{0x68e53080,0x61e9f78e,0xdbe3011e,0x6124817c}},	//   rehd, zwel, _téña, _lòlo, 
   {{0x95998661,0x7bc705ca,0x9df9a5ef,0x61e9af52}},	//   атку_, muju, инет_, ywel, 
   {{0xd5bb90b5,0x61e98cce,0x7bd5163b,0xa2270a50}},	//   усе_, xwel, ltzu, _طرحه, 
   {{0x201e81e2,0xa19404ea,0x0395f0f3,0x61e98093}},	//   kyti_, _харч, ория, vwel, 
   {{0xdb1c16b7,0xeb999b19,0x251c0273,0x213ef78f}},	//   ctró, ший_, רווא, dith_, 
   {{0x201e81e2,0x8af00816,0x7d170065,0xb0658008}},	//   dyti_, llər, _loxs, hdää, 
   {{0x6b82f790,0x7bc77791,0x61e98161,0xe61380fe}},	//   _diog, huju, uwel, _عشر_, 
   {{0x8af00816,0x61e9953f,0x7bc77792,0x6f041413}},	//   nlər, rwel, kuju, _snic, 
   {{0xa0699bc4,0x18698aff,0xfbdd83ca,0x61e9d78c}},	//   рана_, рани_, _महिम, swel, 
   {{0x81e000b2,0x6b82f4d7,0x2b49008d,0xdddb80ca}},	//   থিত_, _giog, jnac_, _zguš, 
   {{0x9267807b,0x8af00816,0x7d171569,0x20d587c5}},	//   _ادام, klər, _boxs, _дійс, 
   {{0x53dd800c,0xfbdd853d,0x2bc6bc38,0xdb0187c5}},	//   _महाश, _महाम, रूवा, _avlø, 
   {{0x48ee8365,0xa87980c6,0x672989d8,0x8af0008a}},	//   _असतो_, _דאַר, _olej, dlər, 
   {{0xe29a03b8,0x798382ae,0x3f8a2e70,0xab6608cf}},	//   раа_, _hinw, _rubu_, івал, 
   {{0x6aab8068,0x8af0008a,0x7983ee68,0x3f9800ca}},	// [7840] _megf, flər, _kinw, _stru_, 
   {{0x6729f793,0x6aab8019,0x7983897e,0xd91007f1}},	//   _alej, _legf, _jinw, ریز_, 
   {{0x61ef403b,0x4fea518c,0x57ea32ba,0x6d5c2016}},	//   _escl, рмен_, рдем_, mora, 
   {{0x9e66940f,0xd6d980f0,0x2c17001b,0x57cc80c6}},	//   овед, йті_, नहरू_, רמאַ, 
   {{0x67229ae1,0x672981df,0x8af0008a,0x6b828540}},	//   rkoj, _dlej, blər, _riog, 
   {{0x412a0ce3,0xdb1c0188,0x7af60116,0x6d5c1902}},	//   _того_, ctrò, ldyt, nora, 
   {{0xdcfa80f3,0x6b828495,0x94a882c3,0xdfd2635c}},	//   _citā, _piog, атқа_, _تيز_, 
   {{0x6d5c0c6b,0x81bd00b2,0x213e843a,0x3a3f011b}},	//   hora, _আহত_, with_, _župi_, 
   {{0xe643824f,0x7bc7068b,0x69d67794,0x7e642abd}},	//   _жетп, zuju, ntye, _nyip, 
   {{0x6d5c7795,0x201e81e2,0xdddb8259,0xdce880f3}},	//   jora, tyti_, _uguš, _vidē, 
   {{0xe51f80db,0x28cf012e,0xab2a83d1,0x213e9a6e}},	//   _भवति_, स्टि, _кожа_, rith_, 
   {{0x8af00816,0x201e8116,0x798381ed,0x569415db}},	//   zlər, ryti_, _einw, мают, 
   {{0xceb38039,0x6d5c7796,0x8af0008a,0x2cac8019}},	//   ויר_, fora, ylər, _kedd_, 
   {{0x7bc7046a,0x29187797,0x6d5c63a6,0x61e282a6}},	//   tuju, _nora_, gora, _ipol, 
   {{0x68e8f798,0x8af0008a,0x44257799,0x389b8309}},	//   medd, vlər, ál_, _דיונ, 
   {{0x7bc7779a,0x68e8f79b,0x61fd0259,0x7bd50109}},	//   ruju, ledd, _prsl, rtzu, 
   {{0x8c3c817e,0x2cac8360,0x291836cb,0x9487779c}},	// [7850] _deği, _oedd_, _bora_, _мынд, 
   {{0x25fe85b1,0x9967465d,0xc86725c5,0x6d5c4d44}},	//   लिनी_, італ, отеи, cora, 
   {{0x8af0008c,0x6729f79d,0x29182da3,0xddc40677}},	//   rlər, _plej, _dora_, _iziš, 
   {{0xd366807b,0xf77088a0,0x61e280a1,0x68e8811a}},	//   _سه_, نان_, _opol, hedd, 
   {{0xd246830b,0x2918095f,0x6da58004,0x7de78013}},	//   _أن_, _fora_, чила, تسام, 
   {{0xd006830b,0x636583b3,0x2918779e,0x3eafcada}},	//   _كل_, móni, _gora_, sagt_, 
   {{0x61ed012c,0x67d40188,0x2bc6801b,0x61e2f79f}},	//   lwal, _оору, रूला, _apol, 
   {{0x6d5c77a0,0x130980f0,0x7e7d826b,0xc8788214}},	//   zora, сний_, _úspo, ceği_, 
   {{0x61ed11e9,0x6365860e,0x68f557fa,0x6d5c276a}},	//   nwal, nóni, _kazd, yora, 
   {{0x68f53e28,0x68e88371,0x3ead9130,0x2cb133dc}},	//   _jazd, gedd, _heet_, jazd_, 
   {{0xb4e7807a,0x6d5c4128,0x25a904c4,0x61ed0889}},	//   यजी_, vora, _awal_, hwal, 
   {{0xd5b800f3,0xbebb016c,0x7b1c811e,0xd3438068}},	//   ņām_, dhës, _déus, _تفصی, 
   {{0x68e8ce71,0x2d85a1b0,0x7ae98079,0x6365807f}},	//   bedd, _kile_, meet, jóni, 
   {{0x61ed299e,0x3eadc935,0x7ae9d209,0x6365816f}},	//   dwal, _leet_, leet, dóni, 
   {{0xf0928039,0x69c9c372,0xfaa6544c,0xeb9a02bb}},	//   _אנו_, luee, забо, сиб_, 
   {{0x6d5c77a1,0x2918022c,0x63658530,0xa0269fa0}},	//   sora, _sora_, fóni, stöö, 
   {{0x6d5c124b,0x26d2059d,0x291877a2,0x61fb83c5}},	// [7860] pora, _icyo_, _pora_, nvul, 
   {{0x3f848010,0x7ae9a50c,0x0e5702f9,0x291803ad}},	//   _simu_, heet, _משפט_, _qora_, 
   {{0x7ae99f1d,0xe9ff0106,0x291872b8,0x2cac87c5}},	//   keet, _tiếc_, _vora_, _redd_, 
   {{0x2d85f7a3,0x68e88a10,0x6365811e,0x7bc10269}},	//   _aile_, zedd, bóni, šluc, 
   {{0x7ae9b7d6,0x3eadbec4,0xaad50c2e,0x6365811e}},	//   deet, _deet_, _डॉटक, cóni, 
   {{0x68f51485,0x2b918028,0x6d4a9a5a,0x644f80a1}},	//   _gazd, _bác_, unfa, _ścia, 
   {{0x61e28257,0x2b918147,0x3f848cf9,0x6d4a9e4a}},	//   _spol, _các_, _timu_, rnfa, 
   {{0x2d85f7a4,0xa3ad85d9,0x29078988,0xb998836a}},	//   _eile_, _कबर_, _anna_, ових_, 
   {{0x2d858657,0x68f50180,0x05769fbc,0x68e8f7a5}},	//   _file_, _yazd, _فائد, tedd, 
   {{0x7d1a0172,0x3a3704fc,0x859b8039,0xfe45815e}},	//   ötsl, פרים_, _לשמו, _تکمی, 
   {{0x7d088022,0x69c477a6,0x61ed00a1,0xbebb016c}},	//   _inds, hrie, zwal, dhër, 
   {{0x2d85f7a7,0x69c4605f,0x68e8f7a8,0x290781e9}},	//   _zile_, krie, sedd, _enna_, 
   {{0xc3338039,0x7d1ac3c0,0x61e2f7a9,0xddcf0162}},	//   _אוף_, _kots, _upol, ždži, 
   {{0x14df8d26,0xc16f836a,0x69c477aa,0x58d380b0}},	//   प्पण, _її_, drie, _зошт, 
   {{0x7d1ab47f,0x63a9006a,0x2b918028,0x61ed0199}},	//   _mots, ćeno, _xác_, wwal, 
   {{0x69c46b49,0x6b860b14,0x61ed77ab,0x63659f28}},	//   frie, _cikg, twal, tóni, 
   {{0x69c477ac,0x6b8603ec,0x239580f3,0x68f50962}},	// [7870] grie, _dikg, _māja_, _pazd, 
   {{0x636596b7,0x7bca8889,0x61ed4808,0x7d1a81cb}},	//   róni, kufu, rwal, _nots, 
   {{0x68f516ad,0x2907046b,0x61ed3c9b,0xd498104c}},	//   _vazd, ına_, swal, _эры_, 
   {{0x7bc38024,0x63658e75,0x2b91801c,0x7d08985b}},	//   vrnu, póni, _rác_, _ands, 
   {{0x2a669123,0xa3cf8365,0x7d1abd52,0x6e228068}},	//   _nyob_, वून_, _bots, gyob, 
   {{0x3eada596,0x85e8836a,0x7bcaa2ae,0x799d0027}},	//   _weet_, ядів_, fufu, _itsw, 
   {{0x2d85822d,0x7ae9f7ad,0xdd91811d,0x2a6680bf}},	//   _vile_, teet, روں_, _ayob_, 
   {{0x69c9a85f,0xf773815e,0x394c8039,0x7d0887b2}},	//   tuee, _ساز_, ends_, _ends, 
   {{0x1dd19ede,0x4cb300cf,0x7d1a852a,0xe4e7909a}},	//   _समित, _জানু, _fots, _ніжн, 
   {{0x2b91810b,0x2d858b10,0x61fba49d,0x66025f51}},	//   _tác_, _uile_, rvul, _šoko, 
   {{0x6120012b,0x672d77ae,0x6f1b86e0,0x69c401ac}},	//   _tölv, _blaj, _kouc, zrie, 
   {{0xe28e9020,0x98ad907b,0x26cfcb3b,0xf8dd01cc}},	//   _ја_, ının_, nggo_, न्तय, 
   {{0x6f1ba303,0xee37056b,0x61200019,0x799d006c}},	//   _mouc, дня_, _költ, _ntsw, 
   {{0x6d43f7af,0x6845920f,0x69c477b0,0x6f1b92c1}},	//   nina, _онла, vrie, _louc, 
   {{0x3cf080a1,0xeb972607,0x23695b25,0x69c477b1}},	//   _इससे_, дис_, flaj_, wrie, 
   {{0x6d43a030,0x23690edc,0x69c40373,0x61ed8116}},	//   hina, glaj_, trie, _šaly, 
   {{0x63a48593,0x798700fa,0x2a6681df,0xaa4313d4}},	// [7880] ćini, _bijw, _xyob_, ветл, 
   {{0x69c68bfc,0x69c477b2,0x672d0043,0x6e228ca2}},	//   škeg, rrie, _zlaj, vyob, 
   {{0x6f1ba38c,0x236977b3,0x7f4285a2,0x28dd0b45}},	//   _bouc, blaj_, tioq, न्धि, 
   {{0x69c4200c,0x7d1af7b4,0x6fc5809b,0x9f5d00e9}},	//   prie, _sots, _विनं, _prvé_, 
   {{0x7d1af7b5,0xdd8f8c85,0x9f658019,0x80ad00b2}},	//   _pots, لون_, ítás_, _চার্, 
   {{0x6d43ec51,0x7bcab128,0xb0dd59c4,0x28dd0bf0}},	//   gina, tufu, न्दग, न्दि, 
   {{0xfbcf80a7,0xa0674498,0x290a0149,0x7d1ae582}},	//   لتي_, _жара_, _inba_, _vots, 
   {{0x1b7780fe,0x7bcaec09,0x660080db,0xba3b16af}},	//   وصية_, rufu, _trmk, _geïs, 
   {{0x6d43f7b6,0x7bd8aaeb,0x3ea6f7b7,0x9663f3f4}},	//   bina, stvu, mbot_, _акте, 
   {{0xb5fd85e1,0x3ea6843a,0x7d08806d,0x6120007f}},	//   _myšl, lbot_, _unds, _tölu, 
   {{0xcb6a9c02,0x672d2933,0x395e81a8,0x998280ac}},	//   _даже_, _plaj, rots_, šků_, 
   {{0x6d4e77b8,0x3a269446,0x613200f4,0xa9a68103}},	//   enba, _омег, _fælg, _жидд, 
   {{0x613200c0,0x672d0ecc,0x66640495,0x7ae2bdd4}},	//   _kæld, _vlaj, върз, _ibot, 
   {{0xb3470077,0xdb150063,0x1e7202c3,0x635384ab}},	//   _opçõ, mszé, ығыс, măna, 
   {{0x61e60116,0xd30f8106,0x3ea680ed,0x1bd40002}},	//   _apkl, _mệnh_, kbot_, коря, 
   {{0x68f88022,0x290a0246,0x91f2810c,0xa3cf8a8b}},	//   _havd, _anba_, _अनाज_, वंत_, 
   {{0x49751172,0x7ae2807b,0xe4a700a6,0x349500ec}},	// [7890] елас, _mbot, _орно, _папр, 
   {{0x6d438818,0xeb1b8365,0x3dc680fb,0x6f1bf7b9}},	//   xina, _फक्त_, drow_, _souc, 
   {{0xa3d600ab,0x6f1b960d,0xe610803d,0xa3e700a1}},	//   _समय_, _pouc, یشه_, _मैच_, 
   {{0x6d43a0c7,0x68f8816c,0x41c70353,0x3ea68009}},	//   wina, _lavd, _लिपस, gbot_, 
   {{0x6d43f7ba,0xd30f8028,0x6f1bc9b9,0x7aed4d4c}},	//   tina, _bệnh_, _vouc, meat, 
   {{0x68f8f3c5,0x0d84836a,0x7aed4c15,0x7ae2eab0}},	//   _navd, влін, leat, _abot, 
   {{0x61320022,0x5064024f,0x3ea6f7bb,0x6f1bf7bc}},	//   _sælg, _атта, bbot_, _touc, 
   {{0xdb1c77bd,0x3dc6d673,0x644e80ca,0x61200382}},	//   strö, brow_, _žbic, _föls, 
   {{0x6d43e028,0xa2d08f2c,0x61200019,0x2734001c}},	//   pina, _धार्, _tölt, _hãng_, 
   {{0x63a90ee2,0x61320142,0x291c8916,0x63ba007e}},	//   ćenj, _vælg, _cova_, štni, 
   {{0x291c83a0,0xd009cece,0x7aed4274,0x25a200f6}},	//   _dova_, чене_, keat, wpkl_, 
   {{0xdb1c02c0,0x656509fb,0x06b000b2,0x6fc0a347}},	//   ntrô, _akhh, _কাহি, _विरू, 
   {{0x7aed0109,0xa6db007f,0x27340106,0x3f912094}},	//   deat, miðl, _lãng_, _luzu_, 
   {{0x7afb8109,0x621a8080,0x613200c0,0xdd8f09ef}},	//   ldut, _מונק, _kæle, صوف_, 
   {{0x6d4e0615,0x6457011e,0x69c2144a,0x3945f7be}},	//   rnba, _cxxi, _लिही, mils_, 
   {{0x636583b9,0x291c8a63,0x23b10964,0x628680e9}},	//   cónt, _zova_, _जबरद, ľkov, 
   {{0x6fc59e12,0xb0b6800f,0x646200a1,0x6286826b}},	// [78a0] _विडं, _आजमग, _świę, žkov, 
   {{0x25a077bf,0x3ea69c62,0xb14304eb,0xb5fd8170}},	//   _itil_, wbot_, гнул, _vyšl, 
   {{0x9c7c98d4,0xb4ac09ca,0x205604bc,0xaec6c7ff}},	//   _obča, खरी_, хтар, ебел, 
   {{0xbbe900dd,0x3f910124,0x200c0208,0x660477c0}},	//   _کریم_, _duzu_, _ġdid_, _krik, 
   {{0x3ea691e9,0x7d1e77c1,0x0cd4e188,0x69db80f8}},	//   rbot_, _kops, волю, jtue, 
   {{0x7afb811e,0x3dc68309,0x6604003d,0x2d920399}},	//   edut, rrow_, _mrik, _muye_, 
   {{0x26c077c2,0x7bce77c3,0x3f91288e,0x53348a48}},	//   _odio_, nubu, _guzu_, кект, 
   {{0x26c0022d,0x291ca82c,0x68f88103,0x6d41a67c}},	//   _ndio_, _sova_, _savd, _emla, 
   {{0x3202803e,0x7bce1a28,0x3f890ce7,0x3945f7c4}},	//   íky_, hubu, _riau_, fils_, 
   {{0xb2738741,0x26c077c5,0xc05af65f,0xadb780d8}},	//   ылыш, _adio_, зім_, _أهلا_, 
   {{0x39960b22,0x59c281aa,0x66047446,0xdca3be05}},	//   _læs_, _शिवर, _arik, _сахи, 
   {{0xe2928013,0xd378ba08,0x2d920e49,0xceeb00d8}},	//   _إذا_, _opći_, _buye_, أردن_, 
   {{0xae0383f0,0xa3d30365,0x394580a6,0x69db8f7c}},	//   लियन_, हून_, bils_, ctue, 
   {{0x66040c05,0x291c8495,0x3945f585,0xd7f080fe}},	//   _drik, _uova_, cils_, _نكت_, 
   {{0x81dc80cf,0x66045c48,0xd82fa28e,0x6365811e}},	//   ডিও_, _erik, _сэ_, cóns, 
   {{0x660477c6,0x2b098034,0xbe8b00a6,0xdb070af6}},	//   _frik, वाएँ_, _эске_, nsjø, 
   {{0xf9930c72,0x98c72df5,0x660477c7,0x58d52180}},	// [78b0] ابر_, فغان, _grik, коат, 
   {{0x7bce34a9,0x7aed6628,0x6f0d252e,0x00000000}},	//   bubu, seat, _hnac, --, 
   {{0x80d88ab2,0x6d4777c8,0xf8b383dd,0x66040269}},	//   _माने, mija, רשע_, _zrik, 
   {{0x2366806c,0x6d418265,0xdcfe0166,0x7d1e0531}},	//   _nkoj_, _smla, _tipă, _zops, 
   {{0xf7708275,0x6f0d77c9,0x7ed4e406,0x69db8733}},	//   حال_, _mnac, ازما, xtue, 
   {{0x518404da,0xfce5d972,0xcd980039,0x8c4590ea}},	//   _буса, токо, עדות_, келе, 
   {{0x394590f4,0x63ad8259,0x6f0d51dc,0xdcb18279}},	//   vils_, ćano, _onac, _vẻ_, 
   {{0x49050365,0x533283b8,0x64410034,0x3ebf8112}},	//   _होतो_, иејт, źliw, _udut_, 
   {{0xc6928052,0x6595c475,0x44298029,0x3945cd7f}},	//   _כאן_, _разу, ņa_, tils_, 
   {{0x6f0d38d1,0x6d4181ab,0x95ee001b,0x7afb8036}},	//   _anac, _umla, _छनौट_, sdut, 
   {{0x69dbf7ca,0x7d1e0081,0xf09204fc,0xbea61cd4}},	//   stue, _rops, יני_, канк, 
   {{0x7d1e16ad,0x0caa0f2c,0x4427f7cb,0x69dbf7cc}},	//   _sops, कर्म, myn_, ptue, 
   {{0x49bb940d,0xb6ba8039,0x7d1e77cd,0x3945f7ce}},	//   _راشد_, וצרי, _pops, pils_, 
   {{0x6da31f7e,0x2360803a,0x7bce77cf,0xb4ac0562}},	//   рира, čije_, tubu, खरे_, 
   {{0x4427c515,0x6b8bf7d0,0x4a75004a,0x7d1e0123}},	//   nyn_, _kigg, ғытт, _vops, 
   {{0x6b8b8519,0x7bce2813,0x26c01190,0xc60677d1}},	//   _jigg, rubu, _udio_, _азий, 
   {{0x6d4777d2,0xcb6713c8,0xe9da036a,0x7d1e77d3}},	// [78c0] bija, тате_, ька_, _tops, 
   {{0x6b8ba3ca,0x64590066,0x7d1e0f6b,0x442781b0}},	//   _ligg, _świe, _uops, kyn_, 
   {{0x69c9863c,0x8ba63a5a,0x03a6004c,0x51550188}},	//   hree, _шинж, _шино, утту, 
   {{0x44278324,0xe5c6b53c,0x69c9a567,0x25ad0123}},	//   dyn_, вско, kree, ţele_, 
   {{0xf2d31b4c,0x52752060,0xdce1817c,0xca7577d4}},	//   _דער_, _буру, _eklč, _буры, 
   {{0x2cb82415,0x69c9802d,0x4427811a,0xa0a30690}},	//   nard_, dree, fyn_, _вард, 
   {{0x4427843a,0x69c98399,0xd37a83ad,0x6b8bce05}},	//   gyn_, eree, мчи_, _bigg, 
   {{0x236d8bfc,0x51f88008,0x9a8690be,0x96a200da}},	//   glej_, ению_, купл, _क्लॉ, 
   {{0x7de584de,0x63a9003b,0xb984804a,0x25ec80a1}},	//   _مسلم, ćeni, лтоқ, _आईटी_, 
   {{0x68fc6c66,0x6f0d41eb,0x25a6a3b7,0x44278324}},	//   _jard, _snac, mpol_, byn_, 
   {{0x44388088,0x68fc2d4b,0x63a48025,0x6b8bd98c}},	//   _år_, _mard, ćins, _figg, 
   {{0xfaa6a154,0x6d47232a,0x69c9cb9e,0x645a89e2}},	//   _радо, wija, bree, _ixti, 
   {{0xa2d79115,0x6d470004,0x628681ac,0x6602966f}},	//   _यात्, tija, ľkos, nvok, 
   {{0xd9438ec3,0x6b8bc088,0x61438103,0x2d8c9be9}},	//   _кечи, _zigg, _кеча, _jide_, 
   {{0xa5cc800f,0x25698063,0x290ef7d5,0x2d8cf7d6}},	//   _समझौ, múlt_, _infa_, _mide_, 
   {{0x2d8ced31,0x68fc1fb3,0x6d4777d7,0x656e0089}},	//   _lide_, _aard, sija, albh, 
   {{0x68fc7169,0x3eb92d3e,0x27ea0108,0x44278034}},	// [78d0] _bard, mast_, _apbn_, zyn_, 
   {{0x44f52c1e,0x693400a6,0x4427819b,0xacf510f3}},	//   _спос, ануу, yyn_, _спољ, 
   {{0x68fc77d8,0x518449d3,0x6d4577d9,0x6720868e}},	//   _dard, рута, _imha, _bomj, 
   {{0x3eb977da,0x2d8c83e9,0x68fc3067,0x660214de}},	//   nast_, _aide_, _eard, _šoki, 
   {{0x2d8c8062,0x68fc55d7,0x4427e968,0x2d9c007e}},	//   _bide_, _fard, wyn_, _čvek_, 
   {{0x4427c3c8,0x68fc2667,0x6b8bf7db,0x7afd166c}},	//   tyn_, _gard, _sigg, _hast, 
   {{0xe2998be9,0x2d8c82a5,0x6b8ba264,0x3eb9275b}},	//   най_, _dide_, _pigg, kast_, 
   {{0x44279606,0x69c9a85f,0x3eb9185b,0xe1f98188}},	//   ryn_, tree, jast_, еги_, 
   {{0x3eb930ff,0x3a29299b,0x7afd2725,0xc3340039}},	//   dast_, nyap_, _mast, יוק_, 
   {{0x68fc04e0,0x69c98e52,0x2d8cc60d,0x629b8495}},	//   _xard, rree, _gide_, scuo, 
   {{0x3f8d822c,0x6b8bdd6f,0x777b81df,0x5eab00b2}},	//   _kieu_, _tigg, _khux, _কাজে, 
   {{0x6d451242,0x69c9a495,0x6da632ee,0x752181ed}},	//   _amha, pree, лима, _holz, 
   {{0xc0e5832a,0x2d4d0265,0xd4918106,0x7e6d0191}},	//   _болк, džeb_, _làm_, _cyap, 
   {{0x7afd0689,0x3f8ddc84,0x6ed60073,0x78b51c35}},	//   _aast, _lieu_, _भावु, _nezv, 
   {{0x64a34536,0x6602884c,0x7e6d09ec,0x3eb90587}},	//   саса, zvok, _eyap, bast_, 
   {{0x7afd0603,0x765b808a,0x2cb80035,0x3f8d86a4}},	//   _cast, _oxuy, sard_, _nieu_, 
   {{0x68fc2954,0x9f5e83e9,0x7afd0004,0xdee40fbe}},	// [78e0] _pard, _été_, _dast, _боқи, 
   {{0x63ad803b,0x68fc008a,0x98be8123,0xa9236a7c}},	//   ćanj, _qard, mită_, бдул, 
   {{0x68fc77dc,0x8caa1108,0x78b5002d,0xddcd003a}},	//   _vard, _ज्यो, _dezv, _izaš, 
   {{0x5fc90562,0x25a6957a,0x2d8c8039,0x3fb90019}},	//   ांजल, tpol_, _side_, ئپنگ_, 
   {{0x3f8d8404,0x2d8c82ba,0xe4e688cf,0x7ae42f2d}},	//   _dieu_, _pide_, гійн, mfit, 
   {{0x25a6f7dd,0x7ae44f07,0x6146164e,0x752190f4}},	//   rpol_, lfit, _сега, _colz, 
   {{0xc61c80cf,0x0b8a894b,0x25a69449,0xf366958e}},	//   _দেখা_, нсии_, spol_, лтин, 
   {{0x3cf08066,0x436780b0,0xfbac1a6c,0x70530061}},	//   _इसके_, лајн_, टीएम, _انفا, 
   {{0x5f118365,0x3eb977de,0xdca6a819,0x442a0170}},	//   णार्_, vast_, _бази, hyb_, 
   {{0x200780ca,0xc2370309,0xa6db01c2,0x98be84ab}},	//   _brni_, טרפו_, miði, dită_, 
   {{0xc2e68daa,0x0493830b,0x7c938013,0x4ae68daa}},	//   _бўли, _المح, _المص, _бўла, 
   {{0x7bc10183,0x6d8b008b,0x798e0399,0x9a6a80d8}},	//   šluk, _eżal, _libw, _كمال_, 
   {{0x7afd77df,0x3eb977e0,0xdb0a872c,0x88cc00b2}},	//   _rast, rast_, dsfø, র্যক, 
   {{0x6d4af7e1,0xb4c10f21,0x7e6d6768,0x260a002a}},	//   nifa, ुले_, _vyap, ामजी_, 
   {{0x8ca4000f,0x3eb96219,0x3cec801b,0xd00fb948}},	//   कड़ो, past_, _आउने_, _уф_, 
   {{0x6d4aacce,0xe2f8004a,0xa2a0103a,0x98be8166}},	//   hifa, лесі_, गुल्, bită_, 
   {{0x7afd0185,0x6d4a9229,0x30a71161,0x2b4977e2}},	// [78f0] _vast, kifa, грев, riac_, 
   {{0x2b4901ac,0x6d451a64,0x518422b4,0x6d4a804f}},	//   siac_, _umha, буха, jifa, 
   {{0x20073fde,0x63adae70,0x3a29013b,0x603382d1}},	//   íni_, ćank, syap_, təmə, 
   {{0x672f00a1,0x7521d51f,0x7afd00d8,0xa2d08076}},	//   nkcj, _solz, _uast, _धाग्, 
   {{0xfad6096e,0xeef800c6,0x7521cfba,0x257b82a5}},	//   _דורך_, טמאר_, _polz, hêle_, 
   {{0x69cd0360,0x6d4a8e49,0x78ba884c,0xc7b709ef}},	//   mrae, gifa, jatv, _مصرع, 
   {{0x19580a48,0x3f8d8106,0xc2938019,0xc6a7878a}},	//   _сары_, _tieu_, میاب, _брзи, 
   {{0x03258457,0x13098f4c,0x798e2ae2,0x3cfea4b4}},	//   рдин, тний_, _zibw, _eatv_, 
   {{0x20078ba7,0x65158019,0x6d4aae71,0x332d8050}},	//   _srni_, _پوائ, bifa, rkex_, 
   {{0x23608259,0x3945a0e2,0x6009862e,0x290177e3}},	//   čija_, рног, вном_, ndha_, 
   {{0xe73a038f,0xa2f5923d,0xb4c38bf9,0x2eff81ed}},	//   вен_, _впеч, ्ली_, _kauf_, 
   {{0x6609f7e4,0xc9f58019,0x9f5d00e9,0x6d55769f}},	//   _krek, _نستع, _prvá_, enza, 
   {{0x3f82263d,0x2911016f,0x63a500d8,0x8e760123}},	//   rmku_, _onza_, _athn, рунч, 
   {{0x64590066,0x69cd6968,0x98be8123,0x6abb81ed}},	//   _świa, drae, rită_, lauf, 
   {{0x29010580,0xeb9a0004,0xd46a0746,0x8883803d}},	//   ddha_, тиб_, тиве_, _دیدن, 
   {{0x97c4803d,0x6d4abf88,0x6d550530,0x9f5d0170}},	//   _اتوم, zifa, anza, _trvá_, 
   {{0xe0da19dc,0x63a56704,0x7ae400f8,0xe29723be}},	// [7900] ква_, _ethn, rfit, рау_, 
   {{0x399b8077,0xf09280c6,0x78bb00ef,0x6abbf7e5}},	//   _mês_, ַנד_, _œuvr, hauf, 
   {{0xa2e620f2,0x28dd800d,0x6abb81ed,0x6609f7e6}},	//   _конд, _मानि, kauf, _arek, 
   {{0x66e69a5c,0xdee6c732,0x7c2e82ae,0x6609a75b}},	//   рода, роди, _übri, _brek, 
   {{0x6b840b7e,0x22a681d2,0x798e12f3,0x6d4af7e7}},	//   mmig, níků_, _tibw, tifa, 
   {{0x8bc68004,0x6609f7e8,0x80dd77e9,0xa4d880ce}},	//   асид, _drek, _पाये, удку_, 
   {{0x6d4af7ea,0x6d8b008b,0xb606084c,0xdb150063}},	//   rifa, _bżaj, ljšč, lszá, 
   {{0x6609f7eb,0x6d4a9c3a,0x6b8408a3,0x5b148aad}},	//   _frek, sifa, nmig, смит, 
   {{0x24f68d92,0xe5a38272,0x3f980010,0x6609ac1d}},	//   _вчер, _мити, _huru_, _grek, 
   {{0x3f9877ec,0x8c4693c9,0x6b8401ed,0x637e816c}},	//   _kuru_, _кезе, hmig, këng, 
   {{0xb4d28808,0x3f9877ed,0x6d48f7ee,0x66099cb1}},	//   वली_, _juru_, _imda, _zrek, 
   {{0x09e6a6d3,0x3f9877ef,0x6f02cc0a,0x9a868a09}},	//   _водн, _muru_, ndoc, _кулл, 
   {{0x51f68a57,0x6f008708,0x6aa28050,0x291180d8}},	//   _خسار, _mamc, _ifof, ánaí_, 
   {{0x58d384bc,0xa3b3a074,0x69c0c57f,0x3d198056}},	//   _дошт, जीव_, msme, पाये_, 
   {{0xdb6b02bb,0x3f9877f0,0xb17b83f3,0x397b83f3}},	//   врал_, _nuru_, _שטור, _שטונ, 
   {{0x69cd0199,0x394cad92,0x9e670019,0x6b8402b1}},	//   trae, lids_, _پابن, gmig, 
   {{0x645e49b9,0x6d48d95e,0x69c0f7f1,0x63ad868b}},	// [7910] _expi, _omda, nsme, ćani, 
   {{0x3f9877f2,0xa0a777f3,0x2eff80ef,0x69cd011a}},	//   _buru_, ршал, _sauf_, rrae, 
   {{0x3f980375,0x69cd77f4,0x290177f5,0x63a917a2}},	//   _curu_, srae, rdha_, ćens, 
   {{0x6609b84e,0x6f00c2a0,0x6d48adbd,0x69c080f3}},	//   _prek, _camc, _amda, ksme, 
   {{0x66059e98,0xdef8b8b8,0x64a5b3d5,0x69c086c3}},	//   спла, рых_, бала, jsme, 
   {{0xa3be023b,0xee3888cf,0xdb1c0530,0xb4c381a2}},	//   ुंच_, шні_, buró, ्ले_, 
   {{0xadc38028,0x237d81df,0xdb1c011e,0x6abb81ab}},	//   _trắn, _phwj_, curó, tauf, 
   {{0x66098e46,0x31350fbe,0x6d48834e,0x612d9f0a}},	//   _trek, _теҳр, _emda, _túlk, 
   {{0x6abb81ed,0x69c0a570,0x1306819b,0x798501df}},	//   rauf, gsme, сный_, omhw, 
   {{0x9be7836a,0x23e780f0,0x27fc80bf,0x6f00808d}},	//   _відк, _відв, _bsvn_, _zamc, 
   {{0x378a09b2,0x612d8019,0xe8df0028,0x40498cbe}},	//   лбоо_, _júli, _ngọc_, упно_, 
   {{0x22958013,0x7d0183b7,0xe73a0d6e,0xaa9580d8}},	//   _الإس, _hals, уем_, _الإث, 
   {{0xa3da0365,0x528580fe,0xf99f017c,0x2b4d885a}},	//   डून_, _الشك, _brèm_, miec_, 
   {{0xdce392b2,0x64a32696,0xdca3292f,0x7bd577f6}},	//   konč, зара, зари, fuzu, 
   {{0x61fd0a7e,0x7d01f7f7,0xd491812f,0x2018819b}},	//   _assl, _mals, _bài_, ärit_, 
   {{0x2b4dbe28,0xdce38593,0x2b9c001b,0xdb150063}},	//   niec_, donč, _víc_, tszá, 
   {{0x200a003a,0x61320142,0x3b070086,0x4ab91ca1}},	// [7920] _srbi_, _fæll, щето_, руся_, 
   {{0xdb150068,0xb4c3800d,0x6b8423b2,0x20188072}},	//   rszá, ्लो_, smig, årig_, 
   {{0x6d4e77f8,0xdb150019,0xa4fb0eee,0xc62585a2}},	//   miba, sszá, _גליט, _মেলা_, 
   {{0x1e868012,0xee3a90f3,0x7d01f7f9,0x98b80646}},	//   блем, лне_, _aals, ızın_, 
   {{0x7d018e4c,0x81e700b2,0x239581a8,0x291c0341}},	//   _bals, ভিউ_, _māju_, övas_, 
   {{0xb4d28f92,0xa06a055a,0x3f98777e,0x69c0818a}},	//   वले_, _бага_, _turu_, vsme, 
   {{0x7d01f7fa,0x69d60217,0x4adc917e,0xa13703f3}},	//   _dals, luye, _यादव, _פאלק_, 
   {{0xe44f8013,0x6d4e0e3b,0xe73781bc,0x7af6007f}},	//   عضو_, hiba, _лес_, neyt, 
   {{0xdefb004a,0xa92a804a,0x394c83b7,0x69c0f7fb}},	//   қын_, гіне_, tids_, usme, 
   {{0x6d4e1e06,0xa3d30079,0x69c0b245,0xce379176}},	//   jiba, हूँ_, rsme, _האמת_, 
   {{0x9c7ca11c,0x394c810d,0x5eaa00b2,0xab9680fe}},	//   _obči, rids_, _কয়ে, _الصغ, 
   {{0xe29a8aa5,0x61e4132b,0xeeab104c,0x973d0d87}},	//   _сад_, ktil, ыток_, opći, 
   {{0x8b658013,0x518681e2,0xe6670e79,0x637e80f8}},	//   _بالم, _лука, стно, rënd, 
   {{0x61e42534,0x7bd577fc,0x6d4e77fd,0x394a093c}},	//   dtil, tuzu, giba, _nmbs_, 
   {{0xa3d30bc3,0x6b9a8741,0x0ed895ad,0x57a68103}},	//   हूं_, _jutg, _डांड, _ушла, 
   {{0xe616007e,0x3375109a,0xdb03810d,0x387c80ca}},	//   žišč, ігар, ssnö, _izvr_, 
   {{0x388e82c1,0x6d4e208c,0x7bd51453,0x25ac0170}},	// [7930] lər_, biba, suzu, čilý_, 
   {{0x660d00b4,0xaa7b026b,0x2be2075c,0xf2df0050}},	//   _irak, _obýv, _पहचा, _imâm_, 
   {{0xa295109a,0xd0110275,0xaa950e19,0x61e477fe}},	//   _мані, بلا_, _минч, atil, 
   {{0x660d77ff,0x69d63803,0x61e47800,0xb4c382f4}},	//   _krak, buye, btil, ्ल्_, 
   {{0x2cb200f9,0x5fc5007a,0x388e8816,0x35e780f0}},	//   _ändå_, _लटकल, hər_, сцев, 
   {{0xc3010a87,0x78ad8284,0x2b4d80a1,0x1d09a6a8}},	//   _একটি_, _đavo, wiec_, реки_, 
   {{0x7d01c15d,0xeab180fe,0xe3b28068,0xcda9803d}},	//   _vals, وعة_, ورٹ_, _چهره_, 
   {{0x388e8816,0x2903513e,0x6d4e5a64,0x49c9ab51}},	//   dər_, _haja_, ziba, алин_, 
   {{0x7d01f5df,0x799980e5,0x78a4e181,0x6d4e01d7}},	//   _tals, _quww, _şiva, yiba, 
   {{0x388e8816,0x95578275,0x4fe9804c,0x47c5979c}},	//   fər_, _اخرا, амон_, обов, 
   {{0x290303ca,0x660d219a,0x388e8816,0x25a94989}},	//   _maja_, _arak, gər_, _atal_, 
   {{0x7c2e0170,0x61e43f2e,0x7bc38523,0x3f6a6b1a}},	//   vybr, ytil, msnu, римо_, 
   {{0xc3328039,0x5fc5938e,0x3ead2769,0x2d9301b2}},	//   _קוד_, _विकल, ñeta_, _bixe_, 
   {{0x388e8816,0x290301ed,0x2cba0149,0x61fb9af0}},	//   bər_, _naja_, _qepd_, mwul, 
   {{0x69cb00b2,0x6d4e7801,0x660d6779,0xfc032c73}},	//   ágen, riba, _erak, мпро, 
   {{0x660d2216,0xe2975062,0x61e42ba6,0x4911800d}},	//   _frak, жат_, ttil, ताको_, 
   {{0x290313eb,0x312611e0,0x2d930d52,0x7af601c2}},	// [7940] _baja_, одаг, _fixe_, reyt, 
   {{0x38cb1ad1,0x2905a0fb,0x290305a2,0xb17b0172}},	//   لامی_, ndla_, _caja_, _spår, 
   {{0xb4d6000f,0x660d1849,0x22400063,0x212780bc}},	//   हली_, _zrak, szik_, _monh_, 
   {{0x6b9ac8d1,0x644800e9,0x69d60035,0x941182d1}},	//   _rutg, údiu, puye, _üzə_, 
   {{0x388e808a,0x290313eb,0x6f047802,0x78a901b2}},	//   zər_, _faja_, _maic, _şeve, 
   {{0x69c44e54,0x442e8c20,0x613200c0,0x3f86811e}},	//   msie, tyf_, _mælk, smou_, 
   {{0x7ae9af92,0x69c428d2,0x6d5886d1,0x6f16017c}},	//   ffet, lsie, rnva, _onyc, 
   {{0x4420803b,0x442e87b8,0x31c69248,0x78bc45cf}},	//   ći_, ryf_, осов, _herv, 
   {{0xb99784f6,0x316e80bf,0x290324b4,0x78bc7803}},	//   овых_, _pkfz_, _yaja_, _kerv, 
   {{0x2ee00269,0x69c44a9f,0x6b9a83ad,0x388e82d1}},	//   _acif_, isie, _tutg, tər_, 
   {{0xc05a805a,0x80d000cf,0xeb9a80b0,0x25a92011}},	//   ріп_, স্থ্, _тие_, _stal_, 
   {{0x69c47804,0x752888dc,0x7bd8925a,0x93fb8309}},	//   ksie, _hodz, muvu, _כלבי, 
   {{0x76429492,0x7528f805,0x95d80008,0xa5071603}},	//   nzoy, _kodz, одят_, оявл, 
   {{0x69c452f0,0x23698121,0x3af5012f,0x660d0cb0}},	//   dsie, čaje_, _ấp_, _vrak, 
   {{0x29032855,0x7528864b,0x69c41d34,0x6f040c9f}},	//   _raja_, _modz, esie, _faic, 
   {{0x29031448,0xc2991023,0x7528f5d0,0x31a08401}},	//   _saja_, сках_, _lodz, _kòz_, 
   {{0x660d3fd7,0x290352e2,0x7f4d008b,0x78bc7806}},	// [7950] _urak, _paja_, _imaq, _berv, 
   {{0x48ab02cb,0x7bd8bfb2,0xc17800f0,0x7528b0f5}},	//   ртам_, kuvu, оїх_, _nodz, 
   {{0xab8713e5,0x78bc7807,0x29030079,0x5f950274}},	//   _мумк, _derv, _vaja_, чиет, 
   {{0x29037808,0x80dd02f4,0x6722816c,0x753a8122}},	//   _waja_, _पावे, gjoj, _altz, 
   {{0xe4f781d1,0x64a5d281,0x7528f809,0x5f1c123c}},	//   ंजलि_, пала, _bodz, यात्_, 
   {{0x6b828019,0x64a5b9bf,0xeb99a152,0x75288034}},	//   _ahog, чака, бик_, _codz, 
   {{0x7d050004,0x9c7c8bfc,0x6b82865e,0x0edb009b}},	//   _mahs, _obču, _bhog, _भांड, 
   {{0x28dd8560,0x6b828069,0x799d1944,0xdce7133f}},	//   _माहि, _chog, _kusw, dojč, 
   {{0xe4e78163,0x7ae9f80a,0xda0e0056,0x6f046218}},	//   _міжн, rfet, सियत_, _raic, 
   {{0xa2cb0f21,0x75288066,0x7ae9be93,0x6f040027}},	//   तृत्, _godz, sfet, _saic, 
   {{0xa303805a,0x3ea08bba,0x63ad82cf,0x6b828089}},	//   _жүйе, žite_, ćans, _fhog, 
   {{0x3d1985d9,0x290384e1,0x75289b7a,0x2576007f}},	//   पावे_, žja_, _zodz, mæli_, 
   {{0xe1eea9df,0x7d05780b,0x61330214,0x6b89a3b6}},	//   _яг_, _bahs, _kılı, mmeg, 
   {{0xb4d66686,0xcfe9807b,0x200e8269,0x6b89f80c}},	//   हले_, _هفته_, _frfi_, lmeg, 
   {{0x673b8533,0x799d02ae,0x6f040c9f,0x60c1f80d}},	//   _oluj, _ausw, _taic, malm, 
   {{0x3f67009f,0xe29a06b0,0x69c4780e,0x799d780f}},	//   _нищо_, саа_, tsie, _busw, 
   {{0x6abd1a74,0x78bc7810,0x26c22b5a,0xda630703}},	// [7960] _desf, _perv, mako_, евти, 
   {{0x01bd8a87,0x26c252e6,0x69c40427,0x6aa47811}},	//   _আমাদ, lako_, rsie, scif, 
   {{0x78bc2670,0x75288066,0x80dd01d2,0x7995044e}},	//   _verv, _rodz, _पारे, _dizw, 
   {{0xe61af812,0x6b8980fa,0x8f9a8080,0xdce3801b}},	//   йде_, jmeg, ציני, plně, 
   {{0x78bc45d7,0x75288a9a,0x60c18068,0xddcb8214}},	//   _terv, _podz, kalm, ğişi, 
   {{0x6d5c3d01,0x26c2531c,0x3ae80068,0x6b82f813}},	//   nnra, hako_, _ابھی_, _shog, 
   {{0x06c700cf,0x8af00816,0x673b86c9,0x60c18019}},	//   ষ্টি, ynəl, _fluj, dalm, 
   {{0xdce7003a,0x7528864b,0xd90d803d,0x320f80ed}},	//   vojč, _wodz, یین_, _brgy_, 
   {{0xa3d6023b,0x26c27814,0xadc3801c,0x2576803d}},	//   _समझ_, dako_, _trạn, _فهرس, 
   {{0xe1ef8830,0x60c1f815,0xd7fa80cb,0x6d5c1e29}},	//   اسي_, galm, бум_, jnra, 
   {{0x64438066,0x7d051fd8,0x6b8292dc,0x06e380b2}},	//   czni, _rahs, _thog, _নোটি, 
   {{0x7d0546cd,0x6c7b80c6,0x0ea729c0,0x26c201fd}},	//   _sahs, _פראד, कुंड, gako_, 
   {{0x61330214,0x7d050128,0x6abd4aa8,0x2734012f}},	//   _yılı, _pahs, _resf, _mãnh_, 
   {{0xe6b994ba,0x5ba707ba,0x2734001c,0x26c27816}},	//   _उज्ज, зраз, _lãnh_, aako_, 
   {{0x26c27817,0x0fd700b2,0x7e6401e0,0x70578a09}},	//   bako_, _সন্ধ, _exip, _нашр_, 
   {{0xb7db8309,0x443156e1,0x79952f9f,0x26c219a4}},	//   _הקהי, ryz_, _sizw, cako_, 
   {{0x69bf80da,0x7d057818,0xd047008a,0x433b80c6}},	// [7970] लीपी, _tahs, əməs, צעמב, 
   {{0x673b8123,0x672980db,0x6abd092f,0xdb188341}},	//   _sluj, _soej, _wesf, lsvä, 
   {{0x67210ab2,0x2fc7040b,0x389b80c6,0x673b8741}},	//   यापक_, éng_, ציאנ, _pluj, 
   {{0xf7709b1d,0xdb188172,0x613b01b2,0x0675f5cb}},	//   هان_, nsvä, _dîla, муля, 
   {{0x28dd83ca,0xc1788162,0x2fc7012f,0x613f8610}},	//   _मालि, klė_, ũng_, _hêle, 
   {{0x26c27819,0x25de009b,0x7ae2961e,0x613f8093}},	//   zako_, कंती_, _acot, _kêle, 
   {{0xdb019053,0xbbe88013,0x60c184bb,0x26c20371}},	//   _atlá, كريم_, valm, yako_, 
   {{0x7aed259f,0x3b0900bf,0xeeb98086,0x613ff81a}},	//   nfat, ndaq_, _флаш_, _mêle, 
   {{0x26cd807e,0x26c200de,0x7aed011a,0x6b89f81b}},	//   _ideo_, vako_, ifat, rmeg, 
   {{0x26c23128,0xe12587c5,0x9f4180d8,0x3ea909b8}},	//   wako_, ємни, ithí_, _afat_, 
   {{0x26c27819,0xfbd08f2a,0xf7708068,0xf99f044e}},	//   tako_, _متن_, _شاہ_, _grèv_, 
   {{0xd24e9692,0x60c1e00c,0x2011029f,0x994f07de}},	//   انی_, salm, _mrzi_, yüş_, 
   {{0x26c2781c,0x60c19e56,0x7afbd291,0x68fac82a}},	//   rako_, palm, meut, betd, 
   {{0x7afbdcd8,0x25ad8265,0x61e9f81d,0x26c2781e}},	//   leut, _mtel_, mtel, sako_, 
   {{0xdca30004,0x26c2781f,0x212a0048,0x7aed0a5f}},	//   таси, pako_, _robh_, ffat, 
   {{0x2907f820,0x7afbe59f,0xb0dd810c,0x25adf310}},	//   _hana_, neut, _माँग, _otel_, 
   {{0x61e98d21,0x2907f821,0x2d8597ed,0x78a9072f}},	// [7980] ntel, _kana_, _ohle_, _şeva, 
   {{0x66040755,0x2907f822,0x23608524,0xe9d71248}},	//   _isik, _jana_, čiji_, ьку_, 
   {{0x2907951e,0x351b0464,0xe29a02d4,0x251b0273}},	//   _mana_, _ווינ, _ман_, _וויא, 
   {{0x2907f823,0x2011029f,0x25a03887,0x48fa0b45}},	//   _lana_, _drzi_, _kuil_, _उसको_, 
   {{0x7bdc1cba,0x26c00077,0x7afbf824,0x25a002c0}},	//   luru, _meio_, deut, _juil_, 
   {{0x29078c02,0x66040ce5,0xdb0a8172,0x7ae2c872}},	//   _nana_, _msik, nsfö, _scot, 
   {{0x7bdc03a1,0x61e9f825,0xa43889fc,0x69cf81d2}},	//   nuru, etel, язку_, ácen, 
   {{0x29078640,0x69bf8034,0x63ba0033,0xbebb09b8}},	//   _aana_, लीभी, átny, gjël, 
   {{0x2907e7be,0x64a695e6,0x7bdc40c9,0xd5e38103}},	//   _bana_, _жаза, huru, _ижти, 
   {{0x3ea90166,0x0d838123,0xdb18ad9e,0x2d858a67}},	//   _sfat_, _алун, dsvå, _ghle_, 
   {{0x29078025,0x7bdc07c0,0x7d1a852a,0xd36fc261}},	//   _dana_, juru, _ints, _ач_, 
   {{0x81c400cf,0x7bdc2726,0xf0930309,0x25a00540}},	//   _এমন_, duru, כנת_, _buil_, 
   {{0x290783ec,0x61e9802d,0x7d088269,0xdb18810d}},	//   _fana_, ctel, _kads, rsvä, 
   {{0x961d80f3,0xd0108aa8,0x7bc7282c,0xdb0a810d}},	//   _uzņe, _ملت_, tsju, gsfö, 
   {{0xdd942e7c,0x7bdc7826,0x9f590068,0x7d08f827}},	//   тары, guru, író_, _mads, 
   {{0x2907be17,0x25a0065e,0x7bc74473,0xd138a4a3}},	//   _zana_, _fuil_, rsju, lką_, 
   {{0x2907bbc3,0x7d1a9169,0x7aed037c,0x0dbb0c0b}},	// [7990] _yana_, _onts, rfat, _باعث_, 
   {{0x7bdc1fae,0xd1388da2,0x7d08a000,0x7aed00e7}},	//   buru, nką_, _nads, sfat, 
   {{0x3ebf83e9,0x395ef828,0x25ad9169,0x61e9f829}},	//   _peut_, ints_, _stel_, ztel, 
   {{0xf1a71108,0x7d1a8573,0x61e9b357,0x69cf8258}},	//   _कंपन, _ants, ytel, _दिली, 
   {{0xd2468013,0x3ebf82c0,0x6b8d782a,0x31a403d2}},	//   _إن_, _veut_, mmag, _göz_, 
   {{0x6b8d19b5,0x3878007f,0xdd918019,0xf99f034e}},	//   lmag, _fyrr_, ھوں_, _drèt_, 
   {{0x36d5824b,0x60c505b5,0x7afbf82b,0xfaa5a020}},	//   _повр, mahm, teut, найо, 
   {{0x2907deaf,0x61e98988,0x7d1af82c,0x395ecd97}},	//   _sana_, ttel, _ents, ents_, 
   {{0x2907f82d,0x6d552a96,0x61e98d55,0x5155cd2f}},	//   _pana_, kiza, utel, етну, 
   {{0x60c502ae,0x7d0880f3,0x7bdc0646,0x7fd5ace1}},	//   nahm, _gads, yuru, німі, 
   {{0x61e9c5bf,0x6d438b10,0x2907f82e,0xdbd704bb}},	//   stel, mhna, _vana_, _jääv, 
   {{0x61e9f82f,0x2907f830,0x395ebf2d,0x7bdc7831}},	//   ptel, _wana_, ants_, vuru, 
   {{0xee3722d2,0xf6521d1b,0x26c003b8,0xdb0a8172}},	//   еня_, ائج_, _veio_, tsfö, 
   {{0x7bdc5da3,0x9f4782a5,0x6d556637,0x60c50484}},	//   turu, înê_, giza, jahm, 
   {{0x31a40186,0x60c514c7,0xe73a0792,0x6b8d01c2}},	//   _söz_, dahm, _нек_, fmag, 
   {{0x28e20365,0x66047832,0xab2723f0,0x23273172}},	//   _पाहि, _tsik, носа_, носи_, 
   {{0x2d960441,0x6b630188,0x660429f4,0xe9da37ab}},	// [79a0] _прос, укта, _usik, яка_, 
   {{0x7bdc466f,0x6d552a16,0x0203104c,0x8cdb80da}},	//   puru, ciza, ызун, _नागो, 
   {{0x6d438c94,0x313680c6,0x7d08f833,0x3d1d0076}},	//   dhna, ענעם_, _rads, मारे_, 
   {{0x69c9836d,0xf99f06e0,0x78bb0c0e,0x81cf05a2}},	//   ksee, _prèt_, _đuve, _শহর_, 
   {{0x6a9b0039,0x6f09868e,0xd2010c30,0x7cf382d2}},	//   _משכנ, _daec, _күтк, kırı, 
   {{0xafe620dc,0xdd8f806f,0x6d438caf,0xa3d40034}},	//   _погл, مون_, ghna, _हटा_, 
   {{0x7696817e,0x01631ac8,0x69c98008,0x69cb8a6c}},	//   _büyü, _скро, esee, _avge, 
   {{0x290a32d4,0x2d9a068c,0xf99f26ac,0x6d5506c4}},	//   _haba_, _lipe_, _grès_, ziza, 
   {{0x0566b492,0x290a725f,0xd250803d,0x6d552be4}},	//   _зван, _kaba_, شند_, yiza, 
   {{0x6d43f68a,0x6da3972e,0x290a5353,0xda088106}},	//   chna, _сифа, _jaba_, _vỏ_, 
   {{0xdd8f806f,0xd138cca7,0x6bd688f7,0x290a3c5e}},	//   _اول_, rką_, _ستار, _maba_, 
   {{0x290a7834,0xd1388da2,0xda088106,0xa9a68229}},	//   _laba_, ską_, _tỏ_, _зидд, 
   {{0xe1ff011e,0x672d01cb,0x6b4302f4,0x8233a8c1}},	//   _axón_, _voaj, _jõge, _مروا, 
   {{0x236081de,0x290a7835,0x2d9a7836,0x2c0d0076}},	//   čiju_, _naba_, _cipe_, हिलं_, 
   {{0x99828116,0x6b8d03ad,0x291f001c,0x6846a855}},	//   škų_, tmag, _đua_, _dédé, 
   {{0x23606224,0x6d557837,0x6b9c8065,0x7c2581ab}},	//   gnij_, siza, _érgu, ähri, 
   {{0x290a05ca,0x6b8d356b,0xdb1c0172,0x684680ef}},	// [79b0] _baba_, rmag, dsrä, _fédé, 
   {{0x3eb9035b,0x290a0217,0x6f1b8064,0x290cf838}},	//   lbst_, _caba_, _snuc, ndda_, 
   {{0xb9094ee5,0x3f892187,0x60c51c44,0xf99f2f07}},	//   _या_, _khau_, rahm, _près_, 
   {{0x290a0504,0xe522001b,0xcb350495,0x613fe5d2}},	//   _eaba_, माथि_, _ремъ, _mêla, 
   {{0x1d09a085,0xa5099d56,0x2284009f,0xdd9b8008}},	//   дели_, дела_, _бург, чше_, 
   {{0x61ed2570,0x290a4e71,0x5ff50326,0x3f8901df}},	//   mtal, _gaba_, _изгу, _lhau_, 
   {{0xf99f03e9,0x3ce91052,0xdfd80574,0x6f099155}},	//   _très_, _जाने_, _път_, _taec, 
   {{0x3f890028,0x23698bfc,0x6f1b80d7,0x9f5d01ac}},	//   _nhau_, čajo_, _unuc, _prvý_, 
   {{0x339280fe,0x13068008,0x7cf38180,0x290a0b3e}},	//   جليز, тный_, tırı, _yaba_, 
   {{0x69c9b538,0x2ba98625,0x61ed5ea8,0xe7a9a385}},	//   rsee, _चंपा, ital, мвол_, 
   {{0x6d41f839,0xf7460634,0x61ed783a,0x3f890097}},	//   _illa, вено, htal, _bhau_, 
   {{0x61ed2104,0xbebb00f8,0xe5a60325,0x7e7b82fa}},	//   ktal, njëh, кими, _kyup, 
   {{0xcb368052,0x3f8901ea,0x69c6801b,0x61ed783b}},	//   _שאני_, _dhau_, šker, jtal, 
   {{0xa3bf0034,0x98a295db,0x3afc0279,0x18a2cef3}},	//   ुओं_, _кише, _ập_, _кашм, 
   {{0x290a783c,0x03a60325,0x61ed1958,0x613b0610}},	//   _raba_, тибо, etal, _vîll, 
   {{0x290a524d,0xdb018172,0x61ed783d,0xf8b9012f}},	//   _saba_, _utlä, ftal, _đũa_, 
   {{0x2d9a2aa8,0xc33282f9,0x9e6600f0,0xdb1c0172}},	// [79c0] _tipe_, בון_, _швид, vsrä, 
   {{0x3ce90bc3,0xe0d710f3,0x290a10a3,0xdb1c0aea}},	//   _जाये_, кву_, _qaba_, dsrå, 
   {{0x37a9005a,0x838a036a,0x40962c57,0x60c38401}},	//   етін_, _обов_, трат, _menm, 
   {{0x60c3e2d4,0xa3d7001b,0x290a020d,0xc29402e5}},	//   _lenm, _सित_, _waba_, _میزب, 
   {{0x290a783e,0x290cf83f,0xdee3f840,0x26d2013b}},	//   _taba_, ydda_, рочи, _mdyo_, 
   {{0x66029264,0x62861464,0x7ae40079,0xcdb70039}},	//   rwok, _izko, lgit, דפסה_, 
   {{0x6d41868e,0x7e7b868e,0xd47a03f3,0x03c382c3}},	//   _dlla, _eyup, ואַל, асым, 
   {{0x6d4181ce,0xd5b2803d,0x65c4804a,0x799c6a4c}},	//   _ella, _نفر_, _бұда, _hirw, 
   {{0xada69a2b,0x35a69a2b,0xe5a694cb,0x4438011a}},	//   _разл, _разг, _ризи, hyr_, 
   {{0x3ea000ef,0x6fb8a9df,0xc05a82c3,0x613f81b2}},	//   _agit_, нгор_, дім_, _pêla, 
   {{0x60c39be9,0x3f8901c8,0x41d48fec,0x26c4f841}},	//   _denm, _phau_, _दिवस, _kemo_, 
   {{0x290a9871,0x44387842,0x60c39130,0x200782fa}},	//   žba_, dyr_, _eenm, _dsni_, 
   {{0x3eb901ab,0xe7e481aa,0x09e38193,0x9f478429}},	//   rbst_, _कमवा_, _вочн, îné_, 
   {{0xb4dd0d6d,0x61ed23ae,0xc6938080,0x26c48129}},	//   डले_, vtal, יאר_, _lemo_, 
   {{0x3f892187,0x2d4d1146,0xd82f8166,0x9f6b1c39}},	//   _thau_, džet_, _тэ_, _ориз_, 
   {{0x61ed4daf,0x6d58dd88,0xeab30013,0x22490124}},	//   ttal, hiva, شعر_, tzak_, 
   {{0x5a34024f,0x50f50901,0x799c43e7,0xdb01922c}},	// [79d0] антт, лзат, _birw, _utlå, 
   {{0x61ed0f24,0x6d588025,0x58b80013,0x60c8ee32}},	//   rtal, jiva, نامج_, nadm, 
   {{0x6674007b,0x62860122,0x26c48b58,0x61e0838e}},	//   _مدیر, _ezko, _bemo_, huml, 
   {{0x26c48053,0x2366803b,0x61ed6bd6,0x673d00f0}},	//   _cemo_, _njoj_, ptal, nksj, 
   {{0x61e08ada,0x6f0d7843,0x799c1cac,0x22da025e}},	//   juml, _maac, _firw, _אחרא, 
   {{0x6d58b6af,0x6b9d0660,0x236680ca,0x6f0d0e14}},	//   giva, _hisg, _ajoj_, _laac, 
   {{0x60c38246,0x290103ec,0x764b0019,0x60c88217}},	//   _renm, meha_, _ügyf, dadm, 
   {{0x4429803b,0x290103ec,0x60c3844e,0x9b05804c}},	//   ća_, leha_, _senm, узид, 
   {{0x6d58a1bb,0x6b9d40e1,0x69cd043a,0x6d418027}},	//   biva, _misg, nsae, _tlla, 
   {{0x6d588025,0x6d41f844,0x29010504,0x8145803d}},	//   civa, _ulla, neha_, اندن, 
   {{0x25b27845,0x68e50caf,0x6ec789af,0x6f0d09ec}},	//   _styl_, ighd, ारपु, _baac, 
   {{0xe1f1807b,0x29cf00f3,0xe7e4810c,0x8af002d1}},	//   _هست_, kļa_, _कमरा_, nnət, 
   {{0xcb128052,0x44380360,0x29012b57,0x60c38d00}},	//   _ללא_, wyr_, keha_, _tenm, 
   {{0x290102cf,0x6da3161a,0x44387846,0xe8160758}},	//   jeha_, сира, tyr_, णिमा_, 
   {{0x62860066,0x04432b48,0x8c432772,0x443e49ab}},	//   _szko, берн, бере, át_, 
   {{0x6d588025,0x66160c05,0x3ea0013b,0x799c7847}},	//   ziva, _tryk, _ugit_, _sirw, 
   {{0x6a860a1c,0xc33293b1,0x44380a6c,0x6d588655}},	// [79e0] улаа, זון_, syr_, yiva, 
   {{0x9f4781b2,0x6d58ed0a,0x6d47531b,0x2901024a}},	//   înî_, xiva, chja, geha_, 
   {{0x3ce93095,0x6d58ec68,0x66099921,0x6f0d124e}},	//   _जाते_, viva, _asek, _yaac, 
   {{0x52760004,0x6da68103,0x6aad02fb,0x61e083ad}},	//   _бугу, гида, ccaf, yuml, 
   {{0xee3a8241,0x29010129,0x7bce0bbf,0x26c4807e}},	//   энд_, beha_, lsbu, _vemo_, 
   {{0xa0a37848,0x18a31315,0x27e100f6,0x2458a2b4}},	//   _гард, _гарм, buhn_, каль_, 
   {{0x6d58c9fd,0x26c4f849,0x7bce1593,0x6609f2ac}},	//   riva, _temo_, nsbu, _esek, 
   {{0x53349b2e,0x395a734b,0x20185063,0xf743a0a8}},	//   реит, lips_, _irri_, _лесо, 
   {{0x6f0d0064,0x0d8689fc,0x9e668bd6,0x6d58c4a7}},	//   _raac, _блан, _свад, piva, 
   {{0x61e0914b,0x6f0d028b,0x7f442c05,0x7bce784a}},	//   ruml, _saac, _aliq, ksbu, 
   {{0x7bce16ad,0x637e80f8,0x9f58bb1e,0xd8db03f3}},	//   jsbu, hëni, _apré_, עקטר, 
   {{0x7f442f53,0xfaa6eba7,0x63a55540,0xa087864e}},	//   _cliq, _садо, _ruhn, ысыз_, 
   {{0x66e605b7,0x2d4d0259,0xdb0181b2,0x3ce90079}},	//   _कारक_, džer_, _kulî, _जादे_, 
   {{0xe89482cb,0x7f44784b,0x237900bf,0x3d0f0034}},	//   _каль, _eliq, _sksj_, ायें_, 
   {{0x6f0d02ef,0xa3e40a64,0x7a488029,0x27f7826b}},	//   _taac, _नमः_, sūtī, čená_, 
   {{0x2d9e818a,0x290ef84c,0xa2b541f8,0x236d007e}},	//   _lite_, _hafa_, рбач, čejo_, 
   {{0xc2992202,0x290ef84d,0x1dc68795,0x26cb02fb}},	// [79f0] тках_, _kafa_, रीमत, maco_, 
   {{0xf1da1016,0x26cb033b,0x2d9ef84e,0x69cd739d}},	//   यंजन, laco_, _nite_, rsae, 
   {{0x6d450816,0xa3a985b1,0x2901285d,0x290e84e2}},	//   _ilha, _गंध_, reha_, _mafa_, 
   {{0x7ff40013,0x26cb0046,0x273b016c,0x2d9e8540}},	//   إسلا, naco_, _bëni_, _aite_, 
   {{0x3d0a0365,0x29011862,0x6cc5ed5e,0xe4c59c1e}},	//   ायचे_, peha_, айла, айли, 
   {{0xabd59abb,0xdfc69d2f,0x6609807e,0x8cba136a}},	//   ациј, _وي_, _vsek, ्रयो, 
   {{0x2d9ef84f,0x2d99868e,0x5f9582fd,0x26cb50e2}},	//   _dite_, _èsem_, _вивт, kaco_, 
   {{0x60c7024a,0xb33b07fa,0x6609b3c3,0x613f8da7}},	//   _hejm, _hiçb, _tsek, _pêlo, 
   {{0x49c6864e,0x6d450077,0x6609baee,0xb1458d4e}},	//   алын_, _olha, _usek, инил, 
   {{0xe9ff0106,0x69dbc618,0x2d9edb4a,0x290e834e}},	//   _giấc_, rrue, _gite_, _cafa_, 
   {{0xa069da2e,0x1869a696,0x290ef850,0x0467bccf}},	//   тана_, тани_, _dafa_, _стам, 
   {{0x7d03f851,0x61fd4d58,0x3a75e55c,0x2ba903f0}},	//   lens, _opsl, _клер, _कढ़ा, 
   {{0x6d4501df,0xe5a66002,0x93948019,0x7d038d55}},	//   _blha, риги, _اجلا, oens, 
   {{0x7d03f852,0x8234807b,0xc0e28cf7,0x60c701d2}},	//   nens, _درما, _дошк, _nejm, 
   {{0xb7b000cf,0x30798273,0x207980c6,0x32190645}},	//   _চট্ট, _באַנ, _באַא, _arsy_, 
   {{0x7d039c64,0x60d500bf,0x6d457853,0xa3d71461}},	//   hens, _adzm, _elha, _सिर_, 
   {{0xeb9707a8,0x395a03b7,0x3b071972,0xdcfa801b}},	// [7a00] рит_, tips_, шето_, _chtě, 
   {{0x7bce039d,0x1aee00b2,0xa63b0309,0x637e9473}},	//   psbu, _চোখে_, _סגיר, rëni, 
   {{0xc796a52f,0x7d03f854,0x395a490e,0x35dc002a}},	//   арды, dens, rips_, _बिड़, 
   {{0x91e6341e,0x2d9ec076,0x28e21d62,0x09e60008}},	//   _коме, _site_, _पाकि, _комн, 
   {{0x7d038d51,0x3f8df855,0x613f8c20,0xf1d481d2}},	//   fens, _dheu_, _pêll, _दिइन, 
   {{0x7d0398f8,0x764b0063,0xd9460748,0x60c7008d}},	//   gens, _ügye, _теги, _gejm, 
   {{0x2d9ed3ea,0x0fe080cf,0x9b5898a2,0xe4ee1e8b}},	//   _vite_, _বন্ধ, ликт_, _जानि_, 
   {{0x6d5c7856,0xcfb70052,0x2d9e900e,0x60c7001b}},	//   hira, _כללי_, _wite_, _zejm, 
   {{0x6d5c7857,0x7d03f569,0x2d9ef858,0xd5a5010c}},	//   kira, bens, _tite_, _गूंज, 
   {{0x7d03a5a2,0x6d5c7859,0x2d9e8123,0xa3d7459d}},	//   cens, jira, _uite_, _सिल_, 
   {{0x9406807b,0x1306809f,0xb8ce812e,0xb4c285c9}},	//   _خواه, _взем, _कल_, ंरी_, 
   {{0x644e0ba7,0x6d5c0bdf,0xd4918106,0x290e843c}},	//   dzbi, eira, _này_, _wafa_, 
   {{0x26cb785a,0x224d80a1,0xee87104c,0x6d45027e}},	//   raco_, czek_, рыно, _plha, 
   {{0x657d8b5b,0x6d5c6448,0x97a69bcb,0x26cb0432}},	//   _ësht, gira, _крил, saco_, 
   {{0xf2c70482,0x443c8019,0x939700d8,0x26cb06b0}},	//   исан, nyv_, لجرا, paco_, 
   {{0x442d003b,0x7d03f85b,0x60c75ddd,0x4fb393fb}},	//   će_, zens, _sejm, _بصور, 
   {{0x6d5c2798,0x443f0029,0x7d038889,0x6d4501ba}},	// [7a10] bira, ņu_, yens, _tlha, 
   {{0x2b468188,0x7d0390b7,0x660d785c,0x2369882b}},	//   _lloc_, xens, _isak, čaji_, 
   {{0x7d03f85d,0x2d83029f,0x69c0016c,0xe819802a}},	//   vens, mlje_, _çmen, धिया_, 
   {{0x7d03912c,0xd366819c,0x2d83478a,0xdb0187c5}},	//   wens, _ره_, llje_, _utlø, 
   {{0x25a91cba,0x60c72859,0x61e44a19,0x88de80b2}},	//   _jual_, _tejm, cuil, ব্যক, 
   {{0x6d4af85e,0x25a9077e,0xd469be94,0xb4d1809b}},	//   ghfa, _mual_, лиле_, वणे_, 
   {{0x2b46eb76,0x58d40c41,0xbebb016c,0x320943b9}},	//   _bloc_, _фост, njës, lway_, 
   {{0x660d72af,0x1309ad81,0x38698a63,0x224d963b}},	//   _osak, уний_, _ćar_, tzek_, 
   {{0x6d5c029a,0x2911785f,0x7d039bb1,0x660d305a}},	//   yira, _kaza_, pens, _nsak, 
   {{0x5d8580fe,0x39458cf7,0x6d4af860,0x291147ad}},	//   _الطل, сног, chfa, _jaza_, 
   {{0xe73a2cf1,0x224da5aa,0x3ea60004,0x660d4494}},	//   ген_, szek_, йинг, _asak, 
   {{0x320917ef,0x2911172f,0x25a909fa,0x26c9011e}},	//   kway_, _laza_, _bual_, _ceao_, 
   {{0xf1a7a0dc,0x25a905da,0x9b748013,0x3a29cdbe}},	//   _трен, _cual_, _بالص, _çap_, 
   {{0x61e40008,0x7c3c03cd,0x9f5882fb,0x32094f43}},	//   vuil, tyrr, _aprì_, dway_, 
   {{0x6d5c7861,0x290580bc,0x8c4315ba,0x320915b7}},	//   rira, mela_, пере, eway_, 
   {{0x2905f862,0x3ea08131,0xaec63bfd,0xce5a00df}},	//   lela_, žiti_, _убил, _مشخص_, 
   {{0xe8fa1be8,0x29110761,0x2d8305c3,0x32094875}},	// [7a20] лла_, _baza_, blje_, gway_, 
   {{0x2905f863,0x29117864,0xeeeb001c,0xe297004a}},	//   nela_, _caza_, ượng_, сау_, 
   {{0x3ead2826,0x32090660,0x7ae981ba,0x29113d0e}},	//   žete_, away_, kget, _daza_, 
   {{0x661b985f,0x290583ec,0x6f06029f,0xdee68974}},	//   _bruk, hela_, nekc, соди, 
   {{0x61e42489,0x290581ba,0x6b847865,0x9916036a}},	//   quil, kela_, mlig, _льві, 
   {{0x290585a7,0x28e20562,0x8bc6f866,0xbebb09b8}},	//   jela_, _पाटि, бсид, njër, 
   {{0x68e37867,0x60261a2c,0x7ae981ab,0xa0a6004c}},	//   ónde, _удва, fget, _ваҳд, 
   {{0x661b845b,0x291100de,0x1de0854d,0xeb38804c}},	//   _fruk, _zaza_, _निपत, рзиш_, 
   {{0x29058504,0xdb01811e,0x3ce902f4,0xcb130309}},	//   fela_, _gulí, _जाले_, ללה_, 
   {{0x3a370052,0x63a88019,0x2905f868,0x795894b2}},	//   צרים_, _tudn, gela_, риор_, 
   {{0x2d83003a,0x6c868013,0x6b8427a8,0x7f5d5801}},	//   vlje_, _الام, klig, tisq, 
   {{0x6b846721,0x09e6af9e,0x8f47514e,0xa09b03f3}},	//   jlig, _годн, сход, טייט, 
   {{0x25a9281c,0x2905f763,0x7f5d0606,0x6b841d5f}},	//   _qual_, bela_, risq, dlig, 
   {{0x660d0ecf,0x80de00cf,0x63a280fe,0x21679700}},	//   _vsak, ন্ত্, _hion, _личи_, 
   {{0x63a28010,0x7bda19ff,0x29117869,0x853b84fc}},	//   _kion, štun, _raza_, נגלי, 
   {{0x660d786a,0x6b841d5f,0x63a29977,0x2d830708}},	//   _tsak, glig, _jion, slje_, 
   {{0x6d48811d,0x63a2c2a1,0x660d786b,0x6d5a8f76}},	// [7a30] _olda, _mion, _usak, _omta, 
   {{0x39474e5b,0x210303ca,0x30a71018,0x320900ff}},	//   óns_, रजेश_, срав, rway_, 
   {{0xe4ee0bb6,0x6b841429,0x4c950b33,0x3f158a5f}},	//   _जाति_, blig, _финс, ждес, 
   {{0x6d4880b4,0x2905f86c,0xc7b380c6,0x63a2be17}},	//   _alda, zela_, לבע_, _nion, 
   {{0x628281c8,0x29110396,0x2905ba83,0xd629a633}},	//   _nyoo, _taza_, yela_, роле_, 
   {{0x81b780cf,0x2905a939,0xfe70902a,0xf2b38f82}},	//   _ছিল_, xela_, ردن_, ीर्घ, 
   {{0x395e8160,0x7ae9ac14,0xf8ae07f1,0xc7c4002d}},	//   dits_, tget, _شکل_, _нсти, 
   {{0xe9d99a4e,0x80de00cf,0x63a28094,0x661bf86d}},	//   аки_, ন্দ্, _cion, _truk, 
   {{0x2905f86e,0x63a29190,0xc9a6b409,0x661b829a}},	//   tela_, _dion, овые_, _uruk, 
   {{0x92e98a87,0x672416a0,0x26cfed4c,0x395ef86f}},	//   য়ে_, _snij, lago_, gits_, 
   {{0x5f060b34,0xa3cb01ff,0x29058c1a,0x1cb887db}},	//   озна, रीम_, rela_, _طالب_, 
   {{0x29058376,0x26cff351,0x7c2a075d,0xbf878106}},	//   sela_, nago_, _àfri, _điền_, 
   {{0x6b840e87,0x80ba8056,0xaa58a085,0x23788063}},	//   vlig, _श्वे, _лицу_, _írja_, 
   {{0x2369803b,0x63a2f870,0x7afd0373,0x6b84008b}},	//   čaju_, _zion, _abst, wlig, 
   {{0x6b84009a,0x64a35f6d,0x26cf9753,0xf99f017c}},	//   tlig, дара, kago_, _frèz_, 
   {{0x63a2822a,0x96ba0077,0x23692086,0xeeeb0106}},	//   _xion, _туку_, gnaj_, ưỡng_, 
   {{0x6b84056e,0x26cf9fae,0x628281c8,0xa3cb085a}},	// [7a40] rlig, dago_, _xyoo, रीब_, 
   {{0x6b844194,0x7afd013b,0x6d4390f6,0xf99f017c}},	//   slig, _ebst, jkna, _krèy_, 
   {{0xb9020066,0xfaa610da,0x4ea6b1ff,0x6b84271a}},	//   _नए_, _мано, орла, plig, 
   {{0xe61a9a74,0x34b48ab2,0x1e8680b0,0x6b8403ad}},	//   иде_, ुर्द, олем, qlig, 
   {{0x63a29e2a,0x929d885a,0xdd8f80df,0x2b471981}},	//   _rion, wełn, چون_, _înca_, 
   {{0xdd8f806f,0x7f4990a3,0x6d4e7871,0xf99f017c}},	//   نون_, _eleq, nhba, _orèy_, 
   {{0xf746aa7e,0x26cf82b7,0x22400019,0x395ea7fa}},	//   _дево, bago_, lyik_, vits_, 
   {{0x7d070962,0x5a34961a,0x3ce082d2,0x657c0128}},	//   zejs, знит, şiv_, horh, 
   {{0x63a2822d,0x395e8577,0x6f1d922b,0x05669466}},	//   _vion, tits_, _ósca, _дван, 
   {{0x3f86eed0,0x929d80a1,0x321d8324,0xd13a8a09}},	//   llou_, pełn, _drwy_, рхи_, 
   {{0xe81d092c,0x63a2d595,0x6d4e00fe,0x21380a07}},	//   फिया_, _tion, dhba, _morh_, 
   {{0x80ba8a9a,0x2b5f8166,0x201c884c,0xa3df854d}},	//   _श्रे, ciuc_, _vrvi_, _तित_, 
   {{0x332688e4,0x657c072c,0x079b83dd,0xdb1c7872}},	//   _inox_, forh, יסטל, mprè, 
   {{0x236900a1,0xb4d5009b,0x224017ef,0x213800bc}},	//   wnaj_, हणे_, dyik_, _norh_, 
   {{0xd7ef8a1c,0x7d077873,0x26cfade3,0x93bc8166}},	//   _юу_, rejs, yago_, _drăg, 
   {{0x6719832d,0x27f39f4a,0x26cfbcee,0x00000000}},	//   _नोंक_, žaní_, xago_, --, 
   {{0xaf4b07f1,0x23690170,0x26cfd87f,0x7d070034}},	// [7a50] _مشکل_, rnaj_, vago_, pejs, 
   {{0x34951417,0x6d4e02ae,0xcd0000a1,0xdb088149}},	//   _напр, chba, ęści_, _dudé, 
   {{0x26cfa11d,0xb8d30562,0x2fc700df,0x21380a07}},	//   tago_, _ऑल_, èng_, _dorh_, 
   {{0x475887c5,0xbf5887c5,0xa3cb0bd4,0x00000000}},	//   орія_, орії_, रीण_, --, 
   {{0x7bc88324,0x26cfa170,0xdd1481ac,0x59e22e77}},	//   _awdu, rago_, _dĺžk, _पियर, 
   {{0x7aed7453,0xa5098705,0x2ea81e57,0x1d09f874}},	//   lgat, сека_, _गल्त, секи_, 
   {{0x26cff875,0x6d43a497,0x70950103,0x2b4b0766}},	//   pago_, rkna, _хавф, _klcc_, 
   {{0x3f868741,0x05dc05c9,0x3f990a63,0x6d4386a0}},	//   clou_, _बिलब, jmsu_, skna, 
   {{0xa3cb1306,0x5d55ebda,0x02028166,0x2b5f84ab}},	//   रीत_, _екат, езын, riuc_, 
   {{0x3ea90013,0x2eb6138e,0xa3ab02f4,0xe3b39d06}},	//   _agat_, ूर्त, खदा_, _قرص_, 
   {{0x7aed01ba,0xf3f080fe,0x48fd0a9a,0x657c7876}},	//   kgat, _لأن_, र्यो_, vorh, 
   {{0x321d8324,0x3f6a0715,0x23fa8309,0x25a58309}},	//   _trwy_, симо_, _לפעמ, _hill_, 
   {{0x657c113d,0xf1a7010c,0xdb018507,0x7aed658f}},	//   torh, _कंगन, _gulá, dgat, 
   {{0x7aed7877,0xb226807f,0x7bda0116,0xdb1c16d1}},	//   egat, stæð, štum, mpré, 
   {{0xf74614eb,0xa066a3e4,0x18668e17,0x93bc8123}},	//   _неко, _наша_, _наши_, _grăd, 
   {{0x25a581d0,0x23b18e74,0x8b95189e,0x7aed398b}},	//   _lill_, _máj_, друч, ggat, 
   {{0x6b6500ce,0x7afb8c4e,0x00000000,0x00000000}},	// [7a60] jėgu, ifut, --, --, 
   {{0xf8bd95ad,0xe9d70994,0x9f4600df,0x7aed0122}},	//   ोरिय, яку_, dulé_, agat, 
   {{0x225200a1,0x31660265,0xdb240019,0x261410af}},	//   szyk_, đoz_, _ہوگی, दिकी_, 
   {{0x61e9f878,0x25a5a76d,0x4422a492,0x2d87f879}},	//   kuel, _aill_, _čk_, elne_, 
   {{0x539b0115,0xd6cf8158,0x61e98217,0xceb304fc}},	//   _ליטו, اقه_, juel, גיד_, 
   {{0xf987811d,0x66042a96,0x25a5865e,0x61e9f87a}},	//   _سب_, _mpik, _cill_, duel, 
   {{0x69dd8038,0xb4ac810c,0x200c0495,0xa2b30f82}},	//   ásen, _गली_, _èdi_, _अलम्, 
   {{0xe3af807b,0x2d8783ca,0x98a30988,0x25adbb59}},	//   درو_, alne_, _чисе, _fuel_, 
   {{0x64430214,0x6d5e787b,0xdcf88c69,0xdb1c3f2d}},	//   _üniv, _ompa, lovč, rprè, 
   {{0x25fb85d9,0x63a6009a,0x7aed0019,0x6d5e00f6}},	//   ोबरी_, _likn, zgat, _nmpa, 
   {{0xc05a804a,0x660449d0,0xdcf8843e,0x628624a9}},	//   сіп_, _apik, novč, _lyko, 
   {{0x6d5e6da8,0x69d6712c,0x6f160704,0x61e9f87c}},	//   _ampa, ksye, _cayc, buel, 
   {{0x61e985da,0x7642c9b1,0x5fce18e0,0x6286072d}},	//   cuel, nyoy, _हौसल, _nyko, 
   {{0x61e430bc,0xdcf88a07,0x753a8109,0x7aed0097}},	//   dril, kovč, _jotz, wgat, 
   {{0x013399df,0xd4040c8b,0x1dd900da,0x753abcee}},	//   _سعود, няти, _भटकत, _motz, 
   {{0xc6a7025c,0x7aed0123,0x3ce90079,0x3ea917b9}},	//   _эрки, ugat, _जाके_, _ugat_, 
   {{0x7aed466f,0x7bd50019,0xd7f88123,0x63a609fb}},	// [7a70] rgat, sszu, ltă_, _dikn, 
   {{0x48ab1a5c,0x7aed528f,0x61140741,0x764282a5}},	//   стам_, sgat, ндуу, dyoy, 
   {{0xd7f88012,0x2ef59a91,0x60ce787d,0x61e43773}},	//   ntă_, дзер, _debm, aril, 
   {{0xf7738de8,0xf1dd80a1,0xf99f068e,0x25a5f87e}},	//   راض_, _मिलन, _asèt_, _sill_, 
   {{0x25ada650,0x61e9f87f,0x764282b1,0x7f4d0199}},	//   _quel_, xuel, gyoy, _mlaq, 
   {{0x61e985cb,0xc2120039,0x61e2007e,0xfce583ad}},	//   vuel, _שהם_, šolc, фоко, 
   {{0x25a5db4b,0x7d170004,0xe9ff001c,0x753ab3c5}},	//   _vill_, _maxs, _khắc_, _dotz, 
   {{0x25a59a39,0x96f884bc,0xb225c5ce,0x7528f880}},	//   _will_, _нест_, дмил, _endz, 
   {{0x25a584d2,0x6d474ce8,0x6ca7804a,0xf77089dc}},	//   _till_, kkja, _ереж, _صاف_, 
   {{0xdb1c7881,0x48f2001b,0x753a963b,0x320d9153}},	//   rpré, ुभयो_, _gotz, rwey_, 
   {{0xdee63bcc,0xdb1c0188,0x65638077,0x66e64d1d}},	//   мони, spré, minh, мона, 
   {{0x6563f882,0xd90f811d,0x6d5e0a00,0x501a0039}},	//   linh, ئیں_, _smpa, קורו, 
   {{0x61e98a25,0xa29488cf,0xe8eec29f,0x236da2e1}},	//   quel, _заці, _ил_, mnej_, 
   {{0x236d9a5e,0x61e4087c,0x6b89a1dc,0x6563d83c}},	//   lnej_, vril, lleg, ninh, 
   {{0xe5a30daa,0x6da3435f,0x628f8024,0xada325ce}},	//   тири, тира, škoć, тарл, 
   {{0x6b898362,0xe9ff0028,0x65639290,0x3787009f}},	//   nleg, _chắc_, hinh, _общо_, 
   {{0xe1f981e2,0x2d961f57,0x6563d40e,0x6d5e0363}},	// [7a80] ntų_, _орос, kinh, _tmpa, 
   {{0x6d5e0b64,0x69d61e2b,0x62860a5b,0x656382fd}},	//   _umpa, rsye, _vyko, jinh, 
   {{0x62860066,0x656398ec,0xa00a0629,0x6b89b9fe}},	//   _wyko, dinh, تقال_, kleg, 
   {{0x61e405c3,0xe1f981e2,0xdcf8808d,0x0e66804a}},	//   pril, ktų_, rovč, мкен, 
   {{0x236dbe28,0x7d170004,0x6b898af6,0x60ce01df}},	//   dnej_, _yaxs, dleg, _tebm, 
   {{0x6b82809a,0x6563b411,0xf8b2054d,0x6729baa8}},	//   _skog, ginh, _जलिय, _enej, 
   {{0x6b89aef8,0x69cb868e,0x644312b6,0x212a0064}},	//   fleg, _awge, _ünit, _inbh_, 
   {{0x29187883,0x27f7000d,0xd041808a,0x6b89a75b}},	//   _hara_, žení_, qalə, gleg, 
   {{0x6d47012b,0x6563f884,0x26c6e997,0x3cfbaef5}},	//   ykja, binh, mboo_, ल्हे_, 
   {{0x29187885,0xd8f880f0,0x270e8439,0x656383b8}},	//   _jara_, чної_, _ससुर_, cinh, 
   {{0x29187886,0x7f4d51cf,0x236df887,0xc05780f0}},	//   _mara_, _plaq, bnej_, дія_, 
   {{0x29187888,0xd7f8802d,0xb7d88068,0x6b8980a1}},	//   _lara_, rtă_, _ہوتا_, cleg, 
   {{0xd7f8802d,0xdb08bc14,0x5694029d,0x29183638}},	//   stă_, _judí, кают, _oara_, 
   {{0x291802f5,0xd7f88123,0x7760811e,0x6b80f889}},	//   _nara_, ptă_, _lmmx, lomg, 
   {{0xe7e58d99,0x5ba72443,0x6d47788a,0xdb1a8429}},	//   _किया_, драз, rkja, _atté, 
   {{0x44210c00,0x656380b0,0x56950004,0x290ca1bb}},	//   _vrh_, zinh, _пайт, leda_, 
   {{0x291877ea,0x64438034,0x60c9008d,0x851a0056}},	// [7a90] _bara_, zyni, _đemb, _फोकट_, 
   {{0x29181da1,0x290cdeab,0x4421026b,0x6563e0da}},	//   _cara_, neda_, _trh_, xinh, 
   {{0x2918788b,0x656383b8,0xe9ff001c,0x5c740123}},	//   _dara_, vinh, _thắc_, _алэт, 
   {{0x05e08503,0x290c809f,0xdb088170,0xe1f98162}},	//   _निशब, heda_, _budí, ytų_, 
   {{0x29186a0c,0x65638077,0x290c9e56,0x236d81ac}},	//   _fara_, tinh, keda_, vnej_, 
   {{0x29182971,0x290c9287,0x61ed16ac,0x6443f88c}},	//   _gara_, jeda_, mual, tyni, 
   {{0x673ba397,0x6563f88d,0x6b89d117,0x236dbe28}},	//   _touj, rinh, tleg, tnej_, 
   {{0x29183266,0x6563f3f4,0x6b510172,0x49c984ab}},	//   _zara_, sinh, _fåge, плин_, 
   {{0x236dbe28,0x6b89d08c,0x2918788e,0x656383b8}},	//   rnej_, rleg, _yara_, pinh, 
   {{0x6b89a186,0xdb0600f8,0xe1f98116,0x290c82f4}},	//   sleg, _pikë, rtų_, geda_, 
   {{0xe1f981e2,0x6b899d17,0x61ed2fba,0xef1981bb}},	//   stų_, pleg, hual, _każ_, 
   {{0x442636ed,0xa82295a6,0xb33b00f8,0x61ed0109}},	//   _čo_, اکون, _diçk, kual, 
   {{0x290cf88f,0x3ea40172,0xdb0883b9,0x61ed3687}},	//   beda_, ämt_, _xudí, jual, 
   {{0x21f9847f,0x290c833b,0x98aa001b,0xdb050019}},	//   mèh_, ceda_, _době_, _ruhá, 
   {{0xf1bf030b,0x61fb9abc,0xeb9a05fd,0xab2a66b4}},	//   _atá_, ltul, зив_, пова_, 
   {{0x29187890,0xdbd60079,0x3eadf891,0x61fb959c}},	//   _sara_, _rääg, _nget_, otul, 
   {{0x29185e00,0x61fb8b00,0x31265a0d,0xa9263951}},	// [7aa0] _para_, ntul, ндаг, ндал, 
   {{0x5e5700c6,0x3f827892,0x2918008a,0xdce38116}},	//   _נייע_, loku_, _qara_, monė, 
   {{0x29187893,0xa6e68bb3,0x3ead80db,0x2ee680a6}},	//   _vara_, ежел, _bget_, ежег, 
   {{0x291801d0,0x60c30180,0x798183a8,0x25bf8238}},	//   _wara_, ınma, holw, _btul_, 
   {{0x29187894,0x7981f895,0x61ed025f,0xef19837f}},	//   _tara_, kolw, cual, _daż_, 
   {{0x59b51108,0x3ead90bd,0x3cfb9932,0x3b0000bf}},	//   _अंतर, _eget_, ल्ले_, lfiq_, 
   {{0xdee69a25,0x290cb003,0xf8a7071c,0xd0077896}},	//   _пови, veda_, _कृपय, _пере_, 
   {{0x31c6cafa,0x2d858214,0xe805052b,0x8fa3f897}},	//   нсов, _ekle_, _रहता_, _басе, 
   {{0x290c805d,0x61fb97b9,0x49748c9a,0xdb0603d9}},	//   teda_, gtul, клис, _ciké, 
   {{0x2ee03394,0x6f045871,0x09f70039,0x0e638166}},	//   _adif_, _abic, עמים_, _скун, 
   {{0xb4cc871c,0x61ed17d7,0x4aaa805a,0xf65f812b}},	//   लरी_, zual, _екен_, _þær_, 
   {{0x7d1af898,0x3ead072c,0x3f820927,0x21f9803d}},	//   _hats, øet_, goku_, bèh_, 
   {{0x7d1af899,0x290c8076,0x61fb8123,0x6e2429de}},	//   _kats, peda_, ctul, _crib, 
   {{0x02178115,0xc69383dd,0xd90e803d,0x2d850035}},	//   _נחום_, טאר_, _اید_, ôle_, 
   {{0x7d1af89a,0xef1f03d2,0xc88581ed,0x6e24012c}},	//   _mats, nlük_, ößte_, _erib, 
   {{0x7d1af89b,0xb33b008a,0xd7fb004c,0xa3e8f89c}},	//   _lats, _kiçi, ҷуд_, _बिन_, 
   {{0xb5a7171a,0x6e24789d,0x672d4508,0x6b742118}},	// [7ab0] _прой, _grib, _inaj, улту, 
   {{0x6f0f2f9c,0x7d1aa6a6,0x6f1d4891,0xa3c280c9}},	//   lecc, _nats, ldsc, ्ठा_, 
   {{0x61ed14e2,0xfe702501,0x2d8309b6,0x69c401e9}},	//   sual, _ندی_, moje_, apie, 
   {{0x21f9868e,0x6458b150,0x2d831e91,0xdc3600c6}},	//   yèh_, dzvi, loje_, _סארט_, 
   {{0x7d1a832e,0x6b8d5c33,0x5f749ae3,0x645880e9}},	//   _bats, mlag, دالر, ezvi, 
   {{0x2d831e91,0x7d1af89e,0x6b8d1bb1,0x9f590610}},	//   noje_, _cats, llag, îrê_, 
   {{0x2ef589c5,0x7d1a840a,0x21f98927,0xef1981bb}},	//   _извр, _dats, wèh_, _taż_, 
   {{0xb33b4953,0x61fbf89f,0x6f1d00fa,0x6f0f0741}},	//   _biçi, ttul, jdsc, jecc, 
   {{0xfe738068,0x7d1aa9f2,0x2d835b0f,0x11d680fe}},	//   _صدر_, _fats, koje_, نوية_, 
   {{0x98a5b7c1,0x2d8301e2,0x61fbc6cd,0x6d4a8f48}},	//   кипе, joje_, rtul, ckfa, 
   {{0x69c40066,0xf8b202f9,0x6f0f1357,0x2d831e91}},	//   zpie, ישי_, fecc, doje_, 
   {{0x661623ca,0x6b8d456f,0x61fb8123,0x7d0e6b9c}},	//   _psyk, jlag, ptul, webs, 
   {{0x780d000c,0x6b8d78a0,0xa3d4122f,0x7d1af8a1}},	//   सबुक_, dlag, सीन_, _yats, 
   {{0x0cb000cf,0x4d152c1e,0x3f820131,0x442595fe}},	//   কর্ত, льст, soku_, _krl_, 
   {{0x69dd018a,0x6b8d78a2,0xdbcc0065,0x9479189e}},	//   _avse, flag, _póñe, есту_, 
   {{0x6f04313c,0x6b8d78a3,0x6f1b87e3,0xeb972a87}},	//   _ubic, glag, _nauc, вис_, 
   {{0xf2d28273,0x03a378a4,0xef1f0214,0x69dbc90f}},	// [7ac0] יען_, рито, zlük_, nsue, 
   {{0x672d4260,0x25d7096e,0x63abf8a5,0xd5b7000f}},	//   _znaj, _שוין_, _lign, _इंतज, 
   {{0x69c478a6,0x7d1a872e,0x07a6c07c,0x6b8d384a}},	//   spie, _rats, важн, blag, 
   {{0x66e6a4c2,0x7d1a8c3e,0xdee6a7dc,0x0bb70052}},	//   тода, _sats, тоди, _שלכם_, 
   {{0x7d1af8a7,0x6b841b15,0x61e98183,0xed5af8a8}},	//   _pats, moig, jrel, мод_, 
   {{0xa8061afe,0x61e99981,0x44259d52,0x7d1af8a9}},	//   _изгл, drel, _brl_, _qats, 
   {{0x6f0f08a3,0x6609844c,0x63abdf55,0x3f6a8b29}},	//   yecc, _epek, _bign, _живо_, 
   {{0x7d1acc20,0x5b14f8aa,0x6f0f04e0,0x6f1b82c0}},	//   _wats, умит, xecc, _gauc, 
   {{0x7d1ac9e9,0x6f0f0bf2,0xf74383b8,0x9cf693b7}},	//   _tats, vecc, _тето, _ачеш, 
   {{0x3014855a,0x63aba75b,0x35dc0034,0x6b8d62e3}},	//   гдор, _eign, _बिज़, zlag, 
   {{0x6f0f2f9c,0x2d8378ab,0x61e996e5,0x63abf8ac}},	//   tecc, voje_, arel, _fign, 
   {{0x6b8400ef,0x6f0288c6,0x2d5402f4,0xf99f0401}},	//   joig, nfoc, _näeb_, _apèl_, 
   {{0x6f0f122b,0x2d831e91,0x61e992b6,0x6b8d372c}},	//   recc, toje_, crel, vlag, 
   {{0xe9ff010b,0xac190077,0x644581ed,0x0cbf0dcf}},	//   _nhạc_, ногу_, ähig, ्रेम, 
   {{0x2d835a89,0x6b8d1b5e,0x7bdc259f,0x1af585a2}},	//   roje_, tlag, gsru, _আসতে_, 
   {{0x291c8186,0x97a4125e,0x672d0010,0x2d83315d}},	//   _hava_, _крыл, _unaj, soje_, 
   {{0x4975124a,0x291c9ca3,0x201805ef,0x2d830e01}},	// [7ad0] глас, _kava_, _asri_, poje_, 
   {{0x6b8d41eb,0x6f1bf8ad,0x291e8019,0x29cf053e}},	//   slag, _sauc, ndta_, rża_, 
   {{0x6c350c72,0x7ae28008,0x6b8d113f,0x30a738cd}},	//   _صفحا, _odot, plag, трав, 
   {{0x7bc778ae,0x291c872e,0x61e98aea,0xc2e880b2}},	//   mpju, _lava_, yrel, ক্তি_, 
   {{0xdef89db0,0x4425f8af,0xfce58b0b,0x201e00d7}},	//   тых_, _srl_, голо, _štit_, 
   {{0x291cf8b0,0x63ab8213,0x7ae2f8b1,0x0d84c65d}},	//   _nava_, _sign, _adot, алін, 
   {{0x97a7c1bf,0x63aba9de,0xdb08833b,0x6f1b81ed}},	//   _арал, _pign, _sudá, _tauc, 
   {{0x61e98003,0xe4e3092c,0xb8821ee3,0x3f8901df}},	//   trel, कृति_, číta, _nkau_, 
   {{0x22490271,0x63abf8b2,0x291cc824,0x26d90350}},	//   nyak_, _vign, _bava_, daso_, 
   {{0x61e9f8b3,0x291c935a,0x3f8900e5,0x7ae28109}},	//   rrel, _cava_, _akau_, _edot, 
   {{0x69dbae6b,0x63ab820e,0x3a2680fa,0x291cb9f3}},	//   ssue, _tign, _erop_, _dava_, 
   {{0x69c118d4,0x6d41f8b4,0x61e98322,0x628b80a1}},	//   _člen, _hola, prel, _tygo, 
   {{0xcdf60abf,0x55f60e71,0x09e58008,0x291c8036}},	//   ычны, ычну, _солн, _fava_, 
   {{0x6d41f8b5,0x291c82a5,0x60d50257,0x3f8900bf}},	//   _jola, _gava_, _nezm, _ekau_, 
   {{0x6b510523,0x5faf0e70,0xf9928080,0xc984802d}},	//   _såga, _जंगल, _הרג_, _туци, 
   {{0x26d9060e,0x291c852a,0x7c2ef8b6,0xe3551718}},	//   caso_, _zava_, _ábre, атуэ, 
   {{0x0eaa036a,0xa3d40562,0x60d55b63,0xb2262fe8}},	// [7ae0] _який_, _सौर_, _bezm, ымал, 
   {{0x6b51018a,0x6d41875f,0xe8f726db,0x2056400d}},	//   _våga, _nola, ллу_, лтер, 
   {{0xd0488816,0x46ea91c6,0x60d5002d,0x044607ba}},	//   fadə, еден_, _dezm, _сенн, 
   {{0xf1bf033b,0x291c039f,0x27e70691,0x613b024a}},	//   _irán_, žva_, ánna_, _mîly, 
   {{0x6d41a76c,0x1634b67b,0xdee393e3,0xe9ff012f}},	//   _bola, реля, сочи, _thạc_, 
   {{0xa3cb0758,0xa3b81a6c,0x7af60162,0x3f8f82f4}},	//   रीक_, _चढा_, lgyt, algu_, 
   {{0x4ab8023b,0xab5c8029,0x69c283c5,0xfbaaaa7d}},	//   _अलाव, _atļa, _stoe, нтий_, 
   {{0x7d1e0185,0x6d41830b,0xb6a6817f,0x3a26f8b7}},	//   _laps, _eola, _библ, _prop_, 
   {{0x6d41f8b8,0x316a930c,0xdd8f8843,0x26d902fb}},	//   _fola, ешно_, _کول_, vaso_, 
   {{0x6d41f8b9,0x7d1e78ba,0x6d4e0a44,0x845a8ee7}},	//   _gola, _naps, jkba, _прет_, 
   {{0xb4c2823b,0x31370052,0x893700c6,0x291cf0dd}},	//   ूरी_, אריך_, אריע_, _vava_, 
   {{0x3a2683e9,0x60c487fa,0x6d41f8bb,0xa3b8010c}},	//   _trop_, _şimd, _zola, _चढ़_, 
   {{0xe29280fe,0x26d978bc,0x291ce7f7,0x246e8816}},	//   _اذا_, raso_, _tava_, _həm_, 
   {{0x040e00cf,0x74ca9d89,0x26d9163b,0x6d58f8bd}},	//   হিনী_, _स्मृ, saso_, nhva, 
   {{0x070486ee,0x26d91882,0x88bb80c6,0x60dab2b8}},	//   रभाव_, paso_, _אזוי, matm, 
   {{0x60da89c7,0xe31502f0,0x61498093,0x98bc817c}},	//   latm, јмањ, _têlê, _movč_, 
   {{0x5a3500ba,0x23692a0f,0xce68257e,0xdb0bbab7}},	// [7af0] шнат, riaj_, _брэд_, _digè, 
   {{0x6d4e78be,0x7c28f8bf,0x660d16d4,0x236900a1}},	//   ckba, _ordr, _ipak, siaj_, 
   {{0xa3cb09d7,0x8ccb3ed9,0xd0110267,0xdb1c2337}},	//   रीख_, _त्यो, تلا_, sprá, 
   {{0x7bc503ec,0x398b872c,0xdce3d9f2,0x644a8034}},	//   _ithu, løst_, rinč, dyfi, 
   {{0x6d41c3b9,0xa91c80e9,0x7c28f8c0,0x8ca7902c}},	//   _pola, voľn, _ardr, टेनो, 
   {{0x660d0cf9,0xa5098cf5,0x9f4c81b2,0x6da58103}},	//   _mpak, тека_, _êdî_, шила, 
   {{0x6d41cb01,0x56948014,0xeab180fe,0x8cc1941c}},	//   _vola, _ҳатт, يعة_, रुषो, 
   {{0x0b458daa,0x6d41d4f9,0x05b500da,0x660d09d8}},	//   рнин, _wola, ंदाब, _opak, 
   {{0x5f448c72,0x660d02b1,0x6d4e06a4,0x61ed0996}},	//   _انقل, _npak, ykba, nral, 
   {{0x63af16ad,0xe61088f7,0x2913091e,0x6d588170}},	//   _licn, _عشق_, nexa_, chva, 
   {{0x6b5119e7,0x660d78c1,0x2001040c,0x764b843a}},	//   _någo, _apak, nthi_, lygy, 
   {{0x63af0064,0x6e29ed82,0x3f6a34aa,0x00000000}},	//   _nicn, _kreb, тимо_, --, 
   {{0x43848013,0x7bc5012b,0x7f3a8273,0x0ab48c93}},	//   _النق, _athu, דערו, _احمد, 
   {{0x2d87f8c2,0x98a5875d,0x69c9bb09,0x660d00e5}},	//   none_, _киле, mpee, _dpak, 
   {{0x64a617df,0xdca61309,0x6f09a1c4,0x7fd5805a}},	//   рава, рави, _obec, _тілі, 
   {{0x6e2997a2,0x3a2d0269,0x2d878999,0x589480d8}},	//   _oreb, _šepa_, hone_, _اجهز, 
   {{0xe8fa501f,0x52aa5978,0x4aaa01e5,0x2d87870a}},	// [7b00] кла_, твам_, ткан_, kone_, 
   {{0x2d87b5aa,0xdb0bad71,0x7c2a0065,0xf1bf012f}},	//   jone_, _digé, _áfro, _trán_, 
   {{0x2d87f8c3,0x661b9562,0x46ba1032,0xd10203c9}},	//   done_, _asuk, _इलाह, र्षण_, 
   {{0x61ed3993,0xe5c6c01d,0x6e29bc1f,0x661b8766}},	//   bral, аско, _breb, _bsuk, 
   {{0x2d87f8c4,0x6e299205,0x63a45bad,0xa713804a}},	//   fone_, _creb, mmin, імші, 
   {{0x2d8788b1,0xb5fb0019,0xb4c280c9,0xe5e580d8}},	//   gone_, szág, ूरे_, إثني, 
   {{0x6e2981b2,0xa9671baa,0x6ca38086,0xd37a995e}},	//   _ereb, _тира_, оръж, кчи_, 
   {{0x644af8c5,0xa3cb2c63,0xf1bf15a9,0xdb1c066b}},	//   ryfi, रीट_, _orál_, spræ, 
   {{0x63a478c6,0x2d87a799,0x644ae08d,0x9982801b}},	//   imin, bone_, syfi, íků_, 
   {{0x6602db50,0x6720f3a3,0x63a478c7,0x717480d8}},	//   mtok, _hamj, hmin, إهدا, 
   {{0x6602f643,0x60daa232,0x63a478c8,0xc05a804a}},	//   ltok, ratm, kmin, тіп_, 
   {{0x8cca81aa,0x6722f8c9,0xdce38029,0x63a4546f}},	//   _स्तो, ndoj, minā, jmin, 
   {{0x60da8c17,0x6602f8ca,0xdce380f3,0x82a6b84f}},	//   patm, ntok, linā, _тадж, 
   {{0x61e28050,0x61ed3dca,0x672080ca,0xd24f833f}},	//   _ivol, vral, _lamj, _تنه_, 
   {{0xf3670020,0x06d780b2,0x6b5593eb,0x6b51010d}},	//   атан, _হাসি, _hága, _fågl, 
   {{0x6720f8cb,0x2d87f8cc,0x63a43ef7,0x63b70172}},	//   _namj, zone_, gmin, _vuxn, 
   {{0xa3cb00da,0x660d1a76,0x2d87f8cd,0x29130065}},	// [7b10] रीज_, _upak, yone_, texa_, 
   {{0x61ed78ce,0x63a478cf,0x60d88269,0x98c7636b}},	//   rral, amin, _jevm, рсал, 
   {{0x29130659,0x97a7ac66,0x63a4097d,0x2d8782fb}},	//   rexa_, ардл, bmin, vone_, 
   {{0x6e29a51d,0x61e28081,0xdce38029,0x2d879a5f}},	//   _preb, _ovol, dinā, wone_, 
   {{0x6d450073,0x539a0115,0xfe709b1d,0x1af580b2}},	//   _koha, _תירו, وده_, _আসলে_, 
   {{0x6d4578d0,0x6e299527,0x31bb8610,0xb4c1c66a}},	//   _joha, _vreb, _rêz_, ंडे_, 
   {{0x6d456aa5,0x0445ee1b,0xb5fb011e,0x2d879af2}},	//   _moha, сейн, nzáb, rone_, 
   {{0x6e29f8d1,0xe299f8d2,0x6d450573,0x2129887c}},	//   _treb, лай_, _loha, _şah_, 
   {{0x2d87f8d3,0x316c97bc,0x26ddf8d4,0xaa49819b}},	//   pone_, fidz_, mawo_, уппа_, 
   {{0x67208301,0x6d4578d5,0x69c98008,0xdce380f3}},	//   _zamj, _noha, rpee, binā, 
   {{0x1b1f80cf,0x04958013,0x69c98387,0xdce38029}},	//   ভাবে_, _الاح, spee, cinā, 
   {{0x2f564dc1,0x8c49008a,0x63a411f8,0x26ddbd67}},	//   стос, _maşı, xmin, nawo_, 
   {{0x6d4578d6,0xa3b0800f,0xfe780188,0x7521f8d7}},	//   _boha, _टूट_, рүп_, _kalz, 
   {{0x04461afe,0xada61a2c,0x8c46064e,0x26dd82b9}},	//   бегн, сагл, беге, hawo_, 
   {{0x61e2803e,0x224d8019,0x63a40079,0x75218214}},	//   _zvol, lyek_, tmin, _malz, 
   {{0x6756007b,0x236d80a1,0x6b898f89,0x935900a6}},	//   _دختر, niej_, noeg, аруу_, 
   {{0xdce38029,0x224d8019,0x26dd89ec,0xeb97696f}},	// [7b20] zinā, nyek_, dawo_, сит_, 
   {{0xa3e88353,0x8c490180,0xb4e685c9,0x3f9f82ef}},	//   _बिल_, _başı, _भये_, _ahuu_, 
   {{0x236d8066,0x6d5c0b10,0x672080f8,0xd8da80c6}},	//   kiej_, mhra, _pamj, רקער, 
   {{0x26c8805a,0x8c490816,0x2d8a78d8,0x46a6c4af}},	//   рған_, _daşı, lobe_, баев, 
   {{0x6d451e18,0x52755a0d,0xa3d403ff,0x644e4723}},	//   _yoha, _дуру, सीर_, lybi, 
   {{0x7521a95d,0xdb1c01ed,0x7a0a00f3,0xdce380f3}},	//   _calz, sprä, rētā, tinā, 
   {{0xf3669996,0x61e2f8d9,0x06d780b2,0x60d8d239}},	//   йтин, _svol, _হারি, _revm, 
   {{0x2b400770,0x60d88a08,0xdce380f3,0x6b55811e}},	//   njic_, _sevm, rinā, _pága, 
   {{0xdce38029,0x6d5c00bf,0x2d8a3a45,0x75218199}},	//   sinā, khra, kobe_, _falz, 
   {{0x8c4902bc,0x26c200a1,0x644e0162,0x290a80e9}},	//   _yaşı, ecko_, kybi, ýba_, 
   {{0x6d452907,0xaab805b1,0x23810116,0x61f6039d}},	//   _roha, _अलंक, lėje_, huyl, 
   {{0x6d450004,0x224d982d,0x442cf8da,0x2fc789fb}},	//   _soha, byek_, _ird_, _dtng_, 
   {{0x6d456be5,0x238101e2,0x442c82fa,0x6e2200f3}},	//   _poha, nėje_, _hrd_, _šobr, 
   {{0x67d4a443,0x6d5c02ce,0xb4e6800d,0xe2838ec3}},	//   _доку, ghra, _भयो_, _элчи, 
   {{0xd82f80a6,0x60de00e5,0x4fc692c4,0x64b9002a}},	//   _ээ_, dapm, _усла, _आलीश, 
   {{0x443f003b,0xa91c81ac,0x63ba8131,0xe2f8004a}},	//   ću_, koľk, _mutn, йесі_, 
   {{0x6d5c0b10,0xe82092b9,0x3f8b00d7,0xdb0881ac}},	// [7b30] bhra, यिका_, mocu_, _budú, 
   {{0x6d5c0711,0x236d8066,0x442c9120,0x6e2d11e2}},	//   chra, ziej_, _ord_, _irab, 
   {{0x442764f3,0x63ba8410,0x6e2d115b,0x6e22011e}},	//   _én_, _nutn, _hrab, _áobr, 
   {{0xdddb8a93,0x752187b2,0x2a60022a,0x62351baa}},	//   _využ, _salz, bzib_, _дему, 
   {{0x442c9d03,0x6b8982da,0xf127248d,0x63ba8269}},	//   _ard_, voeg, _льво, _autn, 
   {{0x67d54adc,0x8c490214,0x442cdf35,0x63ba8bed}},	//   _могу, _taşı, _brd_, _butn, 
   {{0x58d40b92,0xdca29be8,0x6b5878db,0xdb1c12b4}},	//   _хост, маши, _híga, språ, 
   {{0x225f8124,0xb9e98103,0x6d5c0170,0xc1788162}},	//   tzuk_, амиз_, zhra, enė_, 
   {{0x24898066,0x3dc9022a,0x442c8093,0xa3e5802a}},	//   łam_, _ntaw_, _erd_, _भटक_, 
   {{0x600988fe,0x6f0d1c0a,0x764f00a1,0xdb0f03df}},	//   аном_, _abac, dycy, _dicé, 
   {{0x236d80a1,0x442cc988,0xe73a164e,0xd009b2b4}},	//   piej_, _grd_, аен_, шене_, 
   {{0x3448a6e5,0x6e2d3826,0x16aa0b29,0x5ea800b2}},	//   _учун_, _brab, ивни_, _ক্ষে, 
   {{0x6d5c1242,0x200a8214,0x656e0199,0x25b28214}},	//   thra, çbir_, tibh, _ünlü_, 
   {{0x6e2d78dc,0x644e0da2,0x2fc780db,0x6f0d3982}},	//   _drab, tybi, _ttng_, _ebac, 
   {{0x6e2d00b4,0xa34a0086,0xf7464c82,0x8b2603b8}},	//   _erab, азва_, _меко, одве, 
   {{0x7afbf8dd,0x42ca0bd7,0x6b55a4dd,0xe81e810c}},	//   ngut, рган_, _mágo, _बनता_, 
   {{0xc878808a,0x60de00db,0x5ea800b2,0xcb129176}},	// [7b40] mağa_, tapm, _ক্রে, ולן_, 
   {{0x40964c45,0x6724004f,0x21a30077,0x6f0d0bbe}},	//   орет, _haij, диум, _zbac, 
   {{0x93bc8123,0xb17b010d,0x3cfe8149,0x443c811e}},	//   _trăi, _tvån, _rctv_, xxv_, 
   {{0x3cfef8de,0x11d6109a,0x25b7003d,0x23810162}},	//   _sctv_, _мігр, _دهید_, tėje_, 
   {{0xe53481e2,0x672400f3,0x442c88dc,0x8884004e}},	//   зель, _maij, _srd_, _کیان, 
   {{0x442cf8df,0x61e405d8,0x6b5583b9,0x8bc68103}},	//   _prd_, msil, _bágo, осид, 
   {{0x6b5c80ef,0x20058a63,0x3994019b,0x23810162}},	//   _lége, jtli_, jäsi_, sėje_, 
   {{0x8cca8f2c,0x672478e0,0x4906001b,0xdb1703b9}},	//   _स्रो, _naij, स्रो_, _puxé, 
   {{0x3947a1fa,0x60dc2d51,0x645801bb,0xdb040035}},	//   _bons_, _kerm, _żvil, rmiè, 
   {{0x60dc0b64,0x3a370039,0x6b55811e,0x442cf8e1}},	//   _jerm, קרים_, _fágo, _trd_, 
   {{0x6d5a8008,0x442cb65b,0x61e41341,0x5f951baa}},	//   _ilta, _urd_, hsil, зинт, 
   {{0xd6db1020,0x6d4885c3,0x6e2d060b,0x672401df}},	//   што_, _hoda, _prab, _caij, 
   {{0x6d48ec68,0x394780a6,0xdb060008,0x67240265}},	//   _koda, _fons_, _mikä, _daij, 
   {{0x6ad3000f,0xc5f382f9,0x6d48f8e2,0xd5b801e2}},	//   तर्र, ודש_, _joda, ўся_, 
   {{0x29c08028,0x63a2f8e3,0x5c0478e4,0x6b9678e5}},	//   _hòa_, _khon, мята, flyg, 
   {{0x6f0d0025,0x533425c5,0xa3dc8561,0x7ae0b804}},	//   _ubac, мест, तीय_, namt, 
   {{0x60dc049e,0x776d0818,0x63a2e430,0x61e40c6e}},	// [7b50] _berm, _imax, _mhon, gsil, 
   {{0x6d48f8e6,0x60dc0111,0x7ae08009,0x8cca8f21}},	//   _noda, _cerm, hamt, _स्लो, 
   {{0x60dc78e7,0x3f15804a,0x63a2811a,0xdce700f3}},	//   _derm, здес, _ohon, cijā, 
   {{0x44213820,0x441a0052,0xdcf8800d,0x61e404da}},	//   _ish_, _פורס, pově, bsil, 
   {{0x6d48f8e8,0xbc68003d,0x5f0000da,0xeb3a00c6}},	//   _boda, _همین_, ष्ट्_, _הערש, 
   {{0x6d48f8e9,0x8d6593a1,0x60dc3709,0xdb0bd45d}},	//   _coda, явле, _germ, _vigí, 
   {{0x6d4893cd,0x63a28096,0x7aef811e,0x20058ced}},	//   _doda, _bhon, ócto, xtli_, 
   {{0x63a2f8ea,0x44211fe1,0xc245d620,0x85b98326}},	//   _chon, _msh_, зник, _глас_, 
   {{0x63a2925d,0xe1f180fe,0x95c8e6b4,0xddc600a1}},	//   _dhon, رسة_, _духа_, zykł, 
   {{0x395e8052,0x60dc01e0,0x7afb8347,0xc69280c6}},	//   ghts_, _xerm, sgut, _טאן_, 
   {{0x412984bc,0x63a280d8,0x672421ae,0x7d7a80c6}},	//   _ҳоло_, _fhon, _paij, _פרעג, 
   {{0x7c2a07bc,0x6d48b94f,0xed598a5a,0x6b8d00db}},	//   _áfri, _zoda, _duže_, joag, 
   {{0xc60980b2,0x2005801b,0x539a8309,0xe8eeb982}},	//   লিকা_, stli_, _פינו, _пл_, 
   {{0x69d9837f,0x395ecf3d,0x6b5c8019,0x63a2d8b1}},	//   _iwwe, chts_, _vége, _zhon, 
   {{0x68e1f8eb,0x913a8039,0x63a98162,0x7e628036}},	//   mald, _לעסק, omen, zzop, 
   {{0xbb430e21,0x68e1807c,0x63a9f8ec,0x3f78808d}},	//   неск, lald, nmen, rčuk_, 
   {{0x63a9f8ed,0x80de80b2,0xb18381d2,0x75250050}},	// [7b60] imen, _মাত্, šťuj, _fahz, 
   {{0xdca60189,0x68e1f8ee,0x64a61325,0x63a9ae24}},	//   _напи, nald, _напа, hmen, 
   {{0x63a9f8ef,0x60dc78f0,0x73e365e6,0x942600a6}},	//   kmen, _verm, _поэз, _эмне, 
   {{0x6d48f8f1,0x63a9c375,0x2d981900,0x61e478f2}},	//   _soda, jmen, llre_, psil, 
   {{0xa3b5000f,0x68e1a372,0x63a2f8f3,0x63a9a8c9}},	//   _छूट_, kald, _rhon, dmen, 
   {{0x63be2480,0x63a9e333,0xd5b9805a,0x63a2b502}},	//   _kupn, emen, ісі_, _shon, 
   {{0x63a2dac6,0x7d18f8f4,0x7ae0a4be,0x6d5a81d2}},	//   _phon, revs, tamt, _vlta, 
   {{0x80de80cf,0x987b00c6,0x5a3480ba,0x291a06e2}},	//   _মাধ্, _האלט, днит, lepa_, 
   {{0xa3dc823b,0x6d48ae8d,0x0566cc92,0x68e18aa1}},	//   _तौर_, _toda, _еван, fald, 
   {{0x63a9c03b,0x7ae0916b,0x6d5ad595,0x68e1f8f5}},	//   amen, samt, _ulta, gald, 
   {{0x7ae08a5a,0x69d981d0,0xa91c81ac,0x80de80b2}},	//   pamt, _ewwe, koľv, _মাদ্, 
   {{0x389b00c6,0x29c0801c,0x628281c8,0x291a1455}},	//   מיינ, _tòa_, _txoo, hepa_, 
   {{0x7d0300f9,0x68e18124,0xa3c280a1,0xf1bf0028}},	//   _önsk, bald, _एंड_, _trái_, 
   {{0x61438ad5,0x68e19a6a,0x5e578273,0x291a1287}},	//   _печа, cald, ליכע_, jepa_, 
   {{0xdb1a860e,0x6d5500fa,0x439500f0,0x4fc68103}},	//   _auté, rkza, давс, _эсла, 
   {{0x6b580065,0xa87b84fc,0x69be02f4,0x88bc81d2}},	//   _dígo, _לאור, _वंशी, zděl, 
   {{0x248d0066,0xdb06024a,0xa3dc809b,0x752500bf}},	// [7b70] łem_, _hikû, तीत_, _tahz, 
   {{0x92cd00b2,0x30a718a2,0xa8a700b5,0x6b580a1c}},	//   রণে_, прев, прек, _fígo, 
   {{0xb4d90a9a,0xf99001a1,0xaf2000b2,0xa3e89529}},	//   ारी_, ابق_, ধারণ_, _बिग_, 
   {{0x60c502ae,0x795b0093,0x99800215,0x68e18122}},	//   schm, _dîwa, rviš_, zald, 
   {{0x228440a0,0xe2ab003d,0xfde8804a,0x7bda81bb}},	//   _зург, _دادن_, здік_, _awtu, 
   {{0x628001e2,0xdb1704e0,0x21385379,0x518721f3}},	//   _žmog, _muxí, _gnrh_, _хума, 
   {{0x63a9c953,0xea00810b,0x68e19e89,0xa3d78079}},	//   tmen, _đại_, vald, ़ीं_, 
   {{0xb4d91071,0x63a9e82e,0xf9c983ad,0x5f94b46a}},	//   ारु_, umen, огик_, _зист, 
   {{0x320978f6,0x68e18124,0x3f8f8533,0x63a9c395}},	//   ntay_, tald, mogu_, rmen, 
   {{0x57e99c59,0xdb0b816f,0xd5b18936,0xdb1c12fb}},	//   одом_, _digá, _شفا_, sprø, 
   {{0x68e1f8f7,0x63a9dadf,0xdb1702fd,0x2455806f}},	//   rald, pmen, _auxí, _تناس, 
   {{0x68e1e51e,0x836781a1,0xdb17011e,0xe73a2443}},	//   sald, _عدال, _buxí, цем_, 
   {{0x68e1f8f8,0xb4d90079,0xb6068533,0x25bff8f9}},	//   pald, ारू_, _gušć, _juul_, 
   {{0x64a64d14,0xdb0f01e0,0xdca602bb,0x61fbb608}},	//   дага, _dicí, даги, muul, 
   {{0x3f8f8073,0x0fc58103,0x6b5c83df,0xdbf200ac}},	//   kogu_, _ўйин, _héga, přít, 
   {{0xf0928052,0xe9da1224,0xf77209dc,0xdb17011e}},	//   _שנה_, жка_, _جات_, _fuxí, 
   {{0x2fcd003b,0xe29709e8,0x32090128,0x0d860004}},	// [7b80] _čega_, дат_, gtay_, _олин, 
   {{0x6e2478fa,0x6b5cc6f8,0x23810162,0x6606d712}},	//   _isib, _méga, rėja_, _äkki, 
   {{0x7d1c52c3,0x6b5c82c0,0x9c7c8265,0xb8f60073}},	//   mers, _léga, _keče, _सभ_, 
   {{0x2bc4810c,0x61fba9d2,0x3d008c2e,0x21278106}},	//   _लंबा, kuul, _राहे_, _lanh_, 
   {{0x9c7c8ec9,0x291a0531,0x7ae462b2,0xc5f8804a}},	//   _meče, pepa_, mait, яға_, 
   {{0xe81e8e78,0x7ae478fb,0x9c7c82f0,0xdfd200fe}},	//   _बनला_, lait, _leče, _ليس_, 
   {{0xab94836a,0x3f8f8105,0x1394f8fc,0xc10e8106}},	//   никі, bogu_, никю, _bỗng_, 
   {{0x7ae478fd,0x18a3305e,0x9c7c886a,0xb606811b}},	//   nait, _расм, _neče, _pušć, 
   {{0x8bb380fe,0x2127c4f7,0x5186f8fe,0x6d5e02ef}},	//   خصوص, _banh_, дуна, _olpa, 
   {{0x7ae478ff,0x2127801c,0x224b8172,0x6b5c8035}},	//   hait, _canh_, äcka_, _déga, 
   {{0x7ae43549,0x21278028,0xb226812b,0x9cd78039}},	//   kait, _danh_, fræð, _חובה_, 
   {{0x7528dd01,0x2ee00269,0x320902b1,0xf1bf2337}},	//   _hadz, _ceif_, ytay_, _krát_, 
   {{0x7ae400fe,0x9966a0a8,0x7528d4f9,0x7d1c7900}},	//   dait, _откл, _kadz, fers, 
   {{0xb4d91646,0x795f824a,0x88bc801b,0xdce380ca}},	//   ारे_, _pêwe, zděj, rinć, 
   {{0x7058ac08,0x7ae4584e,0x75288889,0x63a60269}},	//   _хайр_, fait, _madz, _bhkn, 
   {{0xf1c300da,0x799a811a,0x64430741,0x7ae45ab4}},	//   _वंदन, lltw, _ànim, gait, 
   {{0xf1bf0028,0x06ad00b2,0x753ac10d,0x9f460170}},	// [7b90] _quá_, _ক্রি, _ontz, nulý_, 
   {{0x7528ba5f,0x51f81db0,0x6f1d132d,0x7d1c6287}},	//   _nadz, ьную_, lesc, cers, 
   {{0x6ec3023b,0x32096ef6,0x9cd60039,0x7ae47901}},	//   रखपु, stay_, _אותה_, bait, 
   {{0x6f1d7902,0x7c250f6b,0x0fd500a1,0x753a8124}},	//   nesc, _ishr, डीगढ, _antz, 
   {{0x63ad10d9,0x8f9c0039,0x23810116,0xc10e8279}},	//   mman, קידי, lėjo_, _rỗng_, 
   {{0x64a5c28c,0x11da0052,0xdca5d9ef,0x237f005d}},	//   нала, _מחשב, нали, čuju_, 
   {{0x68e52d99,0xaf07809f,0x2127812f,0x23810162}},	//   mahd, _очак, _ranh_, nėjo_, 
   {{0x753a8bcb,0x61fb8f57,0xed5980d7,0xe9d9968e}},	//   _entz, tuul, _duža_, пки_, 
   {{0x2d91125a,0x8ccaeae7,0x75288766,0x4433011e}},	//   koze_, _स्को, _fadz, _lrx_, 
   {{0xb5fb03c3,0x29010473,0xb4d97903,0x9c7ce3a1}},	//   rzál, ngha_, ारो_, _seče, 
   {{0x61fb8ca7,0x63ad7904,0x06ad00cf,0xb5fb0019}},	//   suul, kman, _ক্লি, szál, 
   {{0x6d890038,0x6f1d0eef,0x67299b95,0x238101e2}},	//   hľad, gesc, _jaej, dėjo_, 
   {{0x80de80cf,0x7ae40abf,0x7d1c11d8,0x3f9e0029}},	//   _মার্, vait, ters, ētu_, 
   {{0x61e9f905,0x6b9bcfba,0x7ae4057d,0x18698086}},	//   msel, llug, wait, _нали_, 
   {{0x7ae47906,0x7bc1b887,0x61e9b2e9,0x4425f907}},	//   tait, _julu, lsel, _jsl_, 
   {{0x63ad7908,0x7bc1e9d6,0x28d200da,0xdc0380e9}},	//   gman, _mulu, दुनि, jčít, 
   {{0x61e98916,0x7ae47909,0xf2d28130,0x6e2401d7}},	// [7ba0] nsel, rait, טען_, _usib, 
   {{0x63ad0573,0x7ae457f5,0x7bc18008,0x61e982e0}},	//   aman, sait, _oulu, isel, 
   {{0xdfcf0e2b,0x5ed180cf,0xef1ac65c,0x7bc18c02}},	//   ميل_, _হয়ে, зме_, _nulu, 
   {{0xeaa7830b,0xaa460cf7,0x61e9f90a,0x7528f90b}},	//   _مع_, _земл, ksel, _sadz, 
   {{0x4425f90c,0xee3a84bc,0x7528f90d,0x7bc1d157}},	//   _asl_, янд_, _padz, _aulu, 
   {{0x7bc1f90e,0x61e981eb,0x6b82834e,0xb60603d0}},	//   _bulu, dsel, _sjog, mešč, 
   {{0xa0a34110,0x18a325a6,0x7bc189fb,0x6b9be2bd}},	//   _бард, _барм, _culu, flug, 
   {{0xa3e21231,0x7bc1f90f,0x67c8800d,0x6d58f910}},	//   नीय_, _dulu, _něja, skva, 
   {{0x366796df,0x61e9b2e9,0x6f1d4c0a,0x3207877a}},	//   _зато_, gsel, vesc, нхэн_, 
   {{0x65a001ed,0x7bc1bfb2,0x5066878a,0xbebb09b8}},	//   wöhn, _fulu, етма, ndëv, 
   {{0x741384de,0x63ad7911,0x7bc1e0fe,0xa3dc883c}},	//   _مولا, yman, _gulu, तीश_, 
   {{0x6f029e0d,0xb5fb0019,0xb4d9009b,0x63ad7912}},	//   ngoc, szám, ार्_, xman, 
   {{0x28d183ca,0x6f1d3fcd,0xf710001c,0x9f47803d}},	//   _द्वि, resc, _tầng_, éné_, 
   {{0xb5240bb1,0x6b5108b4,0x6f1d002d,0x20180800}},	//   льск, _någr, sesc, _opri_, 
   {{0x63ad0188,0x6f1d16e5,0x394e810d,0xef1100a6}},	//   tman, pesc, _iofs_, _күнө, 
   {{0x6b55e6e8,0x63ad2c75,0x23810116,0xdb170065}},	//   _pági, uman, rėjo_, _buxá, 
   {{0x2d9106e0,0x20180495,0x60db05c3,0xb5fb0063}},	// [7bb0] poze_, _apri_, _đumb, zzáj, 
   {{0xfbd00068,0x7d0504da,0x999813b7,0x7c2500bc}},	//   شتہ_, _uchs, екут_, _tshr, 
   {{0x63ad7913,0x2d540079,0x6b5c8035,0x9f460149}},	//   pman, _päev_, _négo, culó_, 
   {{0x7ff41ae3,0x291eab38,0x572780fe,0x61e9d52e}},	//   اسلا, heta_, عراق, ysel, 
   {{0x291ef914,0x7bc1caf4,0x5e5880f0,0xdb1a8da7}},	//   keta_, _sulu, ниця_, _cutí, 
   {{0x4a5a004d,0x291e93e0,0x2b490024,0x672980bf}},	//   _חדשו, jeta_, ljac_, _waej, 
   {{0xa3dc8560,0xdb1e00ef,0x6498809f,0xf1bf707e}},	//   तील_, _supé, нтър_, _trás_, 
   {{0x61e9b327,0x2b490053,0x7f98833b,0x7ae28097}},	//   tsel, njac_, fíqu, _ceot, 
   {{0xdcbb836d,0x291ef915,0xe784bce1,0xdb0600f8}},	//   _еще_, feta_, _суро, _shkë, 
   {{0x7bc19bee,0xe297804a,0xdd94804a,0xdb1a8432}},	//   _tulu, мақ_, _бауы, _cutâ, 
   {{0x6b9bbe34,0x8cca830a,0xf772006f,0x4425be24}},	//   plug, _स्टो, لاح_, _usl_, 
   {{0x61e99562,0x69c280bc,0x78ba0e5b,0x69c00036}},	//   psel, _fuoe, _útve, _èmeg, 
   {{0x291eac48,0xc7b280c6,0xd7f88123,0xdb1c01ed}},	//   beta_, יבט_, ară_, rprü, 
   {{0x5e568273,0x291e95b9,0xb6060bfc,0xdb1c01ed}},	//   דישע_, ceta_, vešč, sprü, 
   {{0xf99099df,0xeb9a491b,0x69cb07d6,0x3ebf82fa}},	//   _ابن_, див_, ígen, _ogut_, 
   {{0x332dc2e0,0x7ae28065,0x9c7c81f7,0x6b5c8035}},	//   ndex_, _xeot, _ječa, _négl, 
   {{0x68e3f916,0xeb970e24,0x320df917,0x98bc81d2}},	// [7bc0] _kend, тит_, ntey_, _nově_, 
   {{0x2056540c,0x3d1101ff,0x68e3b1d0,0xa3c1a328}},	//   ктер, द्दे_, _jend, ंदा_, 
   {{0xd12f194c,0xdb1a811e,0xabaa1164,0x238581a8}},	//   تمل_, _sutí, _овоз_, zēja_, 
   {{0x291ef918,0xed5988dc,0x9c7c826b,0x20070741}},	//   zeta_, _bužo_, _neča, ània_, 
   {{0x291e9460,0x33200741,0x660f810d,0x777d03b9}},	//   yeta_, meix_, _äckl, érxi, 
   {{0x68e3f919,0xcbcd80b2,0x7ae28079,0x3320075d}},	//   _nend, _রয়েছ, _seot, leix_, 
   {{0x8af002d1,0xd706a068,0x1fb68325,0x5f068aff}},	//   hkəm, _изви, _асар, _изва, 
   {{0x040d8028,0x291e873e,0x332000a6,0x68e3f91a}},	//   _hướn, weta_, neix_, _aend, 
   {{0x291e829f,0x9c7c90f3,0x1d26904e,0xa3e20353}},	//   teta_, _deča, _имам, नीत_, 
   {{0x68e385ac,0xd5ae811d,0x29079c03,0xd7f8802d}},	//   _cend, _بہت_, _ccna_, tră_, 
   {{0x68e38bae,0x39570052,0x9f5f0008,0x2bbb800f}},	//   _dend, דשים_, yttä_, _ऊंचा, 
   {{0x68e38d55,0xa5f9791b,0x28a73513,0x61ff02dc}},	//   _eend, нему_, केटि, yuql, 
   {{0x64588116,0x332000a6,0x3a2680bf,0xe9448843}},	//   lyvi, deix_, _usop_, _مرثی, 
   {{0x68e38481,0xd12f80fe,0x3f820a00,0xa2d55efa}},	//   _gend, _ومن_, anku_, युन्, 
   {{0x68e88b26,0x0713ae77,0x30a38086,0xc04fc150}},	//   madd, ण्डव_, _кръв, _ті_, 
   {{0x68e88352,0x332000a6,0x68e3f91c,0x490e8d4a}},	//   ladd, geix_, _zend, त्रो_, 
   {{0x6b5c82c0,0x6115004a,0x68e3eaa3,0x6e365251}},	// [7bd0] _régl, лдау, _yend, _gryb, 
   {{0x6d5c152c,0x68e3f91d,0x68e8f91e,0x7bc10063}},	//   ckra, _xend, nadd, ílus, 
   {{0x2d830024,0x1aef00b2,0x672d3c4d,0xc7f510f3}},	//   mnje_, ঙ্গে_, _kaaj, узећ, 
   {{0x29074c8b,0x68e8ea91,0xfaff016c,0x672d0149}},	//   żna_, hadd, _emër_, _jaaj, 
   {{0xd246994c,0xb90900cf,0x61ff1aa6,0xa3e5baf6}},	//   _ان_, _যা_, quql, बीन_, 
   {{0x7bc500fd,0xac09920f,0x672d0008,0x6b580555}},	//   _kuhu, енка_, _laaj, _rígi, 
   {{0x68e3a9d1,0x4c158013,0x7bc5425b,0x63bd6b90}},	//   _rend, ابتس, _juhu, _kisn, 
   {{0xbebb0210,0x7bc54671,0x15f59353,0x2d831cd6}},	//   ndës, _muhu, ुंदर_, hnje_, 
   {{0x68e3a994,0x63bd791f,0x61ed7920,0x7bc50c88}},	//   _pend, _misn, nsal, _luhu, 
   {{0x68e3de40,0x2d830053,0x320d82cc,0x63bd0305}},	//   _qend, jnje_, rtey_, _lisn, 
   {{0x68e38ee3,0x2001025f,0x9c7c8138,0x7bc5022c}},	//   _vend, nuhi_, _teča, _nuhu, 
   {{0x61ed4622,0x68e3f921,0x21213269,0xfc4680ac}},	//   ksal, _wend, hehh_, žích_, 
   {{0x68e88ca7,0x68e3c395,0xfa3482e5,0x7ae999a4}},	//   badd, _tend, _پرند, maet, 
   {{0xd4f50ceb,0x7bc57922,0x7ae9f923,0x61ed7924}},	//   иясы, _buhu, laet, dsal, 
   {{0x6d5c7925,0x63bd03d4,0x33200188,0x672d01df}},	//   rkra, _bisn, teix_, _faaj, 
   {{0x6e29a6c5,0x7ae98360,0xab2725e9,0x629d0108}},	//   _oseb, naet, лоса_, _byso, 
   {{0x61ed044c,0x332000a6,0xa3ab8bf5,0xd3871a59}},	// [7be0] gsal, reix_, _गठन_, уйте_, 
   {{0x6f098745,0x61fb80f6,0x29c98106,0xdb198927}},	//   _acec, irul, _múa_, _diwé, 
   {{0x5ecd80b2,0x61ed20f0,0x7bc5029a,0x29c9f926}},	//   ারনে, asal, _guhu, _lúa_, 
   {{0x61fb82ff,0x6db980e9,0x238580f3,0x2fd70184}},	//   krul, _dňam, dējo_, اوند_, 
   {{0xe505823b,0x7ae98360,0x68e8812c,0x80e300cf}},	//   _राशि_, daet, yadd, _পার্, 
   {{0x2001367d,0xad9b7927,0x16c109ca,0x3a3ac6cb}},	//   buhi_, ltúr, _एल्ब, _čpp_, 
   {{0xbebb0210,0x50b51248,0x016320de,0x98a300f3}},	//   ndër, _всту, _укро, _tajā_, 
   {{0x29c9cbf1,0x69c63128,0x2d830081,0x7ae98324}},	//   _búa_, _kuke, znje_, gaet, 
   {{0xee3af928,0xa6869c36,0x7f75930c,0x68e8f929}},	//   _яна_, _слад, _турц, tadd, 
   {{0xd13080dd,0xb4268267,0x69c60e49,0x3014a477}},	//   آمد_, _معصو, _muke, адор, 
   {{0x68e8d856,0x69c62f41,0xad9b0e74,0xddd019ff}},	//   radd, _luke, ktúr, _češl, 
   {{0xa3c1b095,0x5f950692,0x68e8f3a7,0x70e101d1}},	//   ंदर_, римт, sadd, _फ़्ल, 
   {{0x62800ad0,0x9f5f026b,0x6b844d96,0x69c6792a}},	//   _žmon, nuté_, dnig, _nuke, 
   {{0x7bc5044f,0x776404e0,0xa90300a1,0x672d4d2e}},	//   _puhu, _elix, _लाइफ_, _waaj, 
   {{0x69c60124,0x2d832b66,0x7ae66196,0x77645383}},	//   _auke, rnje_, _bekt, _flix, 
   {{0x61ed792b,0x2d8300d7,0x69c66777,0x256600ef}},	//   tsal, snje_, _buke, _rôle_, 
   {{0x49750b21,0x6722b13c,0x63bd23ca,0x2d8311cf}},	// [7bf0] алас, deoj, _visn, pnje_, 
   {{0x629d0a93,0x61ed1b46,0x69c65f33,0xeb21da2c}},	//   _vyso, rsal, _duke, _मस्त_, 
   {{0x629d0066,0x63bd792c,0x30a74dfd,0xa0a74484}},	//   _wyso, _tisn, урав, ушал, 
   {{0x3ce58a76,0x61ed3f9f,0x9635f896,0x6b559deb}},	//   _selv_, psal, инец, _lágr, 
   {{0xe5b5824f,0x1d09d9de,0x200103a5,0x3d00b5a0}},	//   айды, вели_, suhi_, _राखे_, 
   {{0x6e298ecf,0x29c98659,0xf1a905b7,0x9c7cda1d}},	//   _vseb, _rúa_, _कठिन, _večn, 
   {{0x29c9cef5,0x67d40008,0xe05700dd,0x7ae9811a}},	//   _súa_, _госу, _حیات_, taet, 
   {{0xe2998ad0,0x9c7cb58f,0x23693e97,0x78ba4f95}},	//   кай_, _tečn, nhaj_, _útva, 
   {{0xe6678f62,0xb9e6804a,0x7ae9811a,0x6e29e242}},	//   _ство, амыз_, raet, _useb, 
   {{0x7ae983ec,0xdb0a00e9,0x50b586bf,0x29058bbe}},	//   saet, ľnéh, исну, ugla_, 
   {{0xa0a5f92d,0x68e72c43,0x61fba156,0x29058bbe}},	//   ранд, _mejd, srul, rgla_, 
   {{0x29c98818,0x7523f92e,0x68e7792f,0xe8168079}},	//   _túa_, lenz, _lejd, _तहरा_, 
   {{0xd9458d4e,0x61458077,0x61e2a021,0x4427843a}},	//   _вели, _вела, _gwol, lwn_, 
   {{0x68e70410,0x7523da19,0x3ea9298e,0x69c60a39}},	//   _nejd, nenz, _dzat_, _ruke, 
   {{0xad9b007f,0x69c60686,0x63630079,0x3ea90a63}},	//   ttúr, _suke, _sõna, _ezat_, 
   {{0xdb02801c,0x7523f930,0x69c67931,0x6a860741}},	//   _khoá, henz, _puke, алба, 
  
   {{0x6d41f932,0xdb1d01b4,0x7ae67933,0x8d7614f9}},	// [7c00] _onla, _misè, _vekt, _نادا, 
   {{0x2fc796e1,0xb17b08b4,0xe0d77934,0x7ae6040c}},	//   _kung_, _svår, иву_, _wekt, 
   {{0x2d984924,0x7523adb6,0x03a6172b,0xb4fb0052}},	//   more_, denz, _вино, _בפיי, 
   {{0x6d41c486,0x2fc7c34a,0x69c67935,0x66028116}},	//   _anla, _mung_, _tuke, tuok, 
   {{0x645c4723,0x443a1150,0xdce182d2,0xa5bb085a}},	//   lyri, _hrp_, _aklı, dwój, 
   {{0x7523b5dc,0x66029db0,0x443a68d1,0x2918013b}},	//   genz, ruok, _krp_, _ubra_, 
   {{0x2fc78318,0xf8aa00e3,0xa6cac233,0x645c250c}},	//   _nung_, _करिय, _алба_, nyri, 
   {{0xe3af8629,0x9f5f119b,0xaac60034,0x6d41b76a}},	//   وري_, puté_, वशिक, _enla, 
   {{0x2d987936,0x25be8215,0x3f868170,0xdb02812f}},	//   kore_, _titl_, mnou_, _choá, 
   {{0xf8aa3095,0x2fc786a6,0x6b5c8019,0xe5a6a31b}},	//   _कराय, _bung_, _mégi, _тизи, 
   {{0x2fc78028,0x2d982a84,0x6b5cbba5,0x01370039}},	//   _cung_, dore_, _légi, ברית_, 
   {{0x2fc78028,0x3f868f1d,0x236909b8,0xdcf880ce}},	//   _dung_, nnou_, xhaj_, tovė, 
   {{0x7bc89f45,0xff5f024a,0xffa30a1c,0x2d980052}},	//   _hudu, rkî_, йлүү, fore_, 
   {{0x2d98059d,0x443a7937,0x236681df,0x645c3f6c}},	//   gore_, _brp_, _hloj_, fyri, 
   {{0x7bc88a17,0xdcfa80f3,0xe51612b9,0x2fc78497}},	//   _judu, _aktī, द्धि_, _gung_, 
   {{0x7bc8f938,0x443a0766,0x7523f939,0x88bb8309}},	//   _mudu, _drp_, zenz, _במוז, 
   {{0x3f868414,0x78eb1fe3,0x98a300a1,0x7bc881f7}},	// [7c10] dnou_, вьев_, _mają_, _ludu, 
   {{0xb4e5807a,0x2d98793a,0x6e2d793b,0x2fc782b7}},	//   _भजे_, core_, _isab, _yung_, 
   {{0x75239348,0xd87907db,0x44270a8f,0x2fc70028}},	//   venz, دمات_, _èn_, êng_, 
   {{0xf77088a0,0x3f990025,0x7523f93c,0x7bd70122}},	//   وان_, nosu_, wenz, _itxu, 
   {{0x7523a541,0x7aed0ac1,0x442ce4ce,0x9a84793d}},	//   tenz, maat, _asd_, _дурл, 
   {{0x7bc88131,0x7aed793e,0x200e0741,0x645a01ed}},	//   _budu, laat, àfic_, ätig, 
   {{0x7523f93f,0xf1b20039,0x3f868170,0x7bc894a6}},	//   renz, _מסך_, bnou_, _cudu, 
   {{0x7aed5a03,0x7bc89a28,0x75238d5a,0xed59826b}},	//   naat, _dudu, senz, _muži_, 
   {{0x7523f940,0x6e2d2798,0xccec81ad,0x2566040a}},	//   penz, _nsab, _оқ_, _lôla_, 
   {{0x6d41a244,0x0fd9a338,0x2fc7f941,0x7aed437d}},	//   _unla, льмы_, _pung_, haat, 
   {{0x7aed3669,0x6e3b826b,0x7bc8ad3b,0x6e2d0e15}},	//   kaat, _hrub, _gudu, _asab, 
   {{0x3212036d,0xdb02801c,0x3204a2e1,0xa0a5b1cf}},	//   ytyy_, _thoá, bumy_, _қайд, 
   {{0x2d987942,0x98a587fa,0x657c1bf4,0x443a1144}},	//   tore_, rklı_, tirh, _srp_, 
   {{0xceb28052,0x645c7943,0x6b5cf944,0x61d68052}},	//   פים_, tyri, _régi, _הוסף_, 
   {{0x2d987945,0x2d879b0d,0x6f1b8053,0xa3e20073}},	//   rore_, inne_, _obuc, नीं_, 
   {{0x2d987946,0x2005f947,0x256b8c05,0x7aed0f57}},	//   sore_, muli_, _følg_, gaat, 
   {{0x3f86826b,0xa1c31246,0x2005f892,0x52aa1004}},	// [7c20] vnou_, збуд, luli_, увам_, 
   {{0x9c7c82f0,0x66063e67,0x6f1b8149,0x6b5c8063}},	//   _dečj, mukk, _abuc, _végi, 
   {{0x20058025,0xb17a896e,0x66064803,0x7aed3693}},	//   nuli_, נטער, lukk, baat, 
   {{0x7aed7948,0x442c82f0,0x2d87f949,0x6e3bb65b}},	//   caat, _rsd_, enne_, _brub, 
   {{0xf2d3096e,0x63a40088,0xb148007b,0x3f8684c5}},	//   _מער_, mlin, _پیام_, rnou_, 
   {{0x200593da,0x442cf94a,0x78ba0019,0xf9879ae3}},	//   kuli_, _psd_, _útvo, _رب_, 
   {{0x3d0981ff,0x88840267,0x63a4446c,0xdcf500f3}},	//   _सारे_, _بیان, olin, nizā, 
   {{0xd3268d38,0x66061921,0x51f88008,0xbf16803d}},	//   ськи, kukk, анию_, _دورب, 
   {{0x6e3bf94b,0x66060363,0x7bc88572,0x637e8116}},	//   _grub, jukk, _wudu, gūna, 
   {{0xb5fb011d,0x7bc8b85e,0xa3a8812d,0x7f440103}},	//   zzás, _tudu, _खीर_, _aniq, 
   {{0x63a40eb9,0x319b00c6,0x2005f94c,0x63b6007f}},	//   klin, רבינ, guli_, kmyn, 
   {{0xb7670f70,0xd041808a,0xada68ff6,0xad9b0033}},	//   стой, nclə, _таҷл, krúc, 
   {{0x7aed2dd3,0x7a3688a4,0x88c000b2,0x225a8c72}},	//   vaat, _دعائ, েরিক, _حجاب_, 
   {{0x200582ee,0xe667004c,0x7aed41b7,0x9c7c8ba7}},	//   buli_, атҳо, waat, _rečj, 
   {{0x2005f94d,0xd0b2808a,0x317b8309,0xa3dc8076}},	//   culi_, yğəm, _תרומ, तीच_, 
   {{0x63a4794e,0xe3b019df,0x63b6007f,0x317ef94f}},	//   glin, فرق_, gmyn, litz_, 
   {{0x6e2d7950,0x3d098ec1,0x9c7c8131,0x9f5f05e1}},	// [7c30] _usab, _साले_, _bečk, nutí_, 
   {{0x9c7c8bfc,0x63a47951,0x7aed04bb,0xf77f7952}},	//   _večj, alin, saat, liç_, 
   {{0x9c7c8d90,0x63a44f41,0x7aed7953,0x6d450373}},	//   _dečk, blin, paat, _inha, 
   {{0x2d8c8d90,0xceeb807b,0x63a41c6c,0x317e963b}},	//   _ajde_, اران_, clin, hitz_, 
   {{0x2005f954,0xf8ae0139,0x6aa2f955,0x8db5c044}},	//   zuli_, _یکم_, _nyof, оскі, 
   {{0x998900a1,0x23d5be9a,0xabd58a6a,0x637e8162}},	//   stał_, оцир, оциј, vūna, 
   {{0x4c6982fb,0x7afd82b6,0x6b5c80ef,0x442100bf}},	//   рийн_, ósto, _légu, _jph_, 
   {{0xe1f9d39e,0x6fcfa8b3,0x6f1b80bb,0x88bc81d2}},	//   аги_, _संबं, _ubuc, vděp, 
   {{0x49c6cf08,0xc8da809b,0x6e3b829a,0x291ccbdc}},	//   олын_, _म्हट, _urub, _bbva_, 
   {{0x3eadf956,0x2005b693,0x69dbccfe,0x7f5602d1}},	//   _izet_, tuli_, rpue, _soyq, 
   {{0x69db80cf,0xcea90464,0xdb0400fe,0xfd1080fe}},	//   spue, _סי_, rmiú, _سجل_, 
   {{0x60dc8876,0xae0d81a2,0x6d452daa,0x63a47957}},	//   ırma, _समान_, _anha, xlin, 
   {{0xe8ee80b6,0x3f9f80fd,0x63a4776c,0xd109807b}},	//   _ол_, _mkuu_, vlin, _نقشه_, 
   {{0x6b898ef7,0x6606283e,0xafe5a58d,0x63a4197e}},	//   lneg, rukk, _докл, wlin, 
   {{0x6606082e,0x68e1942b,0x63a411d8,0x6da37518}},	//   sukk, mbld, tlin, фира, 
   {{0x44210a93,0x69c3f958,0xe80d0365,0x69cb9a78}},	//   _dph_, _hine, ांना_, _kuge, 
   {{0x7bdc16c1,0x7aeb8068,0x69cbc694,0xfaa30454}},	// [7c40] spru, _megt, _juge, дато, 
   {{0x7769f959,0x69cbae19,0x3f9f80db,0x7aeb95c3}},	//   _alex, _muge, _akuu_, _legt, 
   {{0x69cbf95a,0x3ead81ac,0x9c7c807e,0x1c1e0079}},	//   _luge, _azet_, _večk, _पहिल_, 
   {{0xee3aea4e,0xe29a0e06,0x69c391b7,0xed59868c}},	//   ине_, _вам_, _line, _mužu_, 
   {{0x6b898ef7,0xe297109a,0x69c38122,0xd041808a}},	//   dneg, _маю_, _oine, rclə, 
   {{0xafe609e4,0x7bc295b7,0x77699d5b,0x463b00c6}},	//   _могл, _siou, _elex, יענע, 
   {{0x317e9fee,0x69cbcada,0xdcf50123,0xa0a30188}},	//   vitz_, _auge, liză, _жард, 
   {{0x395802c0,0x69cbe2fd,0x69c3f95b,0x6b89e632}},	//   _hors_, _buge, _aine, gneg, 
   {{0x69c3f95c,0x914a901a,0xf77f795d,0x3958795e}},	//   _bine, ачна_, viç_, _kors_, 
   {{0x55038157,0x6b5cbc74,0x9c7c90f1,0xdc3e8170}},	//   _опуб, _régu, _leči, líče, 
   {{0x69c3f95f,0xcb6aa0dc,0x6b89990b,0x6b5c8380}},	//   _dine, _каже_, bneg, _ségu, 
   {{0x69c38972,0x2d9c803a,0x395802c0,0x6b9b8606}},	//   _eine, love_, _lors_, coug, 
   {{0x443ec8e7,0x3ead0142,0x224b810d,0x6d57011e}},	//   _hrt_, ået_, äckt_, _poxa, 
   {{0x7d1b005d,0x395801e2,0x442100db,0x27693df6}},	//   đuso, _nors_, _pph_, _گشتی_, 
   {{0xd37b7724,0x69cb82ae,0x9c7c80d7,0x6602e219}},	//   ача_, _zuge, _beči, hrok, 
   {{0x5695036d,0x69c38109,0x443ef960,0x3a2202fa}},	//   _найт, _zine, _mrt_, _bpkp_, 
   {{0x9c7c82f0,0x60f901bc,0x39587961,0x3a750103}},	// [7c50] _deči, йная_, _bors_, члар, 
   {{0xdbd3024a,0x443ef962,0xad9b012b,0xc4c48068}},	//   _nûçe, _ort_, brúa, _لے_, 
   {{0x2d9cb4d2,0x442100db,0x39583b13,0x6b9b9deb}},	//   dove_, _uph_, _dors_, youg, 
   {{0xe80c0689,0x43951f0b,0x6b5c8063,0x6602ee28}},	//   _हमरा_, _хамс, _mégs, frok, 
   {{0x6b89adcd,0x7bdaf963,0x7aeb87b8,0x8af00816}},	//   vneg, _attu, _regt, rkət, 
   {{0xa3e200a1,0x69cb80bb,0x9c7c8305,0x6b898034}},	//   नीक_, _ruge, _zeči, wneg, 
   {{0x6b89990b,0xdb1d011e,0x81cd00b2,0x6b9b8269}},	//   tneg, _lisí, _রবি_, toug, 
   {{0x69c3a383,0x6602f964,0x69cbbee8,0x2b468c8c}},	//   _sine, brok, _puge, _cnoc_, 
   {{0x8cd883ce,0x34a803ce,0x6b8986d8,0x443e86fa}},	//   नुहो, _गर्द, rneg, _ert_, 
   {{0x69c38a67,0x8af0008a,0x6009a4a7,0x290c810d}},	//   _qine, nkər, бном_, ggda_, 
   {{0xe73a7965,0xc7a60e21,0xb4e7defa,0x225fae3e}},	//   бен_, зинк, परी_, syuk_, 
   {{0x69cbf966,0x88d100b2,0x224b8341,0x3f9d8232}},	//   _tuge, িরিক, äcks_, nowu_, 
   {{0x1dcb8079,0x9c7cf967,0xe28e9784,0x656e0c8c}},	//   ादित, _reči, _ча_, thbh, 
   {{0xe80c023b,0x2eeda651,0xd25684fc,0xad9b01c2}},	//   _हमला_, _leef_, _משנה_, trúa, 
   {{0x98a28e08,0x80aa00a1,0x70aa0073,0x2b590741}},	//   _пише, _करें, _करेल, _bosc_, 
   {{0x2d9c8024,0x39587968,0x1dcb80da,0x5aca0077}},	//   zove_, _sors_, ादात, слам_, 
   {{0x3f827969,0x9c7c8bfc,0x020604f6,0x9b460019}},	// [7c60] miku_, _veči, язан, _ہندو, 
   {{0xe1f70612,0xdce38116,0xb3460093,0x59ce8353}},	//   ягу_, minė, _biçû, _हंसर, 
   {{0x2d9c861e,0xc726f96a,0xdce38116,0xb4d82544}},	//   vove_, здей, linė, ाडी_, 
   {{0x66029a5f,0xe5c684c7,0xca64004a,0x7981b670}},	//   trok, пско, _жемқ, hilw, 
   {{0x7ae46caa,0xe534932a,0xdce38116,0x39583986}},	//   mbit, дель, ninė, _tors_, 
   {{0x7bc6039d,0x6602f96b,0x09da80b2,0x6e241659}},	//   _hiku, rrok, _দিলা, _mpib, 
   {{0xdee69c93,0x66e681bd,0x7bc63c9b,0x3f824edc}},	//   _нови, _нова, _kiku, kiku_, 
   {{0x07a38661,0x6602f96c,0x61d8a1cb,0x443ef96d}},	//   _засн, prok, омия_, _vrt_, 
   {{0xa2a205b7,0xa6aa99df,0x0e66edca,0x7ae4796e}},	//   _कुम्, _طارق_, _экан, ibit, 
   {{0x7bc6796f,0x4973cb0f,0x443ed76f,0xdce38162}},	//   _liku, ельс, _trt_, dinė, 
   {{0x3f822478,0xa3ac032d,0x6b8088c6,0x301380ce}},	//   fiku_, गता_, pimg, ндэр, 
   {{0x657e7970,0x290287b7,0x6d5af971,0xdb0400ef}},	//   _amph, şka_, _hota, blié, 
   {{0x6d5a9c44,0x61469aef,0x63a2f972,0xd05c0816}},	//   _kota, _неда, _ikon, _verə, 
   {{0x6d5a836d,0x7bc60008,0xdb1d2bf9,0xdb118341}},	//   _jota, _aiku, _visí, åför, 
   {{0xaeec00cf,0x7bc60eb5,0x7f594b66,0x6d4882d7}},	//   _কারণ_, _biku, _макс_, _mnda, 
   {{0x637108b4,0xdb1d003e,0x26c9206c,0x7ae44cf9}},	//   _mång, _tisí, _ugao_, gbit, 
   {{0x2aab1c36,0x637108b4,0x6d48f973,0x63a2822d}},	// [7c70] ство_, _lång, _onda, _mkon, 
   {{0x6d5af974,0xd1388116,0x636302f4,0xb34602a5}},	//   _nota, ndą_, _mõni, _piçû, 
   {{0x2d832eb0,0x63a292f3,0x7bc302fb,0xb9c400d8}},	//   mije_, _okon, _ènuo, رقمي, 
   {{0x6d48a6a6,0x7bc6098a,0xd36680df,0xcb0b019b}},	//   _anda, _giku, _شه_, _уход_, 
   {{0x443326ba,0x6b8d0097,0x80c58e7c,0x32094728}},	//   _hsx_, mnag, লুপ্, quay_, 
   {{0x63a2a841,0x64a5b3d5,0xdca5ae07,0x6d5aa3e9}},	//   _akon, мала, мали, _cota, 
   {{0x6d5af975,0x26d287fa,0x3f8200e5,0x7c220183}},	//   _dota, ıyor_, yiku_, _ćork, 
   {{0xc24584fa,0x6b8d7976,0x69c737a3,0xe9d9920f}},	//   дник, nnag, _hije, оки_, 
   {{0xd4c7804a,0x2d8300bb,0x69cf02cf,0x69c77977}},	//   _есеп, kije_, _juce, _kije, 
   {{0x6371037c,0x6d5a82a5,0x3f8202fa,0x2d832d3c}},	//   _hånd, _gota, wiku_, jije_, 
   {{0x2d83029f,0x637108b4,0x69c77978,0x69cf0beb}},	//   dije_, _gång, _mije, _luce, 
   {{0x69c70310,0xdce381e2,0x6d5af979,0xdb0f011e}},	//   _lije, tinė, _zota, _micó, 
   {{0x63bba417,0x27e0803b,0x6371045b,0x69dd1123}},	//   mmun, _čine_, _månd, _ntse, 
   {{0x2d83797a,0x7bc6797b,0x3f820889,0xdce38116}},	//   gije_, _siku, siku_, rinė, 
   {{0x64a30f15,0x27960004,0x69dd2cc6,0x6d890092}},	//   вара, _ошир, _atse, džad, 
   {{0x63a9bb8d,0x69cf2b51,0x6b8d797c,0x672b80f8}},	//   nlen, _buce, gnag, jegj, 
   {{0x2d834368,0x69c713e0,0x514400b6,0x7ae4797d}},	// [7c80] bije_, _bije, ндағ, rbit, 
   {{0x69c70310,0x63a9d8ab,0x657e02d7,0x69cf797e}},	//   _cije, hlen, _umph, _duce, 
   {{0x69c7797f,0xb8f6092c,0x63a9a3db,0x443c0019}},	//   _dije, _हल_, klen, _év_, 
   {{0x63a9f980,0xdb1d03b8,0xadeb03c9,0x6d5ad0bd}},	//   jlen, _visã, जीवन_, _sota, 
   {{0x2bd21131,0xf1af071c,0x44258590,0x63a9f981}},	//   _दूता, _जीवन, _apl_, dlen, 
   {{0x63a2f982,0x63a9d43d,0x6b843fe8,0x6441811b}},	//   _skon, elen, liig, _brli, 
   {{0xa2a21108,0x63a9adbd,0x20058265,0x7e62834e}},	//   _कुत्, flen, jrli_, syop, 
   {{0xdb0d0003,0x5a348189,0x63bbf983,0x6d5a0079}},	//   rmaç, енит, gmun, ötaj, 
   {{0x64419e87,0x44259fbe,0x6eaa0076,0x200582fb}},	//   _erli, _epl_, _घरगु, erli_, 
   {{0x6d48f279,0x7bde0024,0x213800e5,0x588680ce}},	//   _unda, _otpu, _jarh_, дыма, 
   {{0x2d83003a,0x63a9f984,0x9c7cf985,0x776d0065}},	//   vije_, blen, _peču, _plax, 
   {{0x6d0e807a,0x63a28507,0x2249829f,0xd7cf8aed}},	//   _साँग_, _ukon, _šake_, _संरच, 
   {{0x2d8305c3,0x9f6580ef,0x200581e9,0x63a0cedb}},	//   tije_, étés_, arli_, momn, 
   {{0x63710a76,0x7aef5df7,0x63a0d5c0,0xe89493ef}},	//   _måne, _sect, lomn, _паль, 
   {{0x69c70310,0xd7ef8daa,0xe5718273,0x6371037c}},	//   _rije, _шу_, אַן_, _låne, 
   {{0x2d83029f,0x69c74997,0x200cf986,0x69cf7987}},	//   sije_, _sije, mudi_, _puce, 
   {{0x9ccb4b7d,0xe1f00067,0x7afdacbe,0x2eba809b}},	// [7c90] _мына_, لسل_, ósti, ेशोत, 
   {{0x63bbacfe,0x69cf0149,0x63a9f988,0xdb0f016f}},	//   zmun, _vuce, zlen, _picó, 
   {{0x69c70310,0x200c8524,0xb4eb0056,0x2fc901c8}},	//   _vije, nudi_, मरी_, _kiag_, 
   {{0xf8df0a9a,0x20df0bf5,0x28df0b30,0xb0df06df}},	//   _प्रय, _प्रध, _प्रि, _प्रग, 
   {{0x69c70310,0x200c9f5c,0xf773804e,0x69dd19b8}},	//   _tije, hudi_, _یار_, _utse, 
   {{0xee3894db,0x660b8387,0x2fc92578,0x212c816c}},	//   ьні_, rugk, _liag_, jedh_, 
   {{0x63a9f989,0x03a5979c,0x64a2cf84,0xdca29cbc}},	//   tlen, нико, лаша, лаши, 
   {{0x644180d7,0x2fc9006c,0x200cf98a,0xdb1e011e}},	//   _vrli, _niag_, dudi_, _supú, 
   {{0x63a9f98b,0x3ea90580,0xa3b60034,0x3d958123}},	//   rlen, _nyat_, _चीफ_, _зиар, 
   {{0xa3b60624,0x7d798f36,0x63bbf98c,0x37e580a6}},	//   _चीन_, _عمار_, smun, ноог, 
   {{0x3ea91a28,0xe73a59dc,0x63bbf98d,0x2fc902b1}},	//   _ayat_, пен_, pmun, _biag_, 
   {{0xe73a5620,0x66000507,0xd6d200d8,0xc2758cbf}},	//   чем_, ámko, طقس_, _плеј, 
   {{0x2b1486d7,0x2fc9798e,0x15ba0008,0xd7f88123}},	//   _धातु_, _diag_, зывы_, asă_, 
   {{0x636302f4,0x200583d0,0x03a3198a,0xfe7f0a1c}},	//   _mõnu, prli_, ҳисо, taïr_, 
   {{0x6ea00f5a,0x55c5004a,0x3f6a10f3,0xc4d28309}},	//   _गुरु, тарғ, _нико_, רגל_, 
   {{0xe9da09fc,0x92c380cf,0x53a631cf,0x636a0170}},	//   зка_, ্রী_, хабб, _výno, 
   {{0x6b840079,0x86b3004a,0xe2972b51,0xe1f98162}},	// [7ca0] riig, _бәрі, еат_, nsų_, 
   {{0x850e9052,0xdff38453,0x2fc9022a,0x6b558063}},	//   _साइट_, _आबाद_, _ziag_, _vágy, 
   {{0x2fc9022a,0xaadf801b,0x3ddf82ef,0xc4830c98}},	//   _yiag_, नडाक, _atuw_, _блэк, 
   {{0x44446c08,0x09e602a4,0x91e612b0,0x68e30180}},	//   _ir_, _помн, _поме, ında, 
   {{0x6d5e798f,0x16349660,0xa3bd010c,0x67244f31}},	//   _kopa, теля, इगर_, _mbij, 
   {{0x44445591,0x61e45aa7,0x256f02f4,0x26cd8036}},	//   _kr_, mpil, _küla_, _egeo_, 
   {{0x67240183,0x6d5e7990,0x69d600f8,0x63a0f991}},	//   _obij, _mopa, lqye, tomn, 
   {{0xd3779e6a,0x31c8c9b0,0x44440039,0x7af602dc}},	//   ечь_, रद्ध, _mr_, nayt, 
   {{0xc29895ba,0xdb04011e,0x6d4b80d8,0x22407992}},	//   ьких_, nmiñ, álaí, nvik_, 
   {{0x44440757,0xc27b0464,0x200cf993,0x63a080e9}},	//   _or_, פריי, tudi_, somn, 
   {{0x63a0d3db,0x76447994,0xe8948116,0xb4cc9306}},	//   pomn, _ariy, тань, रखी_, 
   {{0x200c9999,0xd7f88166,0x7644044e,0x753a99a4}},	//   rudi_, rsă_, _briy, _hatz, 
   {{0x44447995,0x753af569,0x3d178079,0x200cba1a}},	//   _ar_, _katz, _नामे_, sudi_, 
   {{0x44447996,0x238c81d2,0x22402264,0x76443c1f}},	//   _br_, ději_, dvik_, _driy, 
   {{0x97a70dc7,0x77930c0b,0x850e85b1,0x3d1205b1}},	//   _прил, _میدا, _साईट_, _तारे_, 
   {{0x6443060e,0xe3b30629,0x9b586d52,0x7af63f91}},	//   _ánim, ارس_, нист_, gayt, 
   {{0x444416a3,0x76442383,0x61e410dc,0x69caf0ad}},	// [7cb0] _er_, _griy, gpil, _kife, 
   {{0x7c28dfc5,0x23690962,0x6d5e02ef,0x611409b2}},	//   _opdr, skaj_, _gopa, лдуу, 
   {{0x44447997,0x6b82898f,0x63630079,0x69cac7ad}},	//   _gr_, _omog, _sõnu, _mife, 
   {{0x6d5e7998,0xb4bf06df,0xdddd00a1,0x661d65e9}},	//   _zopa, ेशी_, mysł, otsk, 
   {{0x753a80b4,0x63ad4b16,0x660f15b7,0x7c28a6c2}},	//   _batz, mlan, nuck, _apdr, 
   {{0x44442196,0x63ad0b65,0x69ca8324,0xa2c48c64}},	//   _yr_, llan, _nife, ाइन्, 
   {{0xeb99a0f2,0x32090e9d,0x69aa0c2e,0x63ad7999}},	//   мик_, lray_, _जीटी, olan, 
   {{0x3f86f99a,0x0b458004,0xdb00a6ac,0x661d009a}},	//   ciou_, тнин, nomè, ktsk, 
   {{0x63ad6bd9,0xdb1af99b,0x660f029f,0xa5359083}},	//   ilan, _autó, juck, _инач, 
   {{0x63ad5983,0x673b81ea,0x67240a63,0x6b828036}},	//   hlan, _hauj, _sbij, _emog, 
   {{0x2d87af5f,0x66e61d3d,0xdee6055d,0x644501ea}},	//   mine_, кона, кони, _nrhi, 
   {{0x63ad0004,0x44443ae9,0x764405f5,0x2d910086}},	//   jlan, _rr_, _priy, enze_, 
   {{0x4444251d,0x6d5e1693,0x2d87803c,0x7ae9f99c}},	//   _sr_, _popa, oine_, mbet, 
   {{0xdb1d025b,0x44440924,0x32090573,0xd0098ceb}},	//   _lisä, _pr_, dray_, _жеке_, 
   {{0x64a626e4,0xdca624a7,0x61fd2053,0x7bcb8566}},	//   тава, тави, _avsl, _kigu, 
   {{0x673b8ad0,0x6724003a,0x2d87f99d,0x32090c43}},	//   _nauj, _ubij, hine_, fray_, 
   {{0x7bcba85b,0x2d87ec22,0xee370188,0x3f868bdf}},	// [7cc0] _migu, kine_, _аны_, viou_, 
   {{0x4444799e,0x2d87f99f,0xbc660746,0xbef2009b}},	//   _tr_, jine_, _авок, _अजुन_, 
   {{0x44444d2d,0x2d878f4d,0x61e479a0,0x63ad5fb3}},	//   _ur_, dine_, spil, blan, 
   {{0x6a860b7c,0x32092156,0x63ad2d11,0x7bcbbae6}},	//   _алма, bray_, clan, _nigu, 
   {{0x63a42e10,0x63758ca9,0x9f591534,0x7ae98615}},	//   moin, _mánd, éré_, dbet, 
   {{0x63a479a1,0x7bcb8820,0x4c9484ce,0x2d879f99}},	//   loin, _aigu, лилс, gine_, 
   {{0x69ca9429,0xbef2009b,0x7bcbda1f,0x291808f1}},	//   _rife, _अजून_, _bigu, _icra_, 
   {{0x63a46fab,0x44208208,0xdb1a8741,0xdcee00e9}},	//   noin, ċi_, _autò, jobľ, 
   {{0x7bcb97bc,0x171b8273,0x61fb98bd,0x758290ac}},	//   _digu, _קומע, gsul, _پیغم, 
   {{0x673b9ee3,0x6371009a,0x63ad79a2,0x717480fe}},	//   _zauj, _måna, zlan, اهدا, 
   {{0x63a40008,0x7bda016f,0x6371072d,0xc057a8c9}},	//   koin, ítul, _låna, вія_, 
   {{0x7ae99efa,0x63ad008a,0x6375a69b,0x7bcb8bed}},	//   cbet, xlan, _cánd, _gigu, 
   {{0xa2a21640,0x5f9479a3,0x63758530,0x673d03cd}},	//   _कुल्, рият, _dánd, rdsj, 
   {{0x661d003a,0x61eda197,0x63ad79a4,0x58d3857b}},	//   rtsk, _çala, wlan, _кошт, 
   {{0x661d4ca8,0xb4bf1855,0x7f5f02d1,0x63a4420d}},	//   stsk, ेशे_, _toqq, foin, 
   {{0x32091667,0x63ad3fb2,0x79888889,0x637583b9}},	//   tray_, ulan, lidw, _gánd, 
   {{0x80d70439,0x3209034e,0x29180149,0xdb0401c2}},	// [7cd0] _बलदे, uray_, _bcra_, rmið, 
   {{0xdb1d025b,0xd7e7036a,0xe9df0065,0xdb008617}},	//   _sisä, відо, _crúa_, llmä, 
   {{0x31c4017f,0x7ae9ef96,0x201e8008,0x63a437a3}},	//   рств, ybet, ntti_, boin, 
   {{0x201e836d,0x63ad1712,0x2d87d0c3,0x61e29921}},	//   itti_, qlan, wine_, _otol, 
   {{0xf77081a1,0x7bcb809f,0xfe7080a7,0x63b98324}},	//   غام_, _rigu, يده_, _rhwn, 
   {{0x2cac8360,0xe9df0728,0x7ae9843a,0xa97903f3}},	//   _bydd_, _grúa_, wbet, _טאָכ, 
   {{0x2d87f9a5,0x61e2f9a6,0x7ae99d1a,0xdb040019}},	//   rine_, _atol, tbet, lliá, 
   {{0x2d87815d,0x2cac8324,0x61fbf9a7,0x2246f233}},	//   sine_, _dydd_, tsul, _brok_, 
   {{0x7ae98437,0x2d87b546,0x68f50068,0x7bcba9b6}},	//   rbet, pine_, _kezd, _vigu, 
   {{0x2cac8324,0x7ae98f3c,0x61fbb18a,0x68f579a8}},	//   _fydd_, sbet, rsul, _jezd, 
   {{0x7bcb8347,0x378a05e9,0x61fbcf10,0xb4bf032d}},	//   _tigu, ебно_, ssul, ेशो_, 
   {{0xeeeb010b,0x201880a6,0xd24e8267,0x77b88217}},	//   ường_, ària_, آنی_, píxe, 
   {{0xc5f500b6,0x5fcf871c,0x6561a7fa,0x7988ccf9}},	//   ағы_, _संकल, _kolh, bidw, 
   {{0x63710172,0x6b89f9a9,0x3958810d,0x5bbe0c78}},	//   _råna, lieg, örst_, ्द्व, 
   {{0x232a4ad2,0x63a479aa,0x656183b8,0xfce3384f}},	//   нови_, toin, _molh, сосо, 
   {{0xf0928052,0x69c18214,0x6b89d2ff,0x29030019}},	//   _לנו_, lmle, nieg, _adja_, 
   {{0xf2d2815c,0x63a478c6,0x68f51959,0x312628d9}},	// [7ce0] מען_, roin, _bezd, лдаг, 
   {{0x63a479ab,0xdb00ce87,0x6b898122,0x7de682c3}},	//   soin, romé, hieg, ңілд, 
   {{0x6b898066,0x9d1b00c6,0x776081df,0xdb00f9ac}},	//   kieg, _אויט, _pomx, domî, 
   {{0x2d8a0889,0xe9df016f,0x2d85840a,0xdfcf00d8}},	//   libe_, _irún_, _amle_, سيه_, 
   {{0x2cac8360,0x65618ecf,0x6f0400bf,0xdb070065}},	//   _sydd_, _bolh, _mdic, _émái, 
   {{0x656183b8,0xa0a637c6,0x660480e9,0xad9b00d8}},	//   _colh, _багд, šiko, trúi, 
   {{0x3a202f31,0x50b80353,0x798881bb,0xd90d00be}},	//   ltip_, _अरिष, vidw, _زین_, 
   {{0x40930013,0x69ce79ad,0x2d8a052a,0x3f84f9ae}},	//   _الفر, _hibe, hibe_, _ummu_, 
   {{0x49749a48,0x69ce79af,0xfce68c1f,0xc174b63c}},	//   илис, _kibe, _бозо, илищ, 
   {{0x6f042802,0x2ee000e5,0x69ce01b2,0xdb1e0170}},	//   _adic, _afif_, _jibe, _kupó, 
   {{0xa3c40066,0x69ce23d4,0x6b89f9b0,0x7d1a80bf}},	//   एगा_, _mibe, bieg, _icts, 
   {{0xa3d81e57,0x7c3af9b1,0x236d81ac,0x201ef90a}},	//   ादन_, _istr, ckej_, rtti_, 
   {{0x11548632,0x61e28019,0xb8cb9e2d,0xf1ba801c}},	//   _вклю, _utol, _कु_, _thơ_, 
   {{0x6f041a6a,0xda7b8052,0x442ca1c1,0x1c18de90}},	//   _edic, _אנדר, _kpd_, _धमाल_, 
   {{0x9967005a,0x443a79b2,0x68fa8985,0x80db8309}},	//   қтал, _csp_, matd, _אחוז, 
   {{0x1dd489ca,0x68faadea,0xdb19817c,0xdb218033}},	//   ददात, latd, _chwè, _štúr, 
   {{0x69ce5061,0xa2c00560,0x50f52af7,0x8d870004}},	// [7cf0] _bibe, लेल्, изат, _бунд, 
   {{0x63780818,0x2d8a0422,0x3f8b003b,0x64489af2}},	//   _aínd, cibe_, licu_, _ordi, 
   {{0x69ce04c4,0x443a472f,0xb035004a,0xdb1e01ce}},	//   _dibe, _gsp_, рнеш, _cupó, 
   {{0x3f8b34d2,0x68fa9799,0x3ead816c,0x3d1b0079}},	//   nicu_, hatd, _pyet_, _बाडे_, 
   {{0x69ce79b3,0x68fab417,0xe801010c,0x6b8981a8}},	//   _fibe, katd, _लटका_, vieg, 
   {{0x7aed79b4,0x69ce136f,0x6b899d01,0x64438269}},	//   lbat, _gibe, wieg, tvni, 
   {{0x636a007f,0x3f8b05c3,0x6b898fd1,0x6561876a}},	//   _sýni, kicu_, tieg, _volh, 
   {{0x442cac3b,0x3f8b003b,0x7aed0109,0x7bd73cee}},	//   _dpd_, jicu_, nbat, _muxu, 
   {{0x7c3abfdc,0x3f8b006a,0xe1f681e5,0x64488109}},	//   _estr, dicu_, агы_, _erdi, 
   {{0x236d81ac,0x7bcf3ffe,0x7aed0103,0x636a00e9}},	//   skej_, _licu, hbat, _výni, 
   {{0x6e2d1598,0xb8dd90c2,0x637585cb,0x6b898fe4}},	//   _apab, _आर_, _cánc, pieg, 
   {{0x76498206,0xc7a600f0,0x443a79b5,0x07a63e98}},	//   _krey, римк, _rsp_, рамн, 
   {{0x6d890025,0xee3736ac,0x68fa9adf,0x6b5c8063}},	//   ržan, аня_, batd, _négy, 
   {{0x7afb836d,0xeeeb0028,0xb17b010d,0x427a825e}},	//   laut, ưởng_, _stån, _באנג, 
   {{0x69dbf9b6,0x69ce533b,0x637879b7,0x2d8a79b8}},	//   lque, _ribe, _líne, ribe_, 
   {{0x7afbf9b9,0x69ce79ba,0x6f045d01,0x3f8b0284}},	//   naut, _sibe, _udic, cicu_, 
   {{0x69dbf9bb,0x42ca0004,0xdb1e04e0,0x69ce6724}},	// [7d00] nque, тган_, _supó, _pibe, 
   {{0x60e7159f,0x6f1bd059,0x7aed4e71,0x998939f3}},	//   имум_, _acuc, abat, rtaş_, 
   {{0x20563ba0,0x7afbe69e,0x645883b9,0x6e3bbbbc}},	//   штар, kaut, xxvi, _asub, 
   {{0x7649812b,0xf8b28039,0x70d2dcdb,0x7afbaeab}},	//   _brey, חשב_, _सल्ल, jaut, 
   {{0x69ce2f31,0xee7a9650,0x28b80562,0x76498217}},	//   _tibe, خصات_, _अरवि, _crey, 
   {{0x442cf9bc,0x3f8b0131,0x7649a5cb,0x7bd702d1}},	//   _ppd_, zicu_, _drey, _yuxu, 
   {{0x7afb822d,0x998d80a1,0x7649ede2,0x6d890269}},	//   faut, steś_, _erey, džal, 
   {{0x200c8284,0x764981c2,0x61e600db,0x7afb8162}},	//   vrdi_, _frey, _ktkl, gaut, 
   {{0x7649913d,0x6375860e,0x7e600172,0x320003ad}},	//   _grey, _sánc, ämpl, nsiy_, 
   {{0x7aed0123,0xd90e804e,0x30148229,0x6448807e}},	//   zbat, ذیب_, бдор, _trdi, 
   {{0x7c3a9f03,0x68fa9adf,0x6448bcee,0x7afbdfb5}},	//   _ustr, ratd, _urdi, baut, 
   {{0x61e6006a,0x4438011a,0x320d82b9,0x7f42d46f}},	//   _otkl, dwr_, brey_, ndoq, 
   {{0xa116840c,0xdb008422,0x3f8b003b,0x7aed0103}},	//   _نوشت, nomí, ricu_, vbat, 
   {{0x7bcf0574,0x3f8b0105,0xac191058,0x61e9031b}},	//   _sicu, sicu_, логу_, _çeli, 
   {{0x61e60029,0x7bcf27a3,0x999980e9,0x4438011a}},	//   _atkl, _picu, ísť_, gwr_, 
   {{0x68f89b06,0x539800f0,0x8c3c808a,0x88778039}},	//   _hevd, ався_, _uyğu, _כתוב_, 
   {{0x7aed79bd,0x49750116,0x7bcf3c3f,0x4aa701a2}},	// [7d10] rbat, блас, _vicu, _कुशव, 
   {{0x6375807f,0x9f588086,0x2fd81609,0x7aed79be}},	//   _mána, _avrà_, _burg_, sbat, 
   {{0x7bdea73a,0x69db9053,0xd246815e,0x753579bf}},	//   ípul, zque, _کن_, mezz, 
   {{0x6e44003d,0x75357182,0x7649f9c0,0x68f892b4}},	//   _انیم, lezz, _prey, _levd, 
   {{0xfce59931,0x6375807f,0x6b8d2939,0x03560080}},	//   боло, _nána, miag, _הירש_, 
   {{0xa80501e0,0x290a922b,0x75354ab7,0x7ae2bd0e}},	//   _coñé, óbal_, nezz, _afot, 
   {{0x7afbc6a6,0x69c521e3,0x28c303ff,0x656505e0}},	//   taut, mmhe, वेशि, _mohh, 
   {{0x6b8d79c1,0x75350086,0x6e3b8504,0x7649f9c2}},	//   niag, hezz, _tsub, _trey, 
   {{0x7afbd458,0x8e8580fe,0x637580d8,0x656502b1}},	//   raut, _الذه, _cána, _oohh, 
   {{0x69dbf9c3,0x6b8d00b4,0x61e9f9c4,0x320df9c5}},	//   rque, hiag, rpel, rrey_, 
   {{0x69dba489,0x6d41f9c6,0x2001059d,0x6d8900d7}},	//   sque, _iala, nshi_, ržal, 
   {{0x61e987d2,0xb17b01a3,0x2001004f,0x320d8097}},	//   ppel, _stål, ishi_, prey_, 
   {{0x6d41cbd9,0xaaa7009b,0x4129cc22,0x753535fb}},	//   _kala, _कुलक, _боло_, fezz, 
   {{0x6d41c6e3,0xfce304bc,0x63a98504,0x6d43f9c7}},	//   _jala, зоро, loen, ndna, 
   {{0xdd8f0bb7,0x69d9f9c8,0xa3b3009b,0xf3f1012f}},	//   روف_, _huwe, टतं_, ập_, 
   {{0x6d41f9c9,0x69d9deaf,0x63a9f9ca,0x660f0269}},	//   _lala, _kuwe, noen, brck, 
   {{0x69d9a1ec,0x7af982a1,0x3de200b2,0x6443011b}},	// [7d20] _juwe, _mewt, _বিকল, _šnit, 
   {{0x41b60c1f,0x63a980fa,0x865b0039,0x69d9f9cb}},	//   ёсат, hoen, _עדיי, _muwe, 
   {{0xa2b4071c,0x63a98c1a,0xa3b780da,0x600a04ab}},	//   _आरक्, koen, छता_, унем_, 
   {{0x7c3e003b,0x6d41820e,0x69c50387,0x66040a71}},	//   _ispr, _aala, amhe, _kvik, 
   {{0x471b0273,0x63a98d55,0xa8050065,0xde58909a}},	//   רונג, doen, _poñé, ралі_, 
   {{0xf8dc092c,0xdb00f9cc,0x200100bf,0x7ae2b4d7}},	//   _बलिय, romí, bshi_, _sfot, 
   {{0x6d4199d5,0x6e22f9cd,0x68f8a726,0x6fb6819c}},	//   _dala, stob, _revd, _همسا, 
   {{0x5f96830b,0x6d419b0d,0x68f88ff0,0xdb008410}},	//   _الرئ, _eala, _sevd, pomí, 
   {{0x25be8766,0xf1a68c5c,0x2fdf0a63,0x8d1a8936}},	//   _thtl_, йрон, _čugi_, _مزار_, 
   {{0xe80d0365,0x69d9f9ce,0xa3d81108,0x7c3e0819}},	//   ांचा_, _duwe, ादा_, _ospr, 
   {{0xa3df800f,0x2c0b8267,0x69d9822c,0x63a983b7}},	//   _धूप_, _معنی_, _euwe, boen, 
   {{0x443e8972,0x63a9c840,0x289b03dd,0xdd2602a5}},	//   _ist_, coen, ריטא, _pêşb, 
   {{0x753501c3,0x6d41f9cf,0x4aa70a29,0x0ab68501}},	//   tezz, _yala, _कुंव, _احاد, 
   {{0x7bdaa045,0x6d41aa06,0x2d8e8269,0x236681df}},	//   _kutu, _xala, nife_, _hooj_, 
   {{0x75352541,0x7bda841a,0x7aed802d,0x20010004}},	//   rezz, _jutu, _întâ, xshi_, 
   {{0xa5bb26a2,0xac190103,0x637c83d9,0x2574010d}},	//   ctón, лоҳу_, _déng, _häll_, 
   {{0x7c3e2593,0x6b8d080a,0x753535fb,0x2366822a}},	// [7d30] _espr, riag, pezz, _mooj_, 
   {{0x290702a5,0x7bda8ed0,0x2366827e,0x63a9f9d0}},	//   ûna_, _outu, _looj_, zoen, 
   {{0x69c50013,0x6d41a604,0x7bda9dd2,0x610b00f3}},	//   rmhe, _rala, _nutu, vēlē, 
   {{0x637820c5,0x20010004,0xdb0d00fe,0x637c8c02}},	//   _vínc, rshi_, olaí, _jénd, 
   {{0x672d00f8,0x200102fa,0x637cba9d,0x787f8063}},	//   _mbaj, sshi_, _ménd, _kávé, 
   {{0x61ed79d1,0x7bdaf9d2,0x6d419dc1,0x1be98d66}},	//   mpal, _butu, _qala, адки_, 
   {{0x6d41e40e,0x6d43f9d3,0x69d9f9d4,0xdcf500f3}},	//   _vala, rdna, _suwe, lizē, 
   {{0x6d41ded7,0x236681df,0x69d98318,0x436999d4}},	//   _wala, _cooj_, _puwe, раин_, 
   {{0x443e9d9b,0x6d41bc1a,0xe29984a0,0x63a9f9d5}},	//   _est_, _tala, рап_, roen, 
   {{0x672d79d6,0x63a9af9f,0x2d8e83b8,0xe8f9d0a5}},	//   _abaj, soen, cife_, шло_, 
   {{0x25a08013,0x764d49c8,0x7bdad0f9,0x201e010d}},	//   éile_, _aray, _gutu, _ätit_, 
   {{0x69d9f9d7,0xe4688188,0x764d79d8,0xd6d98034}},	//   _tuwe, _ушул_, _bray, _mało_, 
   {{0x99d79b23,0x637c8497,0x764d0c4f,0x61ed79d9}},	//   _اتصا, _séng, _cray, jpal, 
   {{0x764d02eb,0x9f4600fe,0x29cd0a63,0x7bda83ad}},	//   _dray, mplí_, _džak_, _yutu, 
   {{0x3d1b00d5,0x8c430715,0x6f09dd68,0x2fc012dc}},	//   _बारे_, мере, _odec, _thig_, 
   {{0x3f8f803b,0xdb0400fe,0x0aea19d4,0x66048c0e}},	//   jigu_, lliú, рдай_, šiki, 
   {{0xe8fa32b4,0x27e0803b,0xc33282f9,0x61ed10dc}},	// [7d40] ила_, _čini_, וון_, gpal, 
   {{0x6f09eb69,0x61e480fe,0x9f5f01ce,0xa5bb018e}},	//   _adec, _éile, butó_, ntól, 
   {{0xb17a80c6,0x6d890770,0xdb0400d8,0x9f5f0149}},	//   סטער, džah, iliú, cutó_, 
   {{0xd378803a,0x7bdaf197,0x68fe3081,0x6602f9da}},	//   _kuće_, _rutu, sapd, tsok, 
   {{0xe5c6ad4f,0x236681c8,0x7bdae5c0,0x6f09811a}},	//   оско, _rooj_, _sutu, _ddec, 
   {{0x1dbc0bf5,0x63a9077b,0x6f098214,0xdb008019}},	//   ोगित, čene, _edec, domá, 
   {{0xd0073a97,0x475a867a,0x66e69f6c,0x3f8f80db}},	//   _мере_, _края_, _мова, bigu_, 
   {{0x68fc79db,0x637581e0,0x7ae44db5,0x63b60324}},	//   _herd, _dáno, ncit, nlyn, 
   {{0xde03ab3e,0xa5f78077,0xdb009541,0x31678050}},	//   _опти, _меѓу_, gomá, _bonz_, 
   {{0x7bdaf9dc,0x7ae40108,0x6f098034,0x77bd011e}},	//   _tutu, hcit, _zdec, déxa, 
   {{0x236681c8,0x443ef24e,0x61ed79dd,0x2574010d}},	//   _tooj_, _ust_, zpal, _väll_, 
   {{0xdbf080b2,0x656889b8,0x68fc5dcc,0x764d6c51}},	//   _টিপস_, _hodh, _lerd, _pray, 
   {{0x6568833d,0x61e200fe,0x637c833b,0xdb008149}},	//   _kodh, íoll, _vénd, comá, 
   {{0x68fc02d2,0x65688927,0xdb0d00d8,0xd37880ca}},	//   _nerd, _jodh, rlaí, _duće_, 
   {{0x9f478210,0xd7faac13,0x6568cf8b,0x7bc283ec}},	//   ënë_, _тул_, _modh, _khou, 
   {{0xe517023b,0x764d79de,0x6568cf31,0x20070998}},	//   _ताकि_, _tray, _lodh, šnik_, 
   {{0x68fc79df,0x49752a1d,0x637c995a,0x29d500fe}},	// [7d50] _berd, плас, _géne, سياس, 
   {{0x68fc79e0,0xdcf500f3,0x799a8f48,0xf84b0123}},	//   _cerd, rizē, nntw, ичей_, 
   {{0x68fc79e1,0x2d9179e2,0x61ed79e3,0xe5200079}},	//   _derd, mize_, spal, _बाति_, 
   {{0x6d4579e4,0x68fc0622,0x61ed2dc8,0x6f1d10f6}},	//   _haha, _eerd, ppal, ngsc, 
   {{0x637c8659,0x65688395,0x7afd0029,0x68fc79e5}},	//   _xéne, _bodh, _iest, _ferd, 
   {{0x68fc79e6,0x63ad79e7,0x2d9179e8,0x7afd79e9}},	//   _gerd, loan, nize_, _hest, 
   {{0x29011cf5,0x6d452604,0x4c698692,0x7afd2508}},	//   maha_, _maha, сийн_, _kest, 
   {{0x6d453fcb,0x7afd0a9a,0xdb009151,0x7bc2a303}},	//   _laha, _jest, tomá, _chou, 
   {{0x68fc1ab0,0x69dd3870,0xdb0e80fe,0x5694801d}},	//   _yerd, _juse, ódál, _жатт, 
   {{0x6d4579ea,0x61e6803e,0x290103ec,0x63ad79eb}},	//   _naha, íkla, naha_, hoan, 
   {{0xa3bd108a,0x63ad459a,0xfbdb223f,0x6aa280db}},	//   ेगा_, koan, _मूलम, _exof, 
   {{0x69d50bcb,0x7afd79ec,0x63ad5338,0xdb008170}},	//   _lize, _nest, joan, pomá, 
   {{0x29010504,0x2d9106e0,0xa5bb011e,0x69dd79ed}},	//   kaha_, fize_, ptól, _nuse, 
   {{0x6d45046a,0x2d91029a,0x69d54cdd,0x637cf9ee}},	//   _caha, gize_, _nize, _véne, 
   {{0x7afd79ef,0x6d4579f0,0x69c3f9f1,0x6da30dbe}},	//   _best, _daha, _ihne, хира, 
   {{0x7afd0257,0x68fc79f2,0x63ad4649,0xb6a62c66}},	//   _cest, _serd, goan, _нийл, 
   {{0x6d450c46,0x7afd4395,0x7ae411f4,0x2d8402c0}},	// [7d60] _faha, _dest, rcit, èmes_, 
   {{0xe29a2481,0x7afd2f5f,0x7ae411ae,0x290100de}},	//   _ҳам_, _eest, scit, gaha_, 
   {{0x7afd0603,0x69d5619b,0x6568847f,0x63ad01cb}},	//   _fest, _dize, _rodh, boan, 
   {{0x68fc79f3,0x6d4579f4,0x68e50048,0x69dd2ad1}},	//   _werd, _zaha, achd, _fuse, 
   {{0x6d4500bb,0x68fc1598,0x65689e51,0x69d579f5}},	//   _yaha, _terd, _podh, _fize, 
   {{0x7bc28052,0x7afd79f6,0x69d579f7,0x2574010d}},	//   _shou, _zest, _gize, _sälj_, 
   {{0xa0a30328,0x777ba3e9,0x64581355,0x7bc2813b}},	//   _зард, _flux, _ávid, _phou, 
   {{0x7afd0818,0x63a487ad,0xf743aa7e,0x8c1b0080}},	//   _xest, čino, _песо, צופי, 
   {{0x62840574,0x257400f9,0x7bde0497,0xc3330052}},	//   nzio, _välj_, _lupu, תוח_, 
   {{0x04468782,0xad9b0013,0x63ad79f8,0x44278112}},	//   _незн, gsúl, zoan, btn_, 
   {{0xac7688a4,0x7bc28052,0x2d9179f9,0x63ad004f}},	//   _عائش, _thou, vize_, yoan, 
   {{0x6d4579fa,0x62840109,0x290100de,0x929d80a1}},	//   _saha, kzio, zaha_, wałe, 
   {{0x2901029a,0x6e3d0a44,0x2d91601f,0x0ec70562}},	//   yaha_, uwsb, tize_, रेंड, 
   {{0xa2cd0bf9,0x69dd2cec,0x79588014,0x6d4579fb}},	//   _दृष्, _ruse, _фикр_, _qaha, 
   {{0x2d912798,0x63ad79fc,0x92b900cf,0x6d4539db}},	//   rize_, toan, _চলে_, _vaha, 
   {{0x2d9179fd,0x1fa40116,0x69dd79fe,0x7bde0c43}},	//   size_, _прыг, _puse, _dupu, 
   {{0x7afd0e3d,0x6d4579ff,0xa2cd0f1f,0x63ad66e3}},	// [7d70] _vest, _taha, _दृश्, roan, 
   {{0x645801e2,0x63ad5b85,0x201a22a2,0x9327003d}},	//   _švie, soan, fupi_, _کردن, 
   {{0x29017a00,0xb4bb908e,0xf1c800fe,0x62844697}},	//   raha_, _घरे_, أولى_, azio, 
   {{0x78b5026b,0x69dd372c,0x27f8856c,0x6f028269}},	//   _vyzv, _tuse, árny_, gaoc, 
   {{0xa3e30562,0xa3aa00a1,0x091480b2,0x29011751}},	//   _फंड_, खकर_, ত্যু_, paha_, 
   {{0xdd918629,0x29010238,0xed56fa01,0xee388764}},	//   ضوع_, qaha_, дош_, яні_, 
   {{0x40343892,0x64a2804c,0x201a02fb,0x8c42819b}},	//   _перс, каша, cupi_, веще, 
   {{0x291e80f3,0x2b497a02,0x77b6011e,0x6f0d21c3}},	//   egta_, ndac_, páxi, _ndac, 
   {{0x3a290058,0x7bc9d66c,0x2bdf82f4,0x0eac0034}},	//   ntap_, rmeu, _पंवा, _टुंड, 
   {{0x44278766,0x60099c59,0x98bc80f3,0x6f0d0889}},	//   ptn_, оном_, _savā_, _adac, 
   {{0x7d03fa03,0x07a61105,0xc7a645ac,0x644184b1}},	//   mans, данн, динк, _usli, 
   {{0x22498305,0x5434833f,0x00000000,0x00000000}},	//   _šaku_, _سرمر, --, --, 
   {{0x7bde588f,0xe28ed01f,0xfaff0a91,0x2eff8429}},	//   _supu, _ра_, _voël_, _meuf_, 
   {{0xa3b6122f,0x7bde7a04,0x01c88019,0xdd99817c}},	//   _चीज_, _pupu, _فونٹ_, _dwňg_, 
   {{0xb4bb83ca,0x6ec200c9,0x2eff919b,0x224dfa05}},	//   _घरो_, रेजु, _oeuf_, lvek_, 
   {{0x05dd800f,0xd378803b,0x3947fa06,0x2eff82c0}},	//   मदाब, _kuća_, _hans_, _neuf_, 
   {{0x3947ed70,0x6f029d7b,0x27ed008d,0xaec635f4}},	// [7d80] _kans_, vaoc, _čena_, _юбил, 
   {{0x201a1bd7,0x62847a07,0x1de1810c,0x7644004f}},	//   tupi_, rzio, _पढ़त, _isiy, 
   {{0x7d03a4bf,0x3947fa08,0x6f029d7b,0x83c61d56}},	//   dans, _mans_, taoc, _обож, 
   {{0x44440757,0x39479654,0x201a4024,0x200702fd}},	//   _is_, _lans_, rupi_, ânia_, 
   {{0x6d89003b,0x7d03976e,0x66098ba7,0x6f028bbe}},	//   ržav, fans, _cvek, raoc, 
   {{0x753c3606,0x3947f6ed,0xa3e32074,0xa0a600a6}},	//   nerz, _nans_, _फूड_, _жагд, 
   {{0x672404b1,0x660986a8,0xac979652,0x8bc6998a}},	//   _ocij, _evek, ونها_, мсид, 
   {{0x320a998a,0x753c7a09,0xd3788265,0x764410eb}},	//   охон_, herz, _buća_, _osiy, 
   {{0x4444034a,0xa526899f,0x442a02fa,0xc29895db}},	//   _ls_, _омад, htb_, яких_, 
   {{0x44447a0a,0xd37880ca,0x636e8097,0x661db72c}},	//   _os_, _duća_, _cùnr, _åska, 
   {{0x39479d9b,0x6d5a85ca,0x753c27ee,0x7644175e}},	//   _dans_, _inta, derz, _asiy, 
   {{0x6d488a00,0x20119396,0xf99f034e,0x657e4789}},	//   _hada, ázia_, _avèl_, _alph, 
   {{0x44440757,0xdb0d0188,0xa5bb00fe,0x753c01ed}},	//   _as_, llaç, ltói, ferz, 
   {{0x6d4a9ed8,0x63adfa0b,0x753c7a0c,0x63710559}},	//   ndfa, čane, gerz, _lånt, 
   {{0x45d432b4,0x1fa719f7,0xa5bb00fe,0x6d890269}},	//   торс, _ориг, ntói, džat, 
   {{0x6d48fa0d,0x69d8cac8,0x64583c2d,0x7d03fa0e}},	//   _lada, _hive, _švic, zans, 
   {{0x44447a0f,0x7d03d161,0x2eff8269,0x69d8ab99}},	// [7d90] _es_, yans, _reuf_, _kive, 
   {{0x7d038821,0xc1788116,0x7c2aad9e,0x2eaa00c6}},	//   xans, nkė_, ktfr, _משפּ, 
   {{0x63a4803b,0x69d8fa10,0x661d30d4,0x7d03fa11}},	//   činj, _mive, lusk, vans, 
   {{0x69d8af92,0x64457a12,0x8c1a0273,0x6d48fa13}},	//   _live, _ishi, _צורי, _aada, 
   {{0x42790273,0xaaa7223f,0x8db58116,0x65958181}},	//   _זאָג, _कुचक, нскі, наду, 
   {{0x6d48fa14,0x32091efa,0x7bcd4c93,0xdb0d02fd}},	//   _cada, msay_, lmau, flaç, 
   {{0x6d48d09c,0xfc318501,0xabd58223,0x63a2816c}},	//   _dada, احت_, нциј, _bjon, 
   {{0x3947a3a8,0x6d5ae78b,0x7d03fa15,0xc2458826}},	//   _sans_, _enta, sans, еник, 
   {{0x6d48fa16,0x320927d1,0x7d03b19b,0xca48801c}},	//   _fada, nsay_, pans, _cờ_, 
   {{0x6d48fa17,0x64450daa,0xf99180fe,0x661d36f2}},	//   _gada, _oshi, طبخ_, dusk, 
   {{0x2d830210,0x7b67ada0,0x6445029a,0x673d7a18}},	//   dhje_, _отде, _nshi, fesj, 
   {{0x7d018988,0x673d02c0,0x92bd80b2,0x753c3576}},	//   _hels, gesj, _আলী_, werz, 
   {{0x753c06f9,0x69c7036d,0x64456aa4,0x69d8df49}},	//   terz, _ohje, _ashi, _five, 
   {{0x69d8fa19,0x63bbba17,0x7bc60210,0x44447a1a}},	//   _give, llun, _shku, _ps_, 
   {{0xdca33aeb,0x44440058,0x2905fa1b,0x64a3303b}},	//   гари, _qs_, mala_, гара, 
   {{0x38788c05,0xbb430e3a,0x69d8839f,0x753c0086}},	//   ørre_, леск, _zive, serz, 
   {{0x44446224,0xfce60746,0x63bb82ae,0x64450103}},	// [7da0] _ws_, _попо, ilun, _eshi, 
   {{0x2905fa1c,0x444412c5,0x63bb82ae,0x3123075d}},	//   nala_, _ts_, hlun, лдуг, 
   {{0x44442661,0x6d890533,0x69c700f8,0xc7b9068b}},	//   _us_, ržat, _dhje, suđe_, 
   {{0xdee69660,0x2905bd52,0x6d48a695,0x66e6a2b4}},	//   ходи, hala_, _sada, хода, 
   {{0x6d48ac3b,0x7d018019,0x61e42d00,0xa2d61d06}},	//   _pada, _bels, qqil, _سيست, 
   {{0x290594a6,0x6d48b02e,0xa3d814a0,0x29fd80e9}},	//   jala_, _qada, ादक_, dňa_, 
   {{0xc8b515e6,0x63a28ba7,0x6d48fa1d,0x69d88cff}},	//   _асты, _pjon, _vada, _rive, 
   {{0x6d48f6a8,0x3266a47b,0x5a349cbd,0x69d8c15c}},	//   _wada, етов, внит, _sive, 
   {{0x6f061959,0xe1ef8f2a,0x7d01e833,0xada6ae8e}},	//   dakc, یسی_, _fels, _заал, 
   {{0x2905c133,0x7d01fa1e,0xdb0d1bf3,0xf8ab8106}},	//   gala_, _gels, plaç, ười_, 
   {{0x69d8c8a3,0x4f090188,0x63bbfa1f,0x26c48a07}},	//   _vive, үнүн_, blun, _hzmo_, 
   {{0x320917b9,0x661d3c56,0x6722fa20,0xf1b9ce22}},	//   ysay_, tusk, ngoj, vuše_, 
   {{0x6b840395,0x69d88ed0,0x2d8300f8,0x7d019569}},	//   dhig, _tive, thje_, _yels, 
   {{0xae02807a,0x661d151e,0xceb383dd,0xbf0c809b}},	//   रीयन_, rusk, ריש_, हणुन_, 
   {{0x61e2836d,0x645c8207,0x41c39b1d,0xf484109a}},	//   _huol, _árid, _حقوق, гутн, 
   {{0x63a90533,0x61e2e037,0x661d7291,0x2d8300f8}},	//   čeno, _kuol, pusk, shje_, 
   {{0x201ead48,0xdb1ba4ce,0x4fd80039,0x7bcd7a21}},	// [7db0] luti_, fluê, _אוהב_, rmau, 
   {{0x64454d24,0x3d1b0073,0x660d0050,0x20070432}},	//   _tshi, _बाटे_, _ivak, ânio_, 
   {{0xbf0c8560,0x6445023c,0x4ac5007a,0x39a4246e}},	//   हणून_, _ushi, लेजव, уштв, 
   {{0x29059df7,0x7d018c05,0x660d068c,0x29fd80e9}},	//   zala_, _sels, _kvak, yňa_, 
   {{0x69c700f8,0x61e2827a,0x2905fa22,0x201efa23}},	//   _thje, _nuol, yala_, huti_, 
   {{0x201efa24,0xe4e7836a,0x236900d7,0x7ae9d07b}},	//   kuti_, хідн, ljaj_, wcet, 
   {{0x2246bf99,0xae02802a,0xa49390ac,0x63bbfa25}},	//   _asok_, रीबन_, دیات, tlun, 
   {{0x660d003b,0xd9c9800c,0x201e9c65,0x224680db}},	//   _ovak, रष्ट, duti_, _bsok_, 
   {{0x7ae984ab,0x7d01fa26,0x29cd068b,0x29030cfe}},	//   rcet, _tels, _užas_, _keja_, 
   {{0x63bb8ed1,0x7ae98346,0x3a3900f6,0x201efa27}},	//   slun, scet, _mpsp_, futi_, 
   {{0xa0a5b04c,0x660d7a28,0x29059c8d,0x7d07026b}},	//   танд, _avak, rala_, dajs, 
   {{0x213e8324,0x236900bf,0xc62600b2,0xf42700b2}},	//   aeth_, jjaj_, যবসা_, মবার_, 
   {{0x213efa29,0x23690252,0xe9ce9023,0x07a34e61}},	//   beth_, djaj_, _вк_, раян, 
   {{0xc0e284ce,0x201efa2a,0x660d22e3,0x26c5004a}},	//   _кошк, buti_, _dvak, ығын_, 
   {{0x5c150e61,0x1c391a59,0xab2a4ef3,0x201e9e4f}},	//   льту, нять_, мова_, cuti_, 
   {{0xdbd981b2,0x26df804f,0x333f8035,0x291102d9}},	//   vçûn, _nguo_, neux_, _adza_, 
   {{0xe2977a2b,0x91e310a0,0x29037a2c,0xbb430947}},	// [7dc0] ват_, иоте, _beja_, шетк, 
   {{0x6b846fec,0x8c9608cf,0x63a49129,0x29030217}},	//   shig, _армі, čini, _ceja_, 
   {{0x29037a2d,0x2d9806c4,0x63787a2e,0x92bd80b2}},	//   _deja_, mire_, _líni, _আলো_, 
   {{0x8a062154,0x2d987a2f,0x6d4e0aa1,0x637c80ef}},	//   _изме, lire_, ldba, _réno, 
   {{0x25fd8bda,0x2574010d,0x6722fa30,0x2903016c}},	//   रीली_, _fält_, rgoj, _feja_, 
   {{0x2d981b53,0x6f0475c9,0x6375812b,0x61e28086}},	//   nire_, _leic, _mánu, _ruol, 
   {{0xa2d62544,0x50c615ad,0xdb0401e0,0x7c2e7a31}},	//   _मृत्, _वरिष, lliñ, ntbr, 
   {{0x61e2836d,0x2d984343,0x201eeb32,0x443a7a32}},	//   _puol, hire_, vuti_, _mpp_, 
   {{0x69dc2e19,0x2d987a33,0xe6438a48,0x2fc9011a}},	//   _kire, kire_, _кетп, _rhag_, 
   {{0x69dc047f,0x443a0af6,0x61e2809f,0x201eb56b}},	//   _jire, _opp_, _vuol, tuti_, 
   {{0x660d0025,0x996395e6,0x213eb8d0,0x5346995e}},	//   _svak, ртыл, reth_, _ахла, 
   {{0x6d5e1e4a,0x6448fa34,0x61e28008,0xa3e6000f}},	//   _anpa, _isdi, _tuol, _पढ़_, 
   {{0x69dc3088,0x6f040089,0xb5fb0019,0x7d07007e}},	//   _oire, _deic, lyáz, tajs, 
   {{0xe8549389,0x2d9845f4,0x69dc67bc,0xe4b902c3}},	//   _منتد, gire_, _nire, елгі_, 
   {{0x290356b5,0x6f047a35,0x6b82806d,0xdb1b875d}},	//   _reja_, _feic, _klog, fluè, 
   {{0x29037a36,0x69dc111c,0x443a0232,0x6d5e35f3}},	//   _seja_, _aire, _dpp_, _enpa, 
   {{0x69dc7a37,0x28ce807a,0x66e58325,0x660d0265}},	// [7dd0] _bire, हेरि, қола, _uvak, 
   {{0x69dc0ce7,0x7c3a945c,0x6b82ccd3,0x2d9842a6}},	//   _cire, _optr, _llog, cire_, 
   {{0x290300b0,0xe7198013,0x443a0684,0x48153cfe}},	//   _veja_, فيات_, _gpp_, умес, 
   {{0x4aae007a,0x3f992889,0xf7708830,0xdb0401e0}},	//   _झुकव, nisu_, يان_, bliñ, 
   {{0x69dc7a38,0x333f80ef,0xb2872338,0x3ea98741}},	//   _fire, veux_, _рынк, çat_, 
   {{0x64a5b3d5,0xf1b98081,0x69dc7a39,0xdca58a09}},	//   лала, kuša_, _gire, лали, 
   {{0x7bdd7a3a,0xe8d9801c,0x637800fe,0x7aed0036}},	//   _kisu, _đỏ_, _síni, ocat, 
   {{0x69dc2734,0x2d9850d0,0x7aed7a3b,0xa0a5805a}},	//   _zire, zire_, ncat, ғамд, 
   {{0x7bdd3f44,0x2d9838c9,0x333f82c0,0x69ca8013}},	//   _misu, yire_, reux_, _bhfe, 
   {{0x6f04614c,0x7bdd1864,0x69dc0097,0x6b82fa3c}},	//   _seic, _lisu, _xire, _elog, 
   {{0x93f5920f,0xa3e315ad,0x6b82fa3d,0x2d98337e}},	//   _спец, _फूल_, _flog, vire_, 
   {{0x2d982e6a,0x7bdd64fc,0x63758530,0x32458936}},	//   wire_, _nisu, _cánt, _منصف, 
   {{0x6f047a3e,0x64577a3f,0x7aed7a40,0x260680da}},	//   _veic, _arxi, dcat, सीपी_, 
   {{0xceb2804d,0x1a9a8273,0x3f86ab78,0x4a9a80c6}},	//   צים_, _אינע, zhou_, _אינג, 
   {{0x2d98575c,0x6f04329d,0xc7b9068b,0x7bdd2798}},	//   rire_, _teic, suđa_, _bisu, 
   {{0x7aed298e,0x69dc76e1,0xe5200079,0x6e3b8034}},	//   gcat, _sire, _बाकि_, _opub, 
   {{0x69dc7a41,0x49ca1ae5,0x320df041,0x3171068e}},	// [7de0] _pire, елан_, nsey_, _bozz_, 
   {{0x6d5e07ee,0x7aed0685,0x7afb868e,0x2d87807e}},	//   _unpa, acat, hbut, jhne_, 
   {{0x443a5b4b,0xef1a9700,0x3f8687b8,0x7f4d0531}},	//   _upp_, еме_, thou_, _yaaq, 
   {{0x7aed009f,0x06868bb3,0xdc9b0130,0x77bd01e0}},	//   ccat, лген, _טייל, téxi, 
   {{0xd5bac23c,0x63a406bc,0x527600a6,0x3f8686a4}},	//   нск_, mnin, _суну, rhou_, 
   {{0x63a47a42,0xc0e30c98,0xf98788a0,0xa5bb7a43}},	//   lnin, _горк, _طب_, ltór, 
   {{0xf9833a97,0x6b82fa44,0x764986e0,0xf99f034e}},	//   _угро, _plog, _esey, _avèw_, 
   {{0x63a47a45,0x521486a1,0x08770273,0xf1b9868b}},	//   nnin, адит, _געלט_, vuša_, 
   {{0xe8d9810b,0x3f84ad53,0x6b82807e,0x63a47a46}},	//   _đề_, _ilmu_, _vlog, inin, 
   {{0xdd8f9c98,0x63a40103,0x442c8149,0x7afbd3e6}},	//   _فوق_, hnin, _tqd_, abut, 
   {{0x63a408b6,0xc0578d6b,0x7aed55db,0x9f5f0008}},	//   knin, гія_, ycat, ystä_, 
   {{0x6b82803a,0xe81c023b,0x63a41afb,0xf1b98284}},	//   _ulog, _पटना_, jnin, ruša_, 
   {{0x63a40e87,0x7bdd0574,0x3f990284,0x5f9441f5}},	//   dnin, _risu, risu_, сият, 
   {{0x091a0a87,0xceb38130,0x7bdd044f,0x63a42a48}},	//   ন্তু_, מיר_, _sisu, enin, 
   {{0x7ae283ec,0x64581a5a,0x7bdd7a47,0x63a450c9}},	//   _kgot, _ávil, _pisu, fnin, 
   {{0x63a436fc,0x98138bb7,0x7bc080f6,0x7d0af3c6}},	//   gnin, _ابوا, nlmu, hafs, 
   {{0x7aed7a48,0x31710081,0x7bdd0cff,0xbda7006f}},	// [7df0] rcat, _pozz_, _visu, _محدو, 
   {{0x26c90573,0x7aed18a2,0x3b09008b,0x7bdd0a3e}},	//   _izao_, scat, saaq_, _wisu, 
   {{0x7bdd2628,0x63a44653,0x31c40008,0x53354ca5}},	//   _tisu, bnin, сств, _кент, 
   {{0xa5bb0ca1,0x7ae2bd37,0xc7b90269,0x63a47a49}},	//   ctór, _ngot, brđe_, cnin, 
   {{0xd2469ae3,0x11d900fe,0x2d878089,0xaf0480f0}},	//   _بن_, _لوحة_, thne_, спіл, 
   {{0x7ae29671,0x2715801c,0x3f848385,0x661d3cf6}},	//   _agot, ền_, _elmu_, irsk, 
   {{0x44317a4a,0x799aaddf,0x8bf080b2,0x7afbb6fc}},	//   ntz_, ditw, _টিউন_, tbut, 
   {{0x63ad9f4a,0x69ca9352,0x61e60b4b,0x44310122}},	//   čano, _सीबी, _yukl, itz_, 
   {{0xa3d60f21,0x7afb940a,0xfaa5af9e,0x2d8795b7}},	//   िगत_, rbut, рапо, phne_, 
   {{0x44237a4b,0x6375803e,0x63a40004,0x661d0942}},	//   kuj_, _páns, znin, drsk, 
   {{0x63a47a4c,0xd7a9809b,0x661d7a4d,0x2d85fa4e}},	//   ynin, _कदाच, ersk, _ille_, 
   {{0x20188a20,0x6d43c2f6,0x62359e0a,0x3ebf8660}},	//   ária_, lena, _веду, _kyut_, 
   {{0x63a47a4f,0x39840172,0x59c51a6c,0x44313cb5}},	//   vnin, _lösa_, वतार, etz_, 
   {{0x15b90188,0xe2c880f0,0x443103f6,0x63780a5e}},	//   гысы_, _слід_, ftz_, _línt, 
   {{0xa5070605,0x44230066,0x1faa0004,0x661d3ce2}},	//   реса_, guj_, _икки_, arsk, 
   {{0x61e60524,0x6d43b266,0x2907fa50,0x6b9b8495}},	//   _pukl, hena, _hena_, niug, 
   {{0x2907fa51,0x6d43d31f,0x63a42b81,0x6da600f0}},	// [7e00] _kena_, kena, rnin, _випа, 
   {{0x63a40072,0x6a84005a,0xa5bb6bd3,0x9f5f0c3e}},	//   snin, алға, stór, rstå_, 
   {{0x69c19ebf,0x2907fa52,0x63a46b9b,0x6378012b}},	//   ille, _mena_, pnin, _sínu, 
   {{0x2d858d75,0x2907ecd7,0x2617807a,0x61e659c7}},	//   _alle_, _lena_, _निशी_, _tukl, 
   {{0x2bdf80e3,0x7d0aacce,0x6d43fa53,0x3a3d897e}},	//   _पंजा, tafs, fena, _npwp_, 
   {{0x6d43bd1b,0x5e5700c6,0x2907fa54,0x7b3e0034}},	//   gena, יינע_, _nena_, _dłuż, 
   {{0xa0676f64,0xa0a3032f,0x7d0afa55,0x18a30832}},	//   _кара_, _дард, rafs, _дарм, 
   {{0x27e0025b,0x2d858700,0xd378803a,0xea000028}},	//   _niin_, _elle_, _kući_, _luật_, 
   {{0x6d439598,0x2907a2f8,0xfe0281d1,0x68e90123}},	//   bena, _bena_, रीशस_, _şedi, 
   {{0x6d43922b,0x63a90f42,0x7c3e00f0,0x27e00097}},	//   cena, čeni, _oppr, _aiin_, 
   {{0xe8d98147,0x2bdf9143,0x29078124,0x3ceb875c}},	//   _để_, _पंचा, _dena_, _चलते_, 
   {{0x7ae28bfc,0xf1b9829f,0x443e8766,0x63a484e1}},	//   _ugot, vrše_, _ipt_, čins, 
   {{0x7c3e1c6c,0x27e004c0,0x2907c910,0x799aa4b4}},	//   _appr, _diin_, _fena_, pitw, 
   {{0xe7e7007a,0x443e80bf,0x44232429,0x6f160034}},	//   _ओढला_, _kpt_, tuj_, _edyc, 
   {{0x7d08fa56,0x67d507e4,0xdb09a69b,0x25b980d8}},	//   _meds, _локу, cleó, _ísle_, 
   {{0x6d43e8cf,0x052700cf,0x442310d8,0x7d0884ff}},	//   zena, য়ের_, ruj_, _leds, 
   {{0x44237a57,0x29078504,0x6d43bf71,0x637c8065}},	// [7e10] suj_, _yena_, yena, _céni, 
   {{0x637c840c,0x645a8004,0x7d088088,0x63787a58}},	//   _déni, _orti, _neds, _sínt, 
   {{0x6f160324,0x7b3e00a1,0xa3c8903a,0x63780065}},	//   _ydyc, _służ, ोगा_, _pínt, 
   {{0x290cc741,0x6d438095,0x30d980c6,0x60d980c6}},	//   hada_, wena, אַנע, אַנג, 
   {{0x7d088022,0xf7709240,0x98a7046b,0xbb3a00c6}},	//   _beds, بال_, ını_, _גערי, 
   {{0xd90f0c0b,0x99850013,0x290ca42a,0x2d9c806d}},	//   _آیا_, _السو, jada_, give_, 
   {{0xeb99aa72,0x6b89bd1d,0x2907fa59,0x645a93e0}},	//   лик_, theg, _rena_, _crti, 
   {{0x2907fa5a,0x443e8058,0x672d022a,0x1b49972b}},	//   _sena_, _dpt_, _ncaj, узии_, 
   {{0x645a8111,0x290c9d52,0x6d43e971,0x69c180a6}},	//   _erti, fada_, pena, tlle, 
   {{0x8d74830b,0x05748250,0x27e00073,0x6f098722}},	//   _والا, _والد, _siin_, _heec, 
   {{0x764d064c,0x69c18324,0x66e64af7,0x6d8a8019}},	//   _asay, rlle, йона, _حملہ_, 
   {{0x29078504,0x4cd080b2,0x69c1e5d0,0x07a60166}},	//   _wena_, _স্কু, slle, самн, 
   {{0x2907cb9d,0x290cc45f,0x201ec9fd,0x6fda81d2}},	//   _tena_, bada_, arti_, _důch, 
   {{0x61fb84c4,0x225e03d5,0x6f09fa5b,0x27e78341}},	//   mpul, _čtk_, _leec, _tunn_, 
   {{0x7ff593fb,0xf7f585b6,0x637c90f4,0x673b8371}},	//   _استا, _استد, _séni, _obuj, 
   {{0x087680c6,0x2d9c9377,0x637c87da,0xd3788bbe}},	//   _לעצט_, zive_, _péni, _pući_, 
   {{0xae1c825d,0x61fbb3ba,0x2249013b,0x6604246d}},	// [7e20] _निधन_, npul, gwak_, _uwik, 
   {{0xfaa60a09,0x673bfa5c,0x186a10f3,0xa348004a}},	//   _ҳамо, _abuj, лази_, ызға_, 
   {{0x63ad882b,0x7c3e1063,0x6ff38166,0x2bc30353}},	//   čanj, _uppr, _făce, _वीका, 
   {{0x290c852f,0x443e8065,0xcb6a02ed,0xdc3b00c6}},	//   zada_, _rpt_, _саме_, _געטר, 
   {{0x290c9757,0x2d9cb2ef,0x39458ec7,0x443e8111}},	//   yada_, tive_, kels_, _spt_, 
   {{0xa116042b,0x860780fe,0x290ca60c,0x2d9a00bf}},	//   _دوست, حقوق_, xada_, _jmpe_, 
   {{0x308600fe,0x2d9cc7c8,0x3945d9d1,0x439493d3}},	//   _الأف, rive_, dels_, жайс, 
   {{0x645aab66,0x7d0882b5,0x799e004f,0x290cfa5d}},	//   _vrti, _weds, lipw, wada_, 
   {{0x290cfa5e,0xdb1bee60,0xdb0403e9,0x3945fa5f}},	//   tada_, cluí, rniè, fels_, 
   {{0x20188003,0x216686a1,0x99669bcb,0x64a68826}},	//   ário_, стиг, стил, _лаза, 
   {{0xdb0f0019,0x443e93fd,0xc32a80fe,0x21768a09}},	//   ődés, _upt_, _مكان_, _қудр, 
   {{0x2d9a25ca,0x3a200bed,0x290a7a60,0xe61f02fd}},	//   _ampe_, krip_, _leba_, trô_, 
   {{0x290c887f,0x8f9b8039,0x29187a61,0x3d0501d2}},	//   pada_, ריכי, _odra_, वरले_, 
   {{0x3a20638e,0x291c0019,0xc69383dd,0x290c9adf}},	//   drip_, óval_, לאר_, qada_, 
   {{0x499b9af4,0x9f35005a,0x96f9157d,0xa2db5c22}},	//   _תשוב, _дейі, _кейт_, पेन्, 
   {{0x764d7a62,0x07a409c5,0xec3400f0,0x8af90d29}},	//   _tsay, _најн, янсь, рнас_, 
   {{0x290a05c3,0x7dcde5d0,0x99995e07,0x3a200d55}},	// [7e30] _beba_, núsc, акат_, grip_, 
   {{0x3f89006c,0x6f09811e,0x6f0f5a19,0x290a7a63}},	//   _hlau_, _seec, lacc, _ceba_, 
   {{0x290a7a64,0xa5bb6629,0x7bc400ce,0x2606a074}},	//   _deba_, prób, bliu, सीसी_, 
   {{0xd7c90503,0xd378803a,0x6d472897,0x657700f8}},	//   रतिच, _kuću_, leja, _hoxh, 
   {{0xf7708067,0x25d9824f,0x6db59023,0x7dcd8741}},	//   عام_, амды_, ойду, júsc, 
   {{0xed59c48a,0x6d557a65,0xdb02812b,0xce380039}},	//   рок_, ndza, _skoð, צאות_, 
   {{0xe7c9120d,0x25fd8056,0xc0580994,0xd7c9009b}},	//   रताप, रीजी_, _літ_, रताच, 
   {{0xa2d01e12,0x765b810b,0x69c52b1a,0x7dc036fb}},	//   _दरम्, _truy, llhe, löst, 
   {{0xbb1b02a5,0x6f0f3119,0x6d471793,0x6925f695}},	//   _alîk, dacc, keja, омпа, 
   {{0xe8df810b,0x6d4700e5,0x61fbfa66,0x2d8301f0}},	//   _giới_, jeja, rpul, jkje_, 
   {{0xa3d9150f,0x6f0f2d8f,0x3945bf58,0x3f891833}},	//   ाषा_, facc, rels_, _blau_, 
   {{0x4427c108,0x6f0f7a67,0x3945fa68,0x3f890741}},	//   mun_, gacc, sels_, _clau_, 
   {{0x4427e1f3,0x63bb8e9d,0x3945fa69,0x70c61108}},	//   lun_, moun, pels_, _वर्ल, 
   {{0x6d47703c,0x63a9fa6a,0x76490093,0x63bbfa6b}},	//   geja, lnen, çeya, loun, 
   {{0xfce37a6c,0x4427b01e,0x63a9a50e,0x6e262371}},	//   доро, nun_, onen, sukb, 
   {{0x63a9e9df,0x6f0f6e1b,0xbea637ab,0x6b8d0660}},	//   nnen, cacc, _майк, ghag, 
   {{0x4427fa6d,0x6d477a6e,0x61ebb8f3,0x7bc47a6f}},	// [7e40] hun_, beja, _jugl, rliu, 
   {{0x4427bb2e,0xada60004,0x602605cf,0x64418d00}},	//   kun_, _фаол, жджа, _opli, 
   {{0x61eb8574,0xdc6a0a1c,0xa2e633b2,0x61e39712}},	//   _lugl, _танд_, _монд, _minl, 
   {{0xe73accc2,0x6b8d7a70,0xddc98066,0x44279e87}},	//   ред_, chag, _treś, dun_, 
   {{0x63bb82ba,0x4427822c,0x63a980e9,0x290a7a71}},	//   doun, eun_, dnen, _teba_, 
   {{0xa2dac0b0,0x4427fa72,0x8c430214,0x7c6685b6}},	//   _पृष्, fun_, ışve, قابل, 
   {{0x63bb8961,0x61eb812b,0x0b8ab7db,0x4427dd47}},	//   foun, _augl, исии_, gun_, 
   {{0x63bb8606,0x63a98255,0x2fc0022a,0x38608770}},	//   goun, gnen, _nkig_, _čir_, 
   {{0x6f02b394,0xbea381e5,0xada68a1c,0xb6a380f0}},	//   mboc, _жатк, _даал, _житл, 
   {{0x2918824a,0x224200bf,0x63a984e2,0xba9b0080}},	//   ûra_, _mpkk_, anen, יספי, 
   {{0x4427c90f,0x6f0f009f,0x6c4a8068,0x2fc6dd68}},	//   cun_, tacc, _خلاف_, olog_, 
   {{0x91e68690,0x63bbd264,0x61eb96a3,0x61e3916b}},	//   _доде, coun, _fugl, _einl, 
   {{0x8bd78273,0xa2d686fb,0x6d471bef,0xdb0981ed}},	//   _וואו_, मेश्, teja, ließ, 
   {{0x3cdc01cc,0x6f0f0676,0x26c500f3,0x63a0fa73}},	//   _गृहे_, sacc, ālo_, limn, 
   {{0x672ba622,0xfe6e07f1,0x2d837a74,0x6f0f0495}},	//   yggj, نگی_, rkje_, pacc, 
   {{0x63a0a53a,0x6d471e7e,0xb4f886d7,0x27fe8108}},	//   nimn, seja, ुरुप_, mptn_, 
   {{0x4427ec37,0x51f801bc,0x6d470481,0xe1f007f1}},	// [7e50] zun_, жную_, peja, نسل_, 
   {{0x6e22a2e3,0x4427fa75,0x63a9ae70,0x6b8d32b6}},	//   drob, yun_, znen, shag, 
   {{0x4427059e,0x63bbf7dd,0x7dc0135d,0x2366805d}},	//   _ên_, youn, röst, _onoj_, 
   {{0x4427fa76,0x63a9003e,0x637c811e,0x20028215}},	//   vun_, čens, _méns, ćkih_, 
   {{0xaaf60464,0x4427fa77,0x63bb81e0,0x63a9fa78}},	//   _מזרח_, wun_, voun, vnen, 
   {{0x6f0d1625,0xf2d203dd,0xfe1c91a6,0x61ebfa79}},	//   _leac, _נעם_, _निरस_, _rugl, 
   {{0x2fc6c4f6,0x1fa7c086,0x61ebacff,0x3a291098}},	//   blog_, _драг, _sugl, luap_, 
   {{0x6f0d0048,0x64418bfc,0x61eb8086,0x0595803d}},	//   _neac, _vpli, _pugl, _کارگ, 
   {{0x442788cb,0x26cd8025,0x13068008,0xe2998a54}},	//   sun_, _uzeo_, чный_, сап_, 
   {{0x4427fa7a,0x61eb8183,0x63a980e9,0x6b840122}},	//   pun_, _vugl, snen, zkig, 
   {{0x637c8019,0x61e3fa7b,0x7dc00019,0x7c59803d}},	//   _pént, _vinl, zöss, _دلار_, 
   {{0x6609cadf,0xe73a2cd9,0x7b64dae0,0x6f0d00d8}},	//   _kwek, щем_, _отче, _ceac, 
   {{0x6f0d1b0d,0xee37007d,0x987783d0,0x1e832cd9}},	//   _deac, пня_, _išče_, елям, 
   {{0x386a8013,0x6609b33b,0xac0a08c6,0xf1b981a8}},	//   óirí_, _mwek, йнга_, kuši_, 
   {{0xaffe810b,0xf1b98029,0x637c81e0,0x6f0d0336}},	//   _trướ, juši_, _tént, _feac, 
   {{0xeb970605,0x6d86807f,0x6f0d7a7c,0xe29a02bb}},	//   пис_, _aðal, _geac, баб_, 
   {{0xe8d9810b,0x6b847725,0x6b9d008b,0x46a601e9}},	// [7e60] _độ_, rkig, _dmsg, _хапв, 
   {{0x6f1b802d,0x645e0c08,0x7dc48741,0x6b8405ae}},	//   _aduc, _trpi, pòsi, skig, 
   {{0xdefa8075,0x757b0039,0x98a34fec,0x660981a6}},	//   был_, _הטיפ, нифе, _awek, 
   {{0x91e613a1,0x442a0079,0xdb24004e,0x44440309}},	//   _номе, mub_, _توحی, _ip_, 
   {{0x2fc680d0,0x44380b45,0xb6e3a57e,0x645c7a7d}},	//   rlog_, ltr_, нюшк, lvri, 
   {{0x6f1bc3f1,0x6f02891e,0x6e22fa7e,0xdb0d007f}},	//   _educ, sboc, rrob, llað, 
   {{0x4438454f,0x442a0816,0x645c131d,0x9f5909b8}},	//   ntr_, nub_, nvri, ërë_, 
   {{0x44440039,0x51f8cbe1,0x20188265,0x6609834e}},	//   _mp_, онию_, šrik_, _fwek, 
   {{0x442a7a7f,0xbebb00f8,0x6f0d16f5,0x63a0ac95}},	//   hub_, ngët, _reac, rimn, 
   {{0x44445fc5,0x6f0d2c23,0xb603800d,0x442a648c}},	//   _op_, _seac, ášen, kub_, 
   {{0x6568fa80,0x444400a1,0xdd8f80fe,0x442a7a81}},	//   _indh, _np_, _حول_, jub_, 
   {{0x3f868206,0x6d4afa82,0x657ab9c1,0x442a0079}},	//   nkou_, lefa, _hoth, dub_, 
   {{0x44440f93,0xf1be0ab2,0x657afa83,0x54f083ff}},	//   _ap_, ्तान, _koth, _चलाए_, 
   {{0x6d4add6f,0xcaa580fe,0x443807a2,0x3f868507}},	//   nefa, _تصمي, ftr_, hkou_, 
   {{0xd7fa8741,0x69da81ed,0x6f0d40dd,0x442a2266}},	//   _уул_, mmte, _teac, gub_, 
   {{0x69c88842,0x657a93da,0x6d4a80de,0x8bc41191}},	//   llde, _loth, hefa, есуд, 
   {{0xaab4004a,0x290ec7f0,0x201c0ba7,0x2b4904d8}},	// [7e70] ейті, _kefa_, švil_, reac_, 
   {{0x290eb13c,0x3a2900bf,0x657a8039,0x442a0587}},	//   _jefa_, ruap_, _noth, bub_, 
   {{0x6d4abe0b,0x7bc2fa84,0x4735da91,0x3a290645}},	//   defa, _okou, днес, suap_, 
   {{0xb90405b7,0x6568803d,0x2d8c8124,0x644500bc}},	//   _पृ_, _andh, _alde_, _iphi, 
   {{0x0596007b,0xe618805a,0xddc9802d,0x44441c35}},	//   _رایگ, зді_, _creş, _zp_, 
   {{0x657a8b10,0x290e852a,0x4444699a,0x33f181e0}},	//   _coth, _nefa_, _yp_, _páx_, 
   {{0x6d574dd0,0x5fbd007a,0xeb998049,0xfd109b23}},	//   _maxa, ईवाल, жий_, اجه_, 
   {{0xe1f986bf,0x3f86827b,0x69c8d2bd,0x2d8c8214}},	//   оги_, ckou_, elde, _elde_, 
   {{0x63ad7a85,0x569495e6,0x6d4a8b83,0x6d570e7c}},	//   inan, _затт, befa, _oaxa, 
   {{0x6d577a86,0x64455157,0xdb00807f,0x442a7a87}},	//   _naxa, _ophi, rnmá, yub_, 
   {{0x8af98574,0x6d4180f9,0x61e7002d,0x63ad08b6}},	//   _днес_, _ibla, _mijl, knan, 
   {{0x44440560,0x69c8c89a,0x637583b9,0xb6a60103}},	//   _rp_, alde, _lánz, димл, 
   {{0x6d5765f5,0xceb40816,0xa3b888a4,0x2bb880fe}},	//   _baxa, _edən_, _عامر_, _عامة_, 
   {{0x7bc983e9,0x442a6785,0xf0b8803d,0x7bc2801b}},	//   lleu, tub_, _کاهش_, _zkou, 
   {{0xef1f0085,0x290580a6,0xf8d19052,0x04b50b08}},	//   mkün_, mbla_, _हरिय, естя, 
   {{0x442a7a88,0x6d58829f,0x7e62011e,0x7bdb819b}},	//   rub_, zdva, _áopo, nmuu, 
   {{0x44387a89,0xc3328052,0x442a7a8a,0x61e700fa}},	// [7e80] str_, כון_, sub_, _bijl, 
   {{0x26178938,0xe9d70cac,0x44447a8b,0xf8d186d7}},	//   _निजी_, дку_, _tp_, _हराय, 
   {{0x44447a8c,0x657a9f07,0x3f8d80ef,0x3f86826b}},	//   _up_, _roth, _bleu_, tkou_, 
   {{0x6d41fa8d,0x657aea4c,0xddc9802d,0xc5f8804a}},	//   _abla, _soth, _preş, зға_, 
   {{0x6d4afa8e,0x657a88d7,0x63a40912,0x3f868170}},	//   tefa, _poth, miin, rkou_, 
   {{0xf9878f2a,0x7bc286a4,0x3f868f28,0x63a45049}},	//   _شب_, _skou, skou_, liin, 
   {{0x7bc9811a,0x6d588c2b,0x290e80de,0xb1768106}},	//   fleu, rdva, _refa_, _nhượ, 
   {{0x995b82a5,0x290efa8f,0x6d418097,0x7c371503}},	//   _pêş_, _sefa_, _ebla, _çarş, 
   {{0x657a80a6,0x914aa2c0,0x6d4aa53b,0x998900e9}},	//   _toth, очна_, pefa, stať_, 
   {{0x63ad09e9,0x6602ca8a,0x6568803d,0x442a8065}},	//   znan, mpok, _undh, _ªb_, 
   {{0x69c888b4,0xb5fd8215,0x63758019,0x39587a90}},	//   rlde, _vrše, _lány, _mars_, 
   {{0x59d0000f,0x7bc99d42,0x39580088,0x6e9521cc}},	//   _तीसर, cleu, _lars_, еиму, 
   {{0x63a43365,0x63ad1a7a,0x6d577a91,0x3958013b}},	//   diin, vnan, _paxa, _oars_, 
   {{0xea00010b,0x395817b9,0xd6d980a1,0x63ad7a92}},	//   _xuất_, _nars_, _cały_, wnan, 
   {{0x63ad7a93,0x63a40123,0xb5fd8269,0x69cb8034}},	//   tnan, fiin, _kršc, हतरी, 
   {{0x69d40d26,0x63a453e6,0xb4af009b,0x63ad0385}},	//   _बीबी, giin, _कशी_, unan, 
   {{0x6d572b09,0xdce881d2,0x61e701f0,0xb60401d2}},	// [7e90] _taxa, _podě, _pijl, tvář, 
   {{0xc4c48529,0xef198066,0x66028858,0x63ad2bba}},	//   _نے_, _może_, dpok, snan, 
   {{0x31c41525,0xfe70807b,0x27e918c5,0x63a402ee}},	//   тств, یده_, _kian_, biin, 
   {{0x660d6caa,0x27e9047f,0xea00001c,0x8af0008a}},	//   _kwak, _jian_, _suất_, ndəl, 
   {{0x27e900fe,0x39587a94,0xdb0080fe,0x61e7027e}},	//   _mian_, _fars_, cimé, _tijl, 
   {{0x660d2f45,0x27e90385,0xc10500fe,0x6e2bc59c}},	//   _mwak, _lian_, _سوري, rugb, 
   {{0x50670004,0x660d02ee,0x7bc094d9,0x22469659}},	//   _ўтга, _lwak, fomu, _apok_, 
   {{0x58d45473,0x7bc98c02,0x29110a39,0xa5bb016f}},	//   _рост, uleu, _heza_, dróm, 
   {{0x7bc9fa95,0xb5c9811d,0xa5bb2cbe,0x6fd6293e}},	//   rleu, _فورم_, tról, náce, 
   {{0x6d418259,0x2911344b,0xf99200c6,0x2cfb15ad}},	//   _ubla, _jeza_, ָרט_, ्रोल_, 
   {{0x2cfb023b,0x63a46de2,0x29116693,0x27e950d3}},	//   ्रैल_, yiin, _meza_, _bian_, 
   {{0x2b5900fe,0x8bd981e5,0x63adab22,0xf8b200c6}},	//   _nasc_, _эмес_, čans, רשט_, 
   {{0xe28efa96,0x29c2812b,0x27e9730d,0x3dc580bf}},	//   _са_, rðar_, _dian_, _kklw_, 
   {{0xef1f0068,0x2911059d,0xc69283dd,0x44279130}},	//   lkül_, _neza_, ראך_, orn_, 
   {{0xf8c68964,0x8c4329f0,0x63a46fd8,0x2054a3be}},	//   _रुपय, лере, tiin, _атыр, 
   {{0xe1fa0537,0x27e9010b,0x39580504,0x69c1beac}},	//   зга_, _gian_, _sars_, lole, 
   {{0xa3c0807a,0xeab70188,0x63a47a97,0x39587a98}},	// [7ea0] ंकत_, ейт_, riin, _pars_, 
   {{0x63bb037b,0x69c1a396,0x63a45892,0x291102d2}},	//   čuna, nole, siin, _ceza_, 
   {{0x6d4e2012,0x64a678fe,0x39586a76,0x7bc0ede2}},	//   meba, _чана, _vars_, yomu, 
   {{0x69c1fa99,0x6d5c3234,0x7e645bf9,0xd00f019c}},	//   hole, ldra, _krip, صله_, 
   {{0x69c1a686,0xe5c6a154,0x7bc66e3a,0x6da68974}},	//   kole, нско, _ikku, нида, 
   {{0x6d5c7a9a,0x6d4e7a9b,0x7e645b50,0x6fae82f4}},	//   ndra, neba, _mrip, ंचहू, 
   {{0x6846645a,0x961d06d7,0x53e6af6e,0x7c2e46fa}},	//   _янва, _भट्ट_, нциа, nubr, 
   {{0x6d4e0238,0xddcd0123,0x657e02d9,0xf99f033f}},	//   heba, _oraş, _loph, _awèh_, 
   {{0x69c1fa9c,0x4427b8d0,0x7fd780c6,0xb5fd90f1}},	//   fole, arn_, _טולס_, _vršc, 
   {{0x6d4e0662,0x69c1fa9d,0x27e938d0,0x7bc08c0e}},	//   jeba, gole, _sian_, somu, 
   {{0x7bc6012b,0xddcd0186,0xa3d00611,0x394ca335}},	//   _okku, _araş, षता_, reds_, 
   {{0x6d5af72d,0x7e640245,0x27e91ba9,0xb907a548}},	//   _hata, _brip, _qian_, _मृ_, 
   {{0x8f9b8fcc,0x63a2b59f,0xd6d84800,0x657e01ba}},	//   ליטי, _imon, етр_, _boph, 
   {{0x69c1fa9e,0x63a2806c,0x6d5aa1ae,0x7bc64ae0}},	//   cole, _hmon, _jata, _akku, 
   {{0x6d5afa9f,0x3ce508b4,0xb5fd806a,0x27e93568}},	//   _mata, älv_, _mrša, _tian_, 
   {{0xa3c09089,0xa3c28611,0x5ba42375,0x6d5ab357}},	//   ंकि_, ृति_, груз, _lata, 
   {{0x6d4e368b,0x29117aa0,0x660d0447,0xe1f30743}},	// [7eb0] beba, _peza_, _uwak, اسر_, 
   {{0x6d5aca71,0x442eb113,0x63a28128,0x291110a3}},	//   _nata, kuf_, _lmon, _qeza_, 
   {{0x63a29dd2,0x2911003b,0x7c2e0530,0x443c8d87}},	//   _omon, _veza_, cubr, jtv_, 
   {{0x6d5afaa1,0x69c1d030,0x69de0a1c,0xda218079}},	//   _aata, zole, ampe, _मिलत_, 
   {{0x7bcd78e0,0xed59faa2,0x69c1faa3,0x3b0900bf}},	//   mlau, дол_, yole, mbaq_, 
   {{0x64a5b469,0x6d5a97ec,0x83fc9146,0x63a2faa4}},	//   кала, _cata, _srđa, _amon, 
   {{0x6d5af1e0,0x69c18791,0x7bc6007f,0xe73f02f4}},	//   _data, vole, _ykku, lnõu_, 
   {{0xc245b3d9,0x69c1bdff,0x7bcd7aa5,0x44278a8d}},	//   вник, wole, nlau, rrn_, 
   {{0x69c19be4,0xe9d991b6,0x6d450c9f,0x6d5c1b04}},	//   tole, мки_, _obha, ydra, 
   {{0x6d5afaa6,0x69cb01b2,0xe8f698c1,0x6b89faa7}},	//   _gata, îgeh, кль_, skeg, 
   {{0x7bcd415a,0xe0cf80b2,0xe72a271c,0x69c193d0}},	//   klau, রশ্ন, монд_, role, 
   {{0x7e644257,0x6d450089,0xf0ee00a1,0x39840172}},	//   _prip, _abha, _जल्द_, _höst_, 
   {{0x69c1faa8,0x6d5ac9b1,0x98b18180,0x6d5c2182}},	//   pole, _yata, ızı_, tdra, 
   {{0x7afd7aa9,0xa9a584da,0x6d5af658,0x657e00bc}},	//   _afst, _шилд, _xata, _qoph, 
   {{0x6d4e7aaa,0x6d5c1d1a,0x64a33ca7,0x711a8080}},	//   reba, rdra, аара, _חוצפ, 
   {{0x7bcd7aab,0x2005faac,0x7afb8b00,0x398416c1}},	//   glau, mpli_, ncut, _löst_, 
   {{0x6f090818,0x6a832a25,0xcb128273,0xf5060574}},	// [7ec0] ñece, алта, ילן_, _изпо, 
   {{0x4c86004c,0x3cf08034,0x443cc728,0x7afd01c2}},	//   _алов, _चलें_, ytv_, _efst, 
   {{0x6d5aeb72,0xafe68103,0x8af0008a,0xeb9a0a3d}},	//   _rata, вожл, ndək, _жин_, 
   {{0xe7d080cf,0x7bcd6ad4,0x4ea68103,0x985502c3}},	//   িদ্য, clau, крла, ытуш, 
   {{0x442e96ac,0xa3bf010c,0x753b2811,0xbad502c3}},	//   wuf_, इवर_, đuzv, _біры, 
   {{0xdb0d02c0,0x6d5acd60,0x63a28495,0x3cfd801b}},	//   nnaî, _qata, _smon, रुले_, 
   {{0x6d5afaad,0xb5fd8934,0x71a35e07,0xe9a356d9}},	//   _vata, _vrša, _тарз, _тарп, 
   {{0x6d5a9f9a,0x7c83a0e2,0x442e976c,0x5a34b12e}},	//   _wata, руше, ruf_, гнит, 
   {{0x6d5a897e,0x442eafb0,0x443c94d7,0xa92a804a}},	//   _tata, suf_, stv_, міне_, 
   {{0x69c30bfc,0xce3782f9,0x443cfaae,0x0e9b8039}},	//   čneg, _באמת_, ptv_, _חשמל, 
   {{0x442e80e5,0xb42588f7,0x7d189f49,0x7e62a433}},	//   quf_, _معنو, mavs, lvop, 
   {{0x331a842b,0x7f428149,0x7d18dd3a,0x8383819b}},	//   _آزاد_, nfoq, lavs, _выше, 
   {{0x61eafaaf,0x95cb0077,0x07a401e2,0xc6a40ff6}},	//   _tifl, дува_, раўн, арри, 
   {{0x7d18a010,0x6e3d04fb,0xc1be002a,0x39840341}},	//   navs, rtsb, ्तोग, _möss_, 
   {{0x7bcd1b72,0x4992803d,0x4185004a,0x3a297ab0}},	//   tlau, _میکر, қтағ, wrap_, 
   {{0xf1b98053,0x69c7036a,0x63bb082b,0x3a293715}},	//   vrši_, _skje, čuno, trap_, 
   {{0x7bcd0ed1,0x25f4009b,0x7d18868c,0x7f5beaf6}},	// [7ed0] rlau, ंदणी_, kavs, _rauq, 
   {{0x7bcd777d,0xa2a7009b,0x6d45276d,0xdb008170}},	//   slau, _घेण्, _ubha, dimí, 
   {{0xa2c983ce,0x7d1880d7,0x395cd379,0x3984010d}},	//   _हुन्, davs, _mavs_, _röst_, 
   {{0xff5f059e,0x7e622b66,0x443103d2,0x569599d1}},	//   ndî_, _šopi, muz_, лает, 
   {{0x2d8142cb,0x16738004,0x2a6681df,0x661d0bbf}},	//   _kohe_, шқар, _nrob_, nssk, 
   {{0xaac6908a,0xbbcb8f2c,0x51840d05,0x69c70af6}},	//   _लड़क, ात्क, _куса, _ukje, 
   {{0x443102bc,0x03a5b60c,0x69c53c03,0x2d8100bf}},	//   nuz_, лико, mohe, _mohe_, 
   {{0x6b8d4a60,0x69c57ab1,0x2fc901c8,0xdb040da7}},	//   nkag, lohe, _nkag_, rniç, 
   {{0x99159bda,0x7dcd81c2,0xe8d98106,0x6fd60149}},	//   льні, húsi, _đố_, jáca, 
   {{0x7afbb6ae,0x69c56b1e,0x661d037c,0x60098008}},	//   scut, nohe, dssk, нном_, 
   {{0xe73a2d0a,0x27ed81d0,0xe1f880a6,0x5fb7986b}},	//   нен_, _kien_, нгө_, _अदाल, 
   {{0x44317ab2,0x2a66b394,0x3989811e,0x27ed81bb}},	//   duz_, _frob_, _músi_, _jien_, 
   {{0x63a9fab3,0x61458762,0xa3c089d7,0x69c57ab4}},	//   mien, _бела, ंकर_, kohe, 
   {{0x27eddc84,0x69c500f8,0x2bcb83ff,0x6289fab5}},	//   _lien_, johe, ातका, myeo, 
   {{0x6b960324,0xe2970fbe,0x4431163b,0xa0668086}},	//   thyg, ҳат_, guz_, _баща_, 
   {{0x09be2507,0xe7bb0b45,0x6b8d13b3,0xf3e61774}},	//   ्त्य, _उदयप, gkag, ужбо, 
   {{0xe2972098,0x6f198066,0x39960142,0x6289a869}},	// [7ee0] гат_, dawc, _læse_, nyeo, 
   {{0x63a9ed66,0x7a470029,0x44317ab6,0x66044c24}},	//   hien, dītā, buz_, _itik, 
   {{0x27edfab7,0x63a9dab4,0x6f1615b7,0x03a60014}},	//   _bien_, kien, _keyc, _бино, 
   {{0x63a9a7b6,0x6d5e0fa4,0x4b56009f,0xb5fd8131}},	//   jien, _hapa, _съот, _vršn, 
   {{0x6d5e40e8,0x63a99f4f,0x27edde62,0x9cb3003d}},	//   _kapa, dien, _dien_, _نمیت, 
   {{0x8e570115,0x69c55234,0x6b830123,0x6d5e7ab8}},	//   טינג_, cohe, _îngr, _japa, 
   {{0x69dc035b,0x6d5e7ab9,0x63a9d177,0x672402cf}},	//   _ihre, _mapa, fien, _odij, 
   {{0x291a6131,0x6d5e69d0,0x27ed8666,0xa2db1820}},	//   lapa_, _lapa, _gien_, पेक्, 
   {{0x22400d9c,0x61ee2bd4,0x3867811e,0x443161dd}},	//   ntik_, _kibl, _arnr_, zuz_, 
   {{0x6d5e7aba,0x291a7abb,0x6e938013,0x27edb28f}},	//   _napa, napa_, _الكا, _zien_, 
   {{0x66040c02,0xeaaf815e,0x6724061c,0x58d4855d}},	//   _atik, قعی_, _bdij, ронт, 
   {{0x63a9e29d,0x69c500f8,0x661d2216,0x6d5e2f08}},	//   cien, zohe, tssk, _aapa, 
   {{0xff5f01b2,0x6d5e1734,0x4ea70c98,0x62899155}},	//   rdî_, _bapa, урна, cyeo, 
   {{0x6b82938f,0x2fc6863c,0xbf10807a,0x44310124}},	//   _hoog, hoog_, ारुन_, tuz_, 
   {{0x6d5e489b,0x66045da0,0x6fd6026b,0x291a7abc}},	//   _dapa, _etik, mácn, dapa_, 
   {{0x4431637a,0x6b8287d7,0x12e7005a,0x9b583982}},	//   ruz_, _joog, гізг, лист_, 
   {{0x27ed83e9,0x3a750004,0x69c57abd,0x69dc0094}},	// [7ef0] _rien_, шлар, tohe, _bhre, 
   {{0x6b829998,0x7f5f0816,0x645af30f,0x27ed84fd}},	//   _loog, _haqq, _osti, _sien_, 
   {{0x69c57abe,0x61ee1ba9,0x629b81e9,0x69dc0c8c}},	//   rohe, _dibl, zzuo, _dhre, 
   {{0x69c500f8,0x6d48f7dd,0x6b82b693,0x63a981e0}},	//   sohe, _abda, _noog, xien, 
   {{0x63a9fabf,0x27edfac0,0x6d5e7174,0x291a174c}},	//   vien, _vien_, _yapa, bapa_, 
   {{0x63a98066,0x201ea7df,0x6d5e0a1c,0x320934ad}},	//   wien, ksti_, _xapa, mpay_, 
   {{0x27edc268,0x6b82fac1,0x63a9c9af,0x7a4700f3}},	//   _tien_, _boog, tien, sītā, 
   {{0x3b858537,0x7f5f4daf,0x44211284,0x637c8019}},	//   рлиг, _naqq, _mvh_, _kény, 
   {{0x201eafee,0x4999836a,0xe2999880,0x32090401}},	//   esti_, втня_, тап_, npay_, 
   {{0x63a98994,0xa9a58826,0x7e69c649,0xd49b84c7}},	//   sien, риод, _irep, _пре_, 
   {{0xe8d9810b,0x77e802bb,0x637c8019,0x764d7ac2}},	//   _đồ_, ллоҳ_, _lény, _apay, 
   {{0x6d5e34a9,0x7e69fac3,0x6b82cf43,0xfc309367}},	//   _sapa, _krep, _goog, _رحم_, 
   {{0x6fd886c9,0x291a53e6,0x2d9800fe,0xcaf48068}},	//   níca, yapa_, thre_, _اسمب, 
   {{0xceb2804d,0xc0e5838f,0xf2d293b1,0x32090c50}},	//   קים_, _колк, _ועד_, dpay_, 
   {{0x6d5e036d,0x61ee0024,0xfce6360c,0x291a0265}},	//   _vapa, _ribl, рово, vapa_, 
   {{0x6d5e260f,0x6b829c86,0x291a0010,0x7e69811e}},	//   _wapa, _xoog, wapa_, _orep, 
   {{0x6d5e3286,0x57250013,0x291a36a3,0xdb0083c3}},	// [7f00] _tapa, _طريق, tapa_, nimá, 
   {{0x9d460bcd,0x6fd8a69b,0x22400122,0xa06a60ab}},	//   _теод, díca, rtik_, каза_, 
   {{0x291a03a1,0x7d1c70e9,0xb5fb026b,0xef1a8077}},	//   rapa_, mars, hvál, вме_, 
   {{0x7e2a86d5,0x637c8019,0x6fd89a5a,0xf74691b6}},	//   віка_, _fény, fíca, редо, 
   {{0x5de68b73,0x69dc3cb9,0x764d00bf,0x7f420149}},	//   ажда, _thre, _xpay, _ñoqu, 
   {{0x7e69a19d,0xe0da0e08,0x23ba80f3,0xac26fac4}},	//   _drep, _авг_, dīja_, афик, 
   {{0x20b9036d,0xdb098170,0xe6d329eb,0x2fc6800b}},	//   _быть_, šnýc, _सर्ज, poog_, 
   {{0x7d1c7a49,0x29181378,0x7ac68f96,0x201ea0e6}},	//   hars, _hera_, испе, vsti_, 
   {{0x3a207ac5,0x29187ac6,0x7e69ad9e,0xf5ea9400}},	//   nsip_, _kera_, _grep, _амал_, 
   {{0x7f5f7ac7,0x7d1c7ac8,0x291823cb,0x50668a09}},	//   _saqq, jars, _jera_, атма, 
   {{0x2918028d,0x3f84fac9,0x645aceb1,0xf4878019}},	//   _mera_, _komu_, _usti, _پالی, 
   {{0x201efaca,0x320900ed,0x2e3f01b2,0x29187acb}},	//   rsti_, ypay_, tîf_, _lera_, 
   {{0x7642facc,0x6d8b008a,0x7d1c7acd,0xdb00811e}},	//   ntoy, _müav, fars, cimá, 
   {{0x91e3817f,0x29180be1,0xd5b81565,0xdb0400d8}},	//   _доче, _nera_, асс_, cniú, 
   {{0xb05780fe,0x9d184c92,0xd5b80086,0x5fb88673}},	//   _نشيط_, рост_, рся_, ेकाल, 
   {{0x5bb80008,0xa2dd8bf5,0x987b8309,0x386d01d2}},	//   ался_, _परम्, _ירוק, _čer_, 
   {{0x764d66be,0xa9074617,0x6f1d1e74,0x29181514}},	// [7f10] _upay, لبان, masc, _bera_, 
   {{0x6f1d1e2a,0x69c8face,0xd1388116,0x69c783d0}},	//   lasc, node, ngą_, čjeg, 
   {{0x6d557acf,0x3209044e,0x29183d0e,0x6ff3802d}},	//   meza, spay_, _dera_, _făcu, 
   {{0x7e69cf43,0x637c8019,0x6d553007,0x6f1d5e5a}},	//   _prep, _tény, leza, nasc, 
   {{0xd37a0273,0x6db28066,0xdb00803e,0x63ad7ad0}},	//   _ערשט, kład, ximá, mian, 
   {{0x29184f55,0x63ad7ad1,0x98778934,0x6d557ad2}},	//   _gera_, lian, _ušće_, neza, 
   {{0x88e50a87,0xf8e50a87,0xb8950013,0x40950013}},	//   _প্রক, _প্রথ, _الأع, _الأر, 
   {{0x1fa485fd,0x63ad7ad3,0x61b183ff,0xa3d7005f}},	//   _друг, nian, ीक्ष, िति_, 
   {{0x6d553d8d,0x6f1d0741,0x957c80a1,0x69c8abfd}},	//   keza, dasc, _piąt, fode, 
   {{0x29017658,0x63ad4db8,0x38978816,0x6fd604e0}},	//   ncha_, hian, lərə_, táco, 
   {{0xa3d72c63,0x63ad7ad4,0x2d858043,0x6f1d1fc6}},	//   िता_, kian, _iole_, fasc, 
   {{0x7d1c1734,0x6f1d1eab,0x63ad3007,0xd498bb96}},	//   wars, gasc, jian, _тру_, 
   {{0x2d85fad5,0x69c8fad6,0x63ad7ad7,0xe8d9801c}},	//   _kole_, bode, dian, _đổ_, 
   {{0xb8dd8a87,0x799aa788,0x6d55598d,0xdcfe2889}},	//   _আর_, chtw, geza, _topč, 
   {{0x63ad7ad8,0x232a148e,0xab2a1966,0x6561a902}},	//   fian, лови_, лова_, _malh, 
   {{0x29187ad9,0x73995d3f,0x7d1c084c,0x63ad196a}},	//   _sera_, атус_, sars, gian, 
   {{0xa92633d5,0x291800c2,0x6d55033b,0x312620eb}},	// [7f20] йдал, _pera_, beza, йдаг, 
   {{0x7d1c2c66,0x6443ad9e,0x59c79a65,0xf2d28273}},	//   qars, ktni, रकिर, לען_, 
   {{0x2918275b,0xaaceb5a0,0x237f80f6,0x442e07a2}},	//   _vera_, _हुनक, kjuj_, _íf_, 
   {{0x29010b09,0x291878fa,0x764280ef,0xbddb3db4}},	//   acha_, _wera_, ttoy, ntèn, 
   {{0x59c7824c,0x29186c20,0x6561a371,0x7ddb0093}},	//   रकार, _tera_, _balh, lîsa, 
   {{0xb9960013,0x64438e87,0x2901008b,0x65618da7}},	//   _السب, ftni, ccha_, _calh, 
   {{0x3f84827b,0x6561820e,0x69c8af2b,0x6443806d}},	//   _tomu_, _dalh, vode, gtni, 
   {{0x6fb6846d,0x6b9b9bb0,0x09d08c74,0x6d5510fd}},	//   _امرا, ghug, हत्य, zeza, 
   {{0x656183b8,0x6b8601ba,0x27e68039,0x6d552d0c}},	//   _falh, _mokg, mmon_, yeza, 
   {{0x6f047ada,0x29188e74,0x63ad6a01,0x645e0906}},	//   _afic, úra_, zian, _ospi, 
   {{0x6d55098f,0x69c8fadb,0x26c000db,0x6fb938fa}},	//   veza, rode, _axio_, игор_, 
   {{0x7d1afadc,0x6b9bd1e4,0x69c8997e,0x6d55331e}},	//   _hets, chug, sode, weza, 
   {{0x63ad2956,0x6f1d7add,0x41e680f0,0x7d1aafc0}},	//   vian, rasc, _ліка, _kets, 
   {{0x27e6abb8,0x63ad00a1,0xb6060269,0xe894856b}},	//   hmon_, wian, dašč, _маль, 
   {{0x7d1aa38d,0x63ad7ade,0x291e8795,0xfbdf001c}},	//   _mets, tian, mata_, _phê_, 
   {{0x7d1a81ba,0x52150dcd,0x27e68a63,0x6d550399}},	//   _lets, ждат, jmon_, seza, 
   {{0x63ad075f,0x6d55235e,0x29017adf,0x75288034}},	// [7f30] rian, peza, tcha_, _oddz, 
   {{0x63ad3007,0x7d1afae0,0x7e6d0745,0x569316b3}},	//   sian, _nets, _irap, _мақт, 
   {{0x29017ae1,0x63ad7ae2,0x661600a1,0x98a78a05}},	//   rcha_, pian, _zwyk, _yanı_, 
   {{0x29015bfc,0x9be408cf,0xdcee81d2,0x55550019}},	//   scha_, _ніяк, žděn, _اپگر, 
   {{0x7d1a852a,0x28cf8795,0x15f9122f,0xdce88116}},	//   _bets, _सुनि, ंदिर_, _kodė, 
   {{0x6443fae3,0xac09cdb1,0x9f5901b2,0x9f520093}},	//   ttni, анка_, êrê_, _ciyê_, 
   {{0xef198066,0x7d1afae4,0x2fdf8b10,0xeae580b2}},	//   _też_, _dets, _thug_, _নভেম, 
   {{0x6561bcb1,0x31630269,0x6f0282fb,0x7d1aa49d}},	//   _walh, _hajz_, ccoc, _eets, 
   {{0x0cd606ee,0x291efae5,0x2d8586e2,0x7d1ab165}},	//   _धर्म, fata_, _tole_, _fets, 
   {{0x291ec26e,0x6609a799,0x6b9b8010,0x7d1afae6}},	//   gata_, _itek, shug, _gets, 
   {{0x6e246dbd,0x8af00816,0x798700bc,0xa2c981d2}},	//   _svib, ndər, _mojw, _हुर्, 
   {{0x7ddb02a5,0xe73a349e,0x7e6d0a00,0x35af810c}},	//   vîsa, шем_, _brap, _झगड़, 
   {{0x291efae7,0x06cd00b2,0x7e6d49b9,0xbddb7872}},	//   bata_, রেসি, _crap, rtèn, 
   {{0x7e6d00a5,0x291eaa79,0xac0a3bef,0xbddb00a6}},	//   _drap, cata_, инга_, stèn, 
   {{0x27e6fae8,0xe8d98106,0x672993cd,0x5fc981d2}},	//   ymon_, _đỗ_, _odej, िकाल, 
   {{0x7e6d238c,0x130a0116,0xaace809b,0x6609fae9}},	//   _frap, рнай_, _हुडक, _otek, 
   {{0x442580f3,0xeb970f6c,0x21ff024a,0x7e6d1bb1}},	// [7f40] _lvl_, цит_, _cîh_, _grap, 
   {{0x3f82005d,0xbddb2671,0xb6065d42,0x6fd89127}},	//   ljku_, ntèl, rašč, tíco, 
   {{0x645e1287,0x7d1a89b4,0x4425a6ba,0x6f1b8097}},	//   _uspi, _rets, _nvl_, _beuc, 
   {{0x443877ea,0x291e9b73,0x7d1a83ec,0x6e22faea}},	//   mur_, zata_, _sets, tsob, 
   {{0x291efaeb,0x91e6124a,0x44387aec,0x7d1ab45e}},	//   yata_, _моме, lur_, _pets, 
   {{0x44447aed,0x27e69cac,0x798181df,0x2007075d}},	//   _kq_, smon_, jjlw, ínic_, 
   {{0x44387aee,0x6f1baa56,0x645c3aa8,0xbb1b0610}},	//   nur_, _feuc, nwri, _alîy, 
   {{0x2480803b,0x4444009f,0x291ebc35,0x77640741}},	//   ćim_, _mq_, wata_, _naix, 
   {{0x44387aef,0x7d1a983a,0xd250807b,0xef1f0180}},	//   hur_, _tets, رند_, kkür_, 
   {{0x44387279,0x7e6d2478,0x444412ff,0x59dd802a}},	//   kur_, _rrap, _oq_, _नीदर, 
   {{0x26180938,0x291ecf07,0x6d58ac7f,0x776410f7}},	//   बीसी_, rata_, meva, _baix, 
   {{0x291e97a6,0x776410f7,0x7e6d7af0,0xd36f80fe}},	//   sata_, _caix, _prap, _لهم_, 
   {{0x44383567,0x291eadfd,0x44446a69,0x35df800f}},	//   eur_, pata_, _aq_, _पीड़, 
   {{0x44387af1,0x6d588073,0x95cb38ef,0x0dcb15cd}},	//   fur_, neva, рума_, руми_, 
   {{0x44387af2,0xfbab77d4,0x77641b69,0x4425033b}},	//   gur_, атай_, _faix, él_, 
   {{0x2b91810b,0x442d1c76,0x69a68c64,0x81c380b2}},	//   _cách_, če_, टोरी, ্ষণ_, 
   {{0xdce881e2,0x8d8749b8,0x291c808d,0x6d58faf3}},	// [7f50] _todė, _дунд, _keva_, keva, 
   {{0x44380ada,0xa2dd8a42,0x35df800f,0xa5bb0065}},	//   bur_, _परस्, _पीढ़, cróp, 
   {{0x6d58faf4,0x291cfaf5,0xa3caef25,0x2b9c00e9}},	//   deva, _meva_, लका_, _síce_, 
   {{0x291cfaf6,0x9ee980fe,0xb8f30079,0x6fd60170}},	//   _leva_, مفضل_, _हँ_, váck, 
   {{0x1d099c36,0xddc46799,0xa3ab0b36,0xee3891af}},	//   бели_, _hriš, कोण_, жні_, 
   {{0x2b9c03ce,0xed59a5c5,0x6d58aa48,0xce380039}},	//   _více_, сок_, geva, קאות_, 
   {{0x6f1b811e,0x4444313c,0x6447563d,0x61fd06ab}},	//   _teuc, _xq_, ntji, _husl, 
   {{0x2b91801c,0x291c811e,0x212100e5,0x61f52827}},	//   _xách_, _aeva_, lahh_, _hizl, 
   {{0x6609d24d,0x60d55d3e,0x6d58abfd,0x44384618}},	//   _utek, _hyzm, beva, zur_, 
   {{0x291c8012,0x394595ba,0x10a5d380,0x6fd619f5}},	//   _ceva_, чног, зион, máci, 
   {{0x6fd601ac,0x6445006c,0x6d41808a,0x77640bdf}},	//   láci, _nqhi, _icla, _paix, 
   {{0x44384daf,0xf09200c6,0x65652e9e,0x6db28034}},	//   vur_, גנט_, _aahh, płac, 
   {{0xa5bb7af7,0x4438007b,0x6fd60e74,0x77640741}},	//   tróp, wur_, náci, _vaix, 
   {{0x44387af8,0x2b918028,0x44442a3d,0xa50738cd}},	//   tur_, _sách_, _pq_, зера_, 
   {{0x61fd02ae,0x444455da,0x3e5d86e0,0x64590034}},	//   _ausl, _qq_, _lňt_, _ćwic, 
   {{0x63bbfaf9,0x443839a2,0x6fd60e74,0x61f50029}},	//   nnun, rur_, káci, _aizl, 
   {{0x443870d0,0x44440246,0x63bba3ed,0x61f50b50}},	// [7f60] sur_, _wq_, inun, _bizl, 
   {{0x63bb82ae,0xddc417b2,0x44447afa,0x6fd600e9}},	//   hnun, _friš, _tq_, dáci, 
   {{0x44381e34,0x6d58ee1b,0xb4fb0039,0x2b918106}},	//   qur_, veva, _לפיי, _tách_, 
   {{0xd9c78503,0x6d41961e,0xe73a84bc,0xa3d715c5}},	//   रकुट, _acla, сед_, ितः_, 
   {{0x6fd67927,0x6d58a219,0xf1bf195a,0xc33302f9}},	//   gáci, teva, _iván_, _אור_, 
   {{0xe5a3b589,0x2fc002f0,0x61f50180,0x6d4a80ef}},	//   ничи, _ljig_, _gizl, uffa, 
   {{0x6d58fafb,0x63bb9270,0x81c380cf,0x09e32313}},	//   reva, fnun, ্ষা_, _чорн, 
   {{0x291c81e5,0x58bb0039,0x6d588107,0x48e1009b}},	//   _seva_, _המלצ, seva, _करतो_, 
   {{0xacf68013,0x6d58fafc,0x291cb7ce,0x8d1a803d}},	//   _فسات, peva, _peva_, _هزار_, 
   {{0xe7d600b2,0x63bbfafd,0x7d1e06ba,0xd90d803d}},	//   _সংগঠ, anun, _neps, لیه_, 
   {{0xd2508267,0xf8be03ff,0x291cc466,0x68050162}},	//   رنگ_, ्थिय, _veva_, _kėda, 
   {{0xd838a492,0x48a79747,0x2d8c08c5,0x6722804f}},	//   ruč_, ятым_, öden_, naoj, 
   {{0x291c80a6,0xbddb02c0,0xb8868065,0xe1ff0279}},	//   _teva_, stèm, _baíñ, _trói_, 
   {{0xddc447c2,0x7d1e1181,0x25f400e3,0x246701d2}},	//   _priš, _ceps, ंदगी_, jímá_, 
   {{0x58d39031,0x6fd60e74,0x28ac5c22,0x38c880df}},	//   _пошт, záci, _टेलि, _باشی_, 
   {{0xb4bd0365,0x61fd01e2,0x644701b0,0x61f509a0}},	//   _अशी_, _pusl, rtji, _sizl, 
   {{0xfb340d29,0x6fdd00ef,0x95cb004c,0x672d699d}},	// [7f70] энтэ, léco, _гуна_, _idaj, 
   {{0x660d2797,0x61f51799,0x127b80c6,0x6fd619f5}},	//   _itak, _qizl, זאמע, váci, 
   {{0xf9938273,0xe2f94150,0x4af90175,0x212100db}},	//   ערע_, _мені_, _меню_, rahh_, 
   {{0x6fd60e74,0x290586c9,0x63bb1ca3,0xa5bb011e}},	//   táci, zcla_, čuns, isóm, 
   {{0xb8d40687,0x8d7482e5,0x7c28872d,0x59bf0a64}},	//   _जे_, کانا, _avdr, ्वदर, 
   {{0x6fd60e74,0x660d0010,0xddc98034,0x236900ca}},	//   ráci, _mtak, _speł, ldaj_, 
   {{0x22492da5,0x1b2180cf,0x2a6ffafe,0xa3e9c3f0}},	//   ltak_, _যাবে_, _srgb_, одка_, 
   {{0x23691428,0x660d12c8,0x2b9880ef,0xdfd180fe}},	//   ndaj_, _otak, _déco_, _شيء_, 
   {{0x224927f2,0x63bb8ed1,0x6fdd2891,0xb5fd97b2}},	//   ntak_, rnun, técn, _pršu, 
   {{0x2fcf913f,0x387160a5,0x672d12f3,0xf1bf5a28}},	//   logg_, _krzr_, _adaj, ्विन, 
   {{0x75239fba,0xb88681e0,0xa3bf01cf,0x236903d0}},	//   manz, _raíñ, ेवा_, kdaj_, 
   {{0x7d1e0210,0x2614800f,0x22497aff,0x7523fb00}},	//   _seps, नीकी_, ktak_, lanz, 
   {{0xf1bf08dd,0x614588f9,0x41bf101e,0x59bf0c01}},	//   ्वान, _жела, ्वास, ्वार, 
   {{0x7523fb01,0x61fd803e,0xe9ff010b,0xe1ff0066}},	//   nanz, íslu, _hoặc_, _osób_, 
   {{0x8c432178,0x30058103,0xb8868065,0x660d01e1}},	//   кере, _ўзиг, _vaíñ, _etak, 
   {{0xee3a067a,0xb4ae0365,0x752395e7,0x6b8bb24f}},	//   _дни_, _कधी_, hanz, _jogg, 
   {{0x752386c4,0x6d4f01c2,0x6b8bebae,0x680880ac}},	// [7f80] kanz, únað, _mogg, _věde, 
   {{0x6b8b937c,0x7e640824,0x23660131,0x998917a2}},	//   _logg, _isip, žoj_, traš_, 
   {{0x65c1005a,0x6fd8b30d,0x7766809f,0x7523fb02}},	//   _сұра, líci, дълж, danz, 
   {{0x7c3c4274,0x6b8b810d,0x661b8e0b,0x9ec680df}},	//   murr, _nogg, _bwuk, وزشه, 
   {{0x6f090659,0xe5c6a4a7,0x7523fb03,0x5e5a8019}},	//   ñeci, мско, fanz, تجاج_, 
   {{0x7523c3e7,0x6db280a1,0x2b405234,0x61c780c9}},	//   ganz, ałan, lgic_, रकोष, 
   {{0x3e8508fb,0xd94301e5,0x6d5c7b04,0x6143127b}},	//   _këtë_, _шери, iera, _шера, 
   {{0x66e6805a,0x1619810c,0x2b400269,0xb5fd81f7}},	//   _жоба, _नौकर_, ngic_, _pršt, 
   {{0x7523829a,0x7c3c466f,0x6fd60065,0xfd65012f}},	//   banz, hurr, nácu, _chuồ, 
   {{0x7523a95d,0xc27b0130,0x7c3c0124,0x3014a060}},	//   canz, קריי, kurr, ндор, 
   {{0x31371af4,0xe8df810b,0x130a8008,0x657a82a6}},	//   ונים_, _thời_, _дней_, _inth, 
   {{0x65688cf6,0x7c3c7b05,0x6b8be2ae,0x6600883d}},	//   _hadh, durr, _gogg, _kumk, 
   {{0x4ae28bf5,0x6d5c5fed,0xaae28cca,0x6568a8ec}},	//   _परिव, fera, _परिक, _kadh, 
   {{0x6d5c7b06,0x3167835b,0x66008daa,0x28cf8758}},	//   gera, _ganz_, _mumk, _सुवि, 
   {{0x6568a8df,0x644aa928,0x0cd400f0,0x94d41450}},	//   _madh, ntfi, ворю, ворц, 
   {{0x69daacca,0x22492da5,0x6720861c,0x7523804f}},	//   llte, ttak_, _nemj, zanz, 
   {{0x6d5c2d7a,0x657aa17b,0x45d51c02,0xe8df801c}},	// [7f90] bera, _onth, _поис, _khởi_, 
   {{0x22490284,0x6d5c08b4,0xf7709272,0x443cc016}},	//   rtak_, cera, یان_, kuv_, 
   {{0xb9070416,0x75238212,0x4735dd33,0x22497b07}},	//   _पर_, vanz, енес, stak_, 
   {{0x2d9eddd7,0xa3ab10c5,0x752381d7,0x69da81ed}},	//   _alte_, कोश_, wanz, hlte, 
   {{0x75238a99,0x6568807b,0x672082a5,0x1d09bf6e}},	//   tanz, _badh, _demj, пели_, 
   {{0x7bc2a3a8,0x2d8cb900,0x6b8b809f,0x6db280a1}},	//   _ajou, _code_, _sogg, słan, 
   {{0x75238d5a,0x6d4529f9,0x6fd88e74,0x6b8b9a21}},	//   ranz, _mcha, zíci, _pogg, 
   {{0x61c78a9a,0x2215a4f6,0x6d5c0891,0x75239c5a}},	//   रक्ष, нфор, zera, sanz, 
   {{0x6568fb08,0x7c3c7b09,0x3e3588f7,0x7523ee88}},	//   _fadh, zurr, _سفار, panz, 
   {{0x2d8c8060,0x6568807b,0x6d5c7b0a,0x6d457b0b}},	//   _gode_, _gadh, xera, _ncha, 
   {{0x61f8803a,0x6d5c7b0c,0xd00e815e,0x7afd0128}},	//   _divl, vera, یلی_, _ogst, 
   {{0x6fd8c91a,0x6d4550e1,0x6d5c0afc,0x34949805}},	//   tíci, _acha, wera, _шахр, 
   {{0x6fd61053,0x6e3d2371,0xa1958116,0xdb040217}},	//   dáct, gusb, _падч, xniñ, 
   {{0x614594cb,0x75218063,0x6fd8b9a1,0xd945a42a}},	//   _чека, _jelz, ríci, _чеки, 
   {{0x6d5c3c47,0xc4d280c6,0x7f5d3ab7,0x64a601e2}},	//   rera, ָגן_, besq, хава, 
   {{0xb4e00365,0x6d457b0d,0xd00e80fe,0xef1a0188}},	//   _तरी_, _echa, _الي_, _эми_, 
   {{0xfaa32c57,0x211a00fe,0xdb0f0063,0x5a0c83f3}},	// [7fa0] гато, كتاب_, ájár, ַלאַ, 
   {{0xe9d74223,0x7c3c7b0e,0x6720e7dc,0x752181d2}},	//   еку_, purr, _semj, _nelz, 
   {{0x6568fb0f,0xe8df801c,0xd00f00df,0x644afb10}},	//   _radh, _khối_, ملل_, xtfi, 
   {{0xd6d980a1,0x67264214,0xa3de8073,0x65689d06}},	//   _był_, nakj, _दीं_, _sadh, 
   {{0x2d8c960d,0x6568807b,0x69d50269,0xaace81af}},	//   _pode_, _padh, _fkze, _हुंक, 
   {{0x63a47b11,0x7ddb024a,0x65688a00,0xceb300c6}},	//   lhin, vîsk, _qadh, ניג_, 
   {{0x8fa68002,0x2d8c94a6,0x6fd60019,0xb0cf802a}},	//   _заве, _vode_, nács, _सुलग, 
   {{0x6568db50,0x443c8103,0x63a47b12,0xddc98123}},	//   _wadh, ruv_, nhin, _preţ, 
   {{0x8fa38bcd,0x644a9b6b,0x6568fb13,0x672600db}},	//   _сате, stfi, _tadh, dakj, 
   {{0xe4d680fe,0x200e80db,0x7a5380fe,0xa2c1001b}},	//   _كتاب, _ptfi_, اضيا, लपत्, 
   {{0x63a401ef,0x798e02b9,0x893703f3,0xc9530309}},	//   khin, _mobw, ערטע_, אמת_, 
   {{0x6d45183e,0xe8df8106,0x7c2ab022,0x798e02d9}},	//   _scha, _chối_, msfr, _lobw, 
   {{0xd6db363c,0x63a47b14,0x7c2af35f,0x7f5d4d97}},	//   ято_, dhin, lsfr, resq, 
   {{0xddc9fb15,0x313495ac,0x6e3d281b,0x99800162}},	//   _kreš, _рекр, rusb, irių_, 
   {{0x6fd8c514,0xe0d48273,0x395eabfe,0xa4d50994}},	//   lícu, _בײַ_, mets_, тові, 
   {{0x395eceeb,0xa3ab0066,0x7c33826b,0xdb16024a}},	//   lets_, कों_, _údrž, liyê, 
   {{0x27e9036d,0x6d45286d,0x6fd602ba,0x44380089}},	// [7fb0] _ihan_, _tcha, ráct, arr_, 
   {{0x6d457b16,0x395efb17,0xa3e7922f,0xdb1602a5}},	//   _ucha, nets_, _मीन_, niyê, 
   {{0x6fd882ba,0xbb1b02c0,0x3a297b18,0x63a4085e}},	//   hícu, _boît, ssap_, bhin, 
   {{0x399f024a,0x63a47b19,0xdb16024a,0x2a6681d2}},	//   _dîsa_, chin, hiyê, _osob_, 
   {{0x8ae4004a,0xdb16024a,0x12e4004a,0x395ea1d1}},	//   _бірл, kiyê, _бірг, kets_, 
   {{0x395e83e9,0x200e0741,0xddc98105,0xdb1601b2}},	//   jets_, ífic_, _breš, jiyê, 
   {{0x395e837c,0x7c2ab022,0x27e93b25,0xdb16024a}},	//   dets_, gsfr, _ohan_, diyê, 
   {{0x58d4223d,0x77d780fe,0x27e9001c,0x442ca009}},	//   _сост, _أغسط, _nhan_, _dvd_, 
   {{0x272000cf,0xdcfe2628,0x395efb1a,0x200310f1}},	//   _ভালো_, _uopć, fets_, _huji_, 
   {{0xe4a78286,0x6fdd03e9,0x6f0d002d,0x395e83b7}},	//   _прео, léch, _afac, gets_, 
   {{0xe73a59dc,0x07a601da,0xddc98025,0x8fa60574}},	//   мен_, ванн, _greš, ване, 
   {{0x27e909fa,0x212580e5,0x20034cd4,0x63a4016c}},	//   _chan_, salh_, _muji_, xhin, 
   {{0xe28ea598,0x27e90015,0x59d11855,0xfe791747}},	//   _та_, _dhan_, तकार, нёры_, 
   {{0x6d43fb1b,0x3202026b,0x2dc5004a,0x26060432}},	//   ngna, _ruky_, лқын_, _vôo_, 
   {{0x63a41a3b,0x4a75004a,0xb5fb19f5,0x6d43a7e0}},	//   thin, қытт, tvár, igna, 
   {{0x25e8823b,0x224d837c,0x6b89fb1c,0x6fd60019}},	//   _चीनी_, otek_, njeg, rács, 
   {{0x95ca0004,0x224d8019,0x0dca0103,0x442a011b}},	// [7fc0] _олиб_, ntek_, _олий_, ssb_, 
   {{0x409609e4,0x63a47b1d,0xd5af00fe,0x63b60324}},	//   крет, shin, _وفي_, siyn, 
   {{0x69c1d732,0x98b10214,0xdca61f73,0x657e00d8}},	//   inle, _bazı_, _рани, _inph, 
   {{0x224dbb6f,0x66041791,0xdb16024a,0x7ddb024a}},	//   ktek_, _kuik, ziyê, vîsi, 
   {{0x224dfb1e,0xe53492f6,0x442c8172,0xfe43a6a8}},	//   jtek_, гель, _svd_, инцо, 
   {{0x6d4380f9,0xdd8f80fe,0xddc9fb1f,0x7c2a84a5}},	//   ggna, يون_, _preš, tsfr, 
   {{0x395e8615,0x644e7b20,0x8bc6fb21,0xdb16024a}},	//   vets_, ntbi, ксид, viyê, 
   {{0x6fd8929b,0x68e342ef,0x6b89fb22,0x442c81f0}},	//   tícu, ünde, gjeg, _vvd_, 
   {{0x27e90324,0x60270019,0x0566930c,0xdb16024a}},	//   _rhan_, _témá, _иван, tiyê, 
   {{0x4973a202,0xddc980f3,0x6fd897e5,0xa3e7944a}},	//   альс, _treš, rícu, _मीठ_, 
   {{0x395ef719,0x6b898301,0xdb1602a5,0x67247b23}},	//   rets_, bjeg, riyê, _beij, 
   {{0x2a66806c,0x66042eed,0x60dc26eb,0xdb1601b2}},	//   _tsob_, _buik, _myrm, siyê, 
   {{0x28d9000f,0x539b82f9,0x395e809a,0x6f0d97e5}},	//   _बुनि, _קידו, pets_, ñaci, 
   {{0xbbbd007a,0x7bc6358f,0x66041185,0x61fc00df}},	//   ्क्क, _ajku, _duik, _nirl, 
   {{0xd404385d,0x6724191c,0x27e95c23,0xb33b4d4d}},	//   ияти, _feij, _than_, _alça, 
   {{0xb4030741,0x200300e5,0x21230265,0x6e2d8265}},	//   лүүд, _ruji_, _sejh_, šabi, 
   {{0x3a7513c9,0x61fc0960,0x68e68816,0xe5c70784}},	// [7fd0] ылар, _birl, əkda, _асно, 
   {{0x645ad470,0x61bf000d,0x6fdd3c59,0x63a2e99f}},	//   _opti, ्वेष, déci, _llon, 
   {{0x63a28573,0xa5bb01e0,0x351a0039,0x224de7ad}},	//   _olon, dróx, _אותנ, ztek_, 
   {{0xff25803d,0x224d8a9a,0x22402979,0x5ecc80b2}},	//   ابای, ytek_, buik_, ়েছে, 
   {{0xdd95de4a,0xf77088f7,0x26c98077,0x22846a45}},	//   лады, تال_, çao_, _кург, 
   {{0xdce885ee,0x63a2fb24,0x6d43820e,0x61fc7b25}},	//   _aldı, _alon, ugna, _girl, 
   {{0x6d43fb26,0x20110109,0x26d282d2,0x6b89fb27}},	//   rgna, _utzi_, üyor_, tjeg, 
   {{0x5f94b3e3,0x2489803b,0x04568013,0x224d8019}},	//   _кист, ćam_, الية_, ttek_, 
   {{0xe1f9b05e,0x63a28199,0x236dfb28,0xf7948123}},	//   нги_, _dlon, rdej_, _татэ, 
   {{0x224dfb29,0x67247b2a,0x44210a7e,0x66041752}},	//   rtek_, _seij, _owh_, _ruik, 
   {{0x224ddd0e,0x6b89fb2b,0x6845adbf,0x69c186d1}},	//   stek_, pjeg, ынна, rnle, 
   {{0x66040712,0x290e80bf,0x224d8063,0x6fd8811e}},	//   _puik, _effa_, ptek_, lícr, 
   {{0xd17580a6,0x21758a53,0x4421068e,0x9b74bf52}},	//   _быйы, _буйр, _awh_, _خالص, 
   {{0xde0318e1,0x660338cd,0x44210238,0x8c461880}},	//   спри, спра, _bwh_, леге, 
   {{0xdca301a0,0x672422f0,0x64a3212e,0x6a8302c3}},	//   бари, _teij, бара, ұлта, 
   {{0x644e0005,0x38788142,0x39964ac1,0x61fc7b2c}},	//   rtbi, ærre_, _læst_, _sirl, 
   {{0x3a2d8ada,0x644e3986,0xade3800f,0x77a6011e}},	// [7fe0] nsep_, stbi, गतान_, _cóxe, 
   {{0x8d66262d,0x224002b5,0xc4864abf,0xa3e40d64}},	//   _свое, ruik_, _блок, _पीर_, 
   {{0x7e69cd62,0x765bfb2d,0xf99f075d,0x6fd8811e}},	//   _asep, _apuy, _atès_, dícr, 
   {{0xdd2f81d2,0x69c77b2e,0x7c2e06d1,0x46a696c6}},	//   měři, _ejje, msbr, лаев, 
   {{0x6d410e5b,0x52e28587,0xa5bb03b9,0x7e698063}},	//   ólag, _परेस, tróx, _csep, 
   {{0x7bc401e2,0x61fc00fe,0xddcd09b6,0x6fdd08a6}},	//   lniu, _uirl, _kraš, réci, 
   {{0xa0a602bb,0x77948139,0x7e69844e,0x2d9c87ff}},	//   _савд, _پیشا, _esep, rkve_, 
   {{0x5a349340,0x7bc41da2,0x69d881ac,0x6fdd03b8}},	//   анит, nniu, _skve, péci, 
   {{0xf126ec3f,0x6f9380fe,0xdee38715,0x399601fb}},	//   льно, _القض, _готи, _fæst_, 
   {{0x865b83dd,0xddcd0131,0x99668565,0x399600c0}},	//   _אדמי, _oraš, утил, _gæst_, 
   {{0x3f920a08,0x61d700c6,0x6df380d8,0x680881d2}},	//   _boyu_, רויף_, _اكلا, _vědo, 
   {{0xb8ec800f,0x7c2e0142,0xc2e68103,0xdfd50b99}},	//   _रख_, dsbr, _йўли, ромы, 
   {{0xdb0d00b0,0x9f92007f,0x3f800034,0xef1f0063}},	//   liaç, ráð_, _dniu_, ljük_, 
   {{0xfe7604bc,0x290e82fb,0x2bcc8f8a,0xcad78309}},	//   рӯъ_, _uffa_, ावका, _עוגת_, 
   {{0xd37b0ba0,0x2b9c0028,0x7c2e22f9,0x11db8039}},	//   нча_, _kích_, gsbr, _רחוב, 
   {{0xddcd039f,0xe0e48103,0x9b242707,0xdce88507}},	//   _draš, _йўқо, йфул, _nadč, 
   {{0x7762fb2f,0x52e2802a,0x394a00bc,0x0ce1a347}},	// [7ff0] deox, _परोस, _bcbs_, _फर्म, 
   {{0xa2c5801b,0xdcfa834e,0xdb0080d8,0x2b9c0279}},	//   ापत्, _antč, dhmí, _lích_, 
   {{0xddcd2b66,0x765b80db,0x315783f3,0xe1e50076}},	//   _graš, _spuy, ריבן_, _कठीण_, 
   {{0x2d930659,0x0eb9827a,0xbddb00ef,0xdb0d7b30}},	//   _hoxe_, кулы_, ctèr, diaç, 
   {{0x36698706,0xe80b8a64,0xddcd24fd,0x752a8294}},	//   тало_, _संभा_, _zraš, fafz, 
   {{0xed598a66,0x6d477aec,0x2d930122,0xdce1840a}},	//   ток_, ngja, _joxe_, _lalą, 
   {{0x6fdd0380,0xcd980039,0x2b9c0106,0x69d703b9}},	//   lécu, רדות_, _bích_, moxe, 
   {{0x6b8d5201,0x69d70065,0xa0c400d8,0x7e6982a6}},	//   njag, loxe, _ايفو, _tsep, 
   {{0x49c99f3e,0x69c51629,0x7c248269,0x38608a63}},	//   клин_, onhe, ćira, _ćira_, 
   {{0x69c57b31,0x499589e3,0x2fc903d9,0x6b8d493c}},	//   nnhe, ршит, _ajag_, hjag, 
   {{0xdd7a8273,0xdb0d03b8,0xc0e5a0de,0x27ed801c}},	//   _שטעל, ciaç, ронк, _khen_, 
   {{0xc5e90039,0x6e2d8269,0xdd2f81d2,0x27ff82ef}},	//   _חד_, šabu, věři, _jiun_, 
   {{0x6443fb32,0x539a8039,0x2d9356fd,0xdce1840a}},	//   luni, _שינו, _boxe_, _dalą, 
   {{0x7c2e045b,0x64a6077a,0xddcd6f5d,0x63a9fb33}},	//   tsbr, аага, _praš, lhen, 
   {{0xab2a2a09,0x6443fb34,0x232a21f3,0x1c391a59}},	//   кова_, nuni, кови_, лять_, 
   {{0x92071353,0x63a98988,0x63bbfb35,0xda088106}},	//   _वंशज_, nhen, niun, _hỏa_, 
  
  };
  // table_hash = e29f-f2e1, unused_entries = 65 (0.04%)

static const uint32 kQuadChrome1015_16SizeOne = 31542;    // Bucket count one-lang
static const uint32 kQuadChrome1015_16Ind[31542] = {
  // [0000]
  0x00000000, 0x00000000, 0x08040709, 0x00000a24,   // -- --  bg.ru.uk_444 mk.un.un_900 
  0x0000301c, 0x06000c13, 0x13003023, 0x236e05ec,   // uz.un.un_800 sv.de.un_650  uz.et.un_880 fr.hmn.ca_644 
  0x00000415, 0x00006b0a, 0x2d162908, 0x03003f08,   // fi.un.un_700 ceb.un.un_500  sl.hr.sk_443 af.nl.un_430 
  0x1c090daf, 0x00000d1c, 0x281e1c05, 0x13000914,   // ne.hi.mr_655 ne.un.un_800  id.ms.sw_333 hi.bh.un_660 
  // [0010]
  0x00002815, 0x1a210e08, 0x0000111c, 0x0000181c,   // sw.un.un_700 is.jw.tl_443  ro.un.un_800 ga.un.un_800 
  0x3000351b, 0x0000271c, 0x06030ca4, 0x286473ad,   // tg.uz.un_770 gd.un.un_800  sv.nl.de_433 ny.lg.sw_643 
  0x05190b08, 0x00001215, 0x13001a08, 0x00000d15,   // es.gl.fr_443 hu.un.un_700  tl.et.un_430 cs.un.un_700 
  0x00002b15, 0x2300441a, 0x11000721, 0x11001f18,   // vi.un.un_700 kk.ky.un_760  it.ro.un_860 cy.ro.un_740 
  // [0020]
  0x0a0735a4, 0x00000724, 0x0000021c, 0x09000d21,   // tg.bg.mk_433 bg.un.un_900  da.un.un_800 ne.hi.un_860 
  0x3216170e, 0x17163214, 0x2f113012, 0x00003701,   // sr.hr.bs_555 bs.hr.sr_666  uz.ro.su_654 st.un.un_200 
  0x00002b1c, 0x00000f1c, 0x13000909, 0x64000704,   // vi.un.un_800 lv.un.un_800  hi.bh.un_440 it.lg.un_320 
  0x0973065a, 0x00001115, 0x102330a4, 0x09003f0d,   // de.ny.pl_553 ro.un.un_700  uz.ky.be_433 af.pl.un_540 
  // [0030]
  0x16092d5a, 0x0e0307a0, 0x55005308, 0x00002d0a,   // sk.pl.hr_553 it.nl.is_322  ht.rw.un_430 sk.un.un_500 
  0x0000090f, 0x0000050a, 0x00000701, 0x1e212f05,   // pl.un.un_600 fr.un.un_500  it.un.un_200 su.jw.ms_333 
  0x00002d1c, 0x00000115, 0x32161714, 0x32171614,   // sk.un.un_800 iw.un.un_700  sr.hr.bs_666 hr.sr.bs_666 
  0x18002723, 0x00002115, 0x2d000d1b, 0x211812af,   // gd.ga.un_880 fa.un.un_700  cs.sk.un_770 ur.ar.fa_655 
  // [0040]
  0x73001118, 0x2f001c05, 0x64371aad, 0x171632a4,   // ro.ny.un_740 id.su.un_330  tl.st.lg_643 bs.hr.sr_433 
  0x08030208, 0x532b1f0c, 0x6b003d07, 0x1b321704,   // da.nl.no_443 cy.vi.ht_543  ku.ceb.un_420 sr.bs.tr_332 
  0x00002724, 0x0430110c, 0x00004415, 0x07043507,   // gd.un.un_900 ro.uz.ru_543  kk.un.un_700 tg.ru.bg_432 
  0x00003515, 0x00000124, 0x21001213, 0x0000280f,   // tg.un.un_700 en.un.un_900  ur.fa.un_650 sw.un.un_600 
  // [0050]
  0x00005601, 0x06030cad, 0x0000011c, 0x1716320e,   // mg.un.un_200 sv.nl.de_643  en.un.un_800 bs.hr.sr_555 
  0x0c060aa7, 0x130473af, 0x09001307, 0x07303509,   // pt.de.sv_532 ny.fi.et_655  bh.hi.un_420 tg.uz.bg_444 
  0x1e001c14, 0x2d092507, 0x0000441c, 0x2028370c,   // id.ms.un_660 eu.pl.sk_432  kk.un.un_800 st.sw.sq_543 
  0x6b10110c, 0x3217160e, 0x010e37ad, 0x130d0912,   // ro.lt.ceb_543 hr.sr.bs_555  st.is.en_643 hi.ne.bh_654 
  // [0060]
  0x02000808, 0x211812ad, 0x25003d13, 0x0000120f,   // no.da.un_430 ur.ar.fa_643  ku.eu.un_650 hu.un.un_600 
  0x00002703, 0x00001903, 0x0000091c, 0x12001822,   // gd.un.un_300 gl.un.un_300  pl.un.un_800 ar.ur.un_870 
  0x0000121c, 0x1800270d, 0x321617af, 0x27001822,   // hu.un.un_800 gd.ga.un_540  sr.hr.bs_655 ga.gd.un_870 
  0x00006e15, 0x0000020f, 0x0400440c, 0x181221af,   // hmn.un.un_700 da.un.un_600  kk.ru.un_530 fa.ur.ar_655 
  // [0070]
  0x32283dee, 0x17080408, 0x0c08020d, 0x0000131c,   // ku.sw.bs_422 ru.uk.sr_443  da.no.sv_554 bh.un.un_800 
  0x0f006e0c, 0x44002312, 0x00001c0f, 0x00000a15,   // hmn.lv.un_530 ky.kk.un_640  mr.un.un_600 pt.un.un_700 
  0x016b3d07, 0x00001315, 0x1c001305, 0x0000211c,   // ku.ceb.en_432 bh.un.un_700  bh.mr.un_330 jw.un.un_800 
  0x080225a4, 0x1100081a, 0x0000290f, 0x00000e15,   // eu.da.no_433 uk.ro.un_760  sl.un.un_600 is.un.un_700 
  // [0080]
  0x0100240d, 0x171632a9, 0x31303dee, 0x31001b13,   // yi.iw.un_540 bs.hr.sr_544  ku.uz.az_422 tr.az.un_650 
  0x0704080d, 0x1b00311a, 0x0000070f, 0x1f002a13,   // uk.ru.bg_554 az.tr.un_760  bg.un.un_600 mt.cy.un_650 
  0x0c080214, 0x1800271a, 0x00003115, 0x00002a01,   // da.no.sv_666 gd.ga.un_760  az.un.un_700 mt.un.un_200 
  0x00003124, 0x00001703, 0x11113013, 0x311b03a9,   // az.un.un_900 sr.un.un_300  uz.ro.ro_665 nl.tr.az_544 
  // [0090]
  0x64006e07, 0x10000813, 0x17003204, 0x00003d0a,   // hmn.lg.un_420 uk.be.un_650  bs.sr.un_320 ku.un.un_500 
  0x2700181b, 0x211c2fa0, 0x27001814, 0x00002701,   // ga.gd.un_770 su.id.jw_322  ga.gd.un_660 gd.un.un_200 
  0x2a281804, 0x56080ca4, 0x0c000808, 0x00001c15,   // ga.sw.mt_332 sv.no.mg_433  no.sv.un_430 mr.un.un_700 
  0x64071c07, 0x10070408, 0x6b0164ad, 0x00000715,   // id.it.lg_432 ru.bg.be_443  lg.en.ceb_643 bg.un.un_700 
  // [00a0]
  0x292a53ee, 0x00000915, 0x16320d0c, 0x73001a19,   // ht.mt.sl_422 pl.un.un_700  cs.bs.hr_543 tl.ny.un_750 
  0x320f0305, 0x08005308, 0x00002315, 0x21001819,   // nl.lv.bs_333 ht.no.un_430  ca.un.un_700 ar.fa.un_750 
  0x080a1707, 0x190b0aa4, 0x552132a0, 0x130d09af,   // sr.mk.uk_432 pt.es.gl_433  bs.jw.rw_322 hi.ne.bh_655 
  0x00000d0a, 0x10041ca0, 0x04562508, 0x0827180c,   // cs.un.un_500 id.fi.lt_322  eu.mg.fi_443 ga.gd.no_543 
  // [00b0]
  0x00000a1c, 0x05042aa0, 0x00000b15, 0x10080c0c,   // pt.un.un_800 mt.fi.fr_322  bn.un.un_700 sv.no.lt_543 
  0x00002524, 0x0a1707a9, 0x00004424, 0x0a35040d,   // eu.un.un_900 bg.sr.mk_544  kk.un.un_900 ru.tg.mk_554 
  0x3f03280d, 0x08020eaf, 0x07000a1a, 0x00005515,   // sw.nl.af_554 is.da.no_655  mk.bg.un_760 rw.un.un_700 
  0x00003703, 0x733d28ec, 0x21001218, 0x00001e01,   // st.un.un_300 sw.ku.ny_644  ur.fa.un_740 ms.un.un_200 
  // [00c0]
  0x0000020a, 0x13090da9, 0x73001a09, 0x13090dec,   // da.un.un_500 ne.hi.bh_544  tl.ny.un_440 ne.hi.bh_644 
  0x080417af, 0x3f130313, 0x00002415, 0x272821a9,   // sr.ru.uk_655 nl.et.af_665  yi.un.un_700 jw.sw.gd_544 
  0x2508060c, 0x13000905, 0x00001601, 0x07170a13,   // de.no.eu_543 hi.bh.un_330  hr.un.un_200 mk.sr.bg_665 
  0x06002504, 0x10234413, 0x0000100a, 0x00000b1c,   // eu.de.un_320 kk.ky.be_665  lt.un.un_500 bn.un.un_800 
  // [00d0]
  0x03003f1a, 0x17040aec, 0x181a6bad, 0x3f040512,   // af.nl.un_760 mk.ru.sr_644  ceb.tl.ga_643 fr.fi.af_654 
  0x16003207, 0x13000922, 0x28055304, 0x17163205,   // bs.hr.un_420 hi.bh.un_870  ht.fr.sw_332 bs.hr.sr_333 
  0x0000180f, 0x20002522, 0x1c000909, 0x00001c01,   // ar.un.un_600 eu.sq.un_870  hi.mr.un_440 id.un.un_200 
  0x04001119, 0x2100121a, 0x00005615, 0x0000210f,   // ro.ru.un_750 ur.fa.un_760  mg.un.un_700 fa.un.un_600 
  // [00e0]
  0x532801a4, 0x0e000813, 0x56005308, 0x1c1309ec,   // en.sw.ht_433 no.is.un_650  ht.mg.un_430 hi.bh.mr_644 
  0x2800300b, 0x1e001c02, 0x536428ee, 0x2a000705,   // uz.sw.un_520 id.ms.un_220  sw.lg.ht_422 it.mt.un_330 
  0x10040107, 0x00002d0f, 0x010d73a0, 0x17040813,   // en.fi.lt_432 sk.un.un_600  ny.cs.en_322 uk.ru.sr_665 
  0x0a1710ad, 0x00001a06, 0x5610010c, 0x0000050f,   // be.sr.mk_643 tl.un.un_400  en.lt.mg_543 fr.un.un_600 
  // [00f0]
  0x00000815, 0x04070a09, 0x5625100c, 0x00000f15,   // uk.un.un_700 mk.bg.ru_444  lt.eu.mg_543 lv.un.un_700 
  0x0e00020d, 0x2f010607, 0x00001e03, 0x042001a0,   // da.is.un_540 de.en.su_432  ms.un.un_300 en.sq.fi_322 
  0x00002015, 0x00000c15, 0x0000030f, 0x18006b04,   // sq.un.un_700 sv.un.un_700  nl.un.un_600 ceb.ga.un_320 
  0x25042907, 0x00002824, 0x00001815, 0x28000104,   // sl.fi.eu_432 sw.un.un_900  ar.un.un_700 en.sw.un_320 
  // [0100]
  0x642f1a0c, 0x6b061fa0, 0x1c090da9, 0x00003015,   // tl.su.lg_543 cy.de.ceb_322  ne.hi.mr_544 uz.un.un_700 
  0x37187312, 0x32171602, 0x00002b0f, 0x04001309,   // ny.ga.st_654 hr.sr.bs_222  vi.un.un_600 et.fi.un_440 
  0x00001c06, 0x00002515, 0x0a070407, 0x00002b24,   // id.un.un_400 eu.un.un_700  ru.bg.mk_432 vi.un.un_900 
  0x1300090e, 0x00000c0a, 0x1c090da4, 0x372855a9,   // hi.bh.un_550 sv.un.un_500  ne.hi.mr_433 rw.sw.st_544 
  // [0110]
  0x1a556ba6, 0x1e001c0e, 0x2f002102, 0x282a180d,   // ceb.rw.tl_521 id.ms.un_550  jw.su.un_220 ga.mt.sw_554 
  0x647310a4, 0x01002413, 0x00001015, 0x731b1007,   // lt.ny.lg_433 yi.iw.un_650  lt.un.un_700 lt.tr.ny_432 
  0x10000822, 0x0a0407ec, 0x00001f15, 0x00001603,   // uk.be.un_870 bg.ru.mk_644  cy.un.un_700 hr.un.un_300 
  0x1c320da0, 0x00001224, 0x00001901, 0x10641104,   // cs.bs.id_322 ur.un.un_900  gl.un.un_200 ro.lg.lt_332 
  // [0120]
  0x00002f0f, 0x16002904, 0x0000250f, 0x0000110f,   // su.un.un_600 sl.hr.un_320  eu.un.un_600 ro.un.un_600 
  0x0000251c, 0x12002118, 0x31080ea0, 0x641355ad,   // eu.un.un_800 fa.ur.un_740  is.no.az_322 rw.et.lg_643 
  0x00006b06, 0x0000370a, 0x211218af, 0x00000e1c,   // ceb.un.un_400 st.un.un_500  ar.ur.fa_655 is.un.un_800 
  0x0000640f, 0x091c13a4, 0x13000908, 0x00002b0a,   // lg.un.un_600 bh.mr.hi_433  hi.bh.un_430 vi.un.un_500 
  // [0130]
  0x01002419, 0x32171609, 0x210a2f04, 0x1b1f1a04,   // yi.iw.un_750 hr.sr.bs_444  su.pt.jw_332 tl.cy.tr_332 
  0x311b0408, 0x27371b07, 0x370e1b08, 0x1c2f2105,   // fi.tr.az_443 tr.st.gd_432  tr.is.st_443 jw.su.id_333 
  0x16002919, 0x2100120e, 0x0a0411a4, 0x00001a01,   // sl.hr.un_750 ur.fa.un_550  ro.ru.mk_433 tl.un.un_200 
  0x1e0208a4, 0x730e1b0c, 0x01321704, 0x0a071714,   // no.da.ms_433 tr.is.ny_543  sr.bs.en_332 sr.bg.mk_666 
  // [0140]
  0x285564ec, 0x25003729, 0x00000215, 0x25006b09,   // lg.rw.sw_644 st.eu.un_960  da.un.un_700 ceb.eu.un_440 
  0x0e371b60, 0x2d0d37ee, 0x182f6b0c, 0x00002b2d,   // tr.st.is_664 st.cs.sk_422  ceb.su.ga_543 vi.un.un_A00 
  0x0706310c, 0x00000b01, 0x270e1b08, 0x30205302,   // az.de.it_543 es.un.un_200  tr.is.gd_443 ht.sq.uz_222 
  0x370103a9, 0x1c000b02, 0x2f131005, 0x04001007,   // nl.en.st_544 es.id.un_220  lt.et.su_333 be.ru.un_420 
  // [0150]
  0x281a1311, 0x1b0e2509, 0x08110407, 0x10000419,   // et.tl.sw_653 eu.is.tr_444  fi.ro.no_432 fi.lt.un_750 
  0x13000b04, 0x0c080e0d, 0x30003535, 0x0400081b,   // es.et.un_320 is.no.sv_554  tg.uz.un_A90 uk.ru.un_770 
  0x1800211a, 0x37251ba9, 0x0c052a05, 0x03735507,   // fa.ar.un_760 tr.eu.st_544  mt.fr.sv_333 rw.ny.nl_432 
  0x0000242d, 0x05001b0d, 0x1200211a, 0x29003704,   // yi.un.un_A00 tr.fr.un_540  fa.ur.un_760 st.sl.un_320 
  // [0160]
  0x1e001c07, 0x3f00030c, 0x0000100f, 0x08001022,   // id.ms.un_420 nl.af.un_530  lt.un.un_600 be.uk.un_870 
  0x0d172dee, 0x08004413, 0x0000110a, 0x1f0e0ca9,   // sk.sr.cs_422 kk.uk.un_650  ro.un.un_500 sv.is.cy_544 
  0x172d29a4, 0x023f035a, 0x73251ba7, 0x30002912,   // sl.sk.sr_433 nl.af.da_553  tr.eu.ny_532 sl.uz.un_640 
  0x0000200f, 0x01002507, 0x311b7307, 0x19000b02,   // sq.un.un_600 eu.en.un_420  ny.tr.az_432 es.gl.un_220 
  // [0170]
  0x2d000d0e, 0x0d293008, 0x00000c0f, 0x0804300c,   // cs.sk.un_550 uz.sl.cs_443  sv.un.un_600 uz.ru.uk_543 
  0x03053fa0, 0x07080408, 0x13040ea0, 0x1b370e09,   // af.fr.nl_322 ru.uk.bg_443  is.fi.et_322 is.st.tr_444 
  0x556b2807, 0x1000110d, 0x06001809, 0x442317ee,   // sw.ceb.rw_432 ro.be.un_540  ga.de.un_440 sr.ky.kk_422 
  0x00005301, 0x04000723, 0x00001b24, 0x0a0417a4,   // ht.un.un_200 bg.ru.un_880  tr.un.un_900 sr.ru.mk_433 
  // [0180]
  0x31001b1b, 0x10000a0c, 0x12002120, 0x17163202,   // tr.az.un_770 pt.lt.un_530  fa.ur.un_850 bs.hr.sr_222 
  0x12002113, 0x1300042b, 0x1b00311b, 0x0a13370b,   // fa.ur.un_650 fi.et.un_980  az.tr.un_770 st.et.pt_542 
  0x0000231c, 0x04070a0c, 0x08000c13, 0x08040a0c,   // ky.un.un_800 mk.bg.ru_543  sv.no.un_650 mk.ru.uk_543 
  0x0c060e07, 0x070a23a4, 0x0a190b04, 0x12000a09,   // is.de.sv_432 ky.mk.bg_433  es.gl.pt_332 pt.hu.un_440 
  // [0190]
  0x12006408, 0x00005503, 0x00005506, 0x04001008,   // lg.hu.un_430 rw.un.un_300  rw.un.un_400 be.ru.un_430 
  0x0d005609, 0x0a4423a4, 0x23111112, 0x112a010b,   // mg.cs.un_440 ky.kk.mk_433  ro.ro.ky_654 en.mt.ro_542 
  0x17000a19, 0x00002a03, 0x1128730c, 0x0000040f,   // mk.sr.un_750 mt.un.un_300  ny.sw.ro_543 fi.un.un_600 
  0x18002113, 0x0e080cad, 0x2d000c04, 0x64002805,   // fa.ar.un_650 sv.no.is_643  sv.sk.un_320 sw.lg.un_330 
  // [01a0]
  0x04353009, 0x21001221, 0x0d000905, 0x0c08020e,   // uz.tg.ru_444 ur.fa.un_860  hi.ne.un_330 da.no.sv_555 
  0x040a1704, 0x311e1c04, 0x641e2807, 0x2100070d,   // sr.mk.ru_332 id.ms.az_332  sw.ms.lg_432 it.jw.un_540 
  0x00000f0f, 0x091c1312, 0x1c001308, 0x0000060a,   // lv.un.un_600 bh.mr.hi_654  bh.mr.un_430 de.un.un_500 
  0x00002d15, 0x44003013, 0x18001212, 0x1c0913ac,   // sk.un.un_700 uz.kk.un_650  ur.ar.un_640 bh.hi.mr_632 
  // [01b0]
  0x00003f15, 0x0b230507, 0x00003d0f, 0x0a0408ad,   // af.un.un_700 fr.ca.es_432  ku.un.un_600 uk.ru.mk_643 
  0x05002305, 0x311b3d0c, 0x20000c05, 0x1c0913af,   // ca.fr.un_330 ku.tr.az_543  sv.sq.un_330 bh.hi.mr_655 
  0x033f13ad, 0x041005a4, 0x00003724, 0x00002a15,   // et.af.nl_643 fr.lt.fi_433  st.un.un_900 mt.un.un_700 
  0x04001013, 0x070a1004, 0x122118ec, 0x07642a0e,   // be.ru.un_650 be.mk.bg_332  ar.fa.ur_644 mt.lg.it_555 
  // [01c0]
  0x1100112b, 0x212f1ca4, 0x00000e0f, 0x07002a22,   // ro.ro.un_980 id.su.jw_433  is.un.un_600 mt.it.un_870 
  0x04001322, 0x55736412, 0x08004421, 0x13090d14,   // et.fi.un_870 lg.ny.rw_654  kk.uk.un_860 ne.hi.bh_666 
  0x00006e1c, 0x321b30a0, 0x64557313, 0x0000560f,   // hmn.un.un_800 uz.tr.bs_322  ny.rw.lg_665 mg.un.un_600 
  0x00001306, 0x20182f0c, 0x19000b07, 0x090d1caf,   // et.un.un_400 su.ga.sq_543  es.gl.un_420 mr.ne.hi_655 
  // [01d0]
  0x00002a24, 0x09001313, 0x00000d0f, 0x1f3f27a4,   // mt.un.un_900 bh.hi.un_650  cs.un.un_600 gd.af.cy_433 
  0x13091ca9, 0x55006422, 0x2b73200d, 0x0000550f,   // mr.hi.bh_544 lg.rw.un_870  sq.ny.vi_554 rw.un.un_600 
  0x10000835, 0x03003f2b, 0x04100812, 0x2f002112,   // uk.be.un_A90 af.nl.un_980  uk.be.ru_654 jw.su.un_640 
  0x2400012b, 0x2a000723, 0x321617a9, 0x00006e06,   // iw.yi.un_980 it.mt.un_880  sr.hr.bs_544 hmn.un.un_400 
  // [01e0]
  0x0000190a, 0x3000250e, 0x0000101c, 0x0e0608a4,   // gl.un.un_500 eu.uz.un_550  lt.un.un_800 no.de.is_433 
  0x170a07a4, 0x00002324, 0x093d1f12, 0x3704230c,   // bg.mk.sr_433 ky.un.un_900  cy.ku.pl_654 ca.fi.st_543 
  0x13003012, 0x00000706, 0x00006e24, 0x3f080208,   // uz.et.un_640 it.un.un_400  hmn.un.un_900 da.no.af_443 
  0x35301112, 0x0000060f, 0x30043755, 0x08003707,   // ro.uz.tg_654 de.un.un_600  st.fi.uz_442 st.no.un_420 
  // [01f0]
  0x0000030a, 0x370420a9, 0x641a30ee, 0x2f211ca9,   // nl.un.un_500 sq.fi.st_544  uz.tl.lg_422 id.jw.su_544 
  0x643f0307, 0x07000a1b, 0x115530a7, 0x17001602,   // nl.af.lg_432 mk.bg.un_770  uz.rw.ro_532 hr.sr.un_220 
  0x3f122f07, 0x371320ec, 0x2100120d, 0x00000e0a,   // su.hu.af_432 sq.et.st_644  ur.fa.un_540 is.un.un_500 
  0x2f211caf, 0x55642514, 0x530523a7, 0x1c000914,   // id.jw.su_655 eu.lg.rw_666  ca.fr.ht_532 hi.mr.un_660 
  // [0200]
  0x29002a19, 0x73022d07, 0x31003023, 0x010c060c,   // mt.sl.un_750 sk.da.ny_432  uz.az.un_880 de.sv.en_543 
  0x12371807, 0x1a06210c, 0x00005324, 0x0b0a1905,   // ga.st.hu_432 jw.de.tl_543  ht.un.un_900 gl.pt.es_333 
  0x00002a1c, 0x0723190c, 0x2a1716eb, 0x3f190b09,   // mt.un.un_800 gl.ca.it_543  hr.sr.mt_662 es.gl.af_444 
  0x1a7327ec, 0x6400551a, 0x00001a0f, 0x17352310,   // gd.ny.tl_644 rw.lg.un_760  tl.un.un_600 ky.tg.sr_642 
  // [0210]
  0x0000201c, 0x190a08a4, 0x07002a13, 0x0705010c,   // sq.un.un_800 no.pt.gl_433  mt.it.un_650 en.fr.it_543 
  0x00001b15, 0x171632a0, 0x02000e1a, 0x00000b03,   // tr.un.un_700 bs.hr.sr_322  is.da.un_760 es.un.un_300 
  0x080220ee, 0x1105010b, 0x2d0a2302, 0x13071fa0,   // sq.da.no_422 en.fr.ro_542  ca.pt.sk_222 cy.it.et_322 
  0x1a20530c, 0x44002302, 0x12006b19, 0x0100051b,   // ht.sq.tl_543 ky.kk.un_220  ceb.hu.un_750 fr.en.un_770 
  // [0220]
  0x2308100c, 0x3f0630a4, 0x08003020, 0x0a00171b,   // be.uk.ky_543 uz.de.af_433  uz.uk.un_850 sr.mk.un_770 
  0x18271faf, 0x06002009, 0x0b0a19a9, 0x211237a0,   // cy.gd.ga_655 sq.de.un_440  gl.pt.es_544 st.hu.jw_322 
  0x130704a7, 0x30003519, 0x00006e0a, 0x37002a05,   // fi.it.et_532 tg.uz.un_750  hmn.un.un_500 mt.st.un_330 
  0x00002f1c, 0x0000281c, 0x1c212f0c, 0x3f2f1c05,   // su.un.un_800 sw.un.un_800  su.jw.id_543 id.su.af_333 
  // [0230]
  0x303704a4, 0x07372308, 0x00007315, 0x180e27ad,   // fi.st.uz_433 ca.st.it_443  ny.un.un_700 gd.is.ga_643 
  0x072a0da4, 0x180b1907, 0x070a17ad, 0x0c642805,   // cs.mt.it_433 gl.es.ga_432  sr.mk.bg_643 sw.lg.sv_333 
  0x1c001e07, 0x353011a4, 0x09005508, 0x1300091b,   // ms.id.un_420 ro.uz.tg_433  rw.pl.un_430 hi.bh.un_770 
  0x28005522, 0x17080414, 0x2f00230c, 0x1801270c,   // rw.sw.un_870 ru.uk.sr_666  ca.su.un_530 gd.en.ga_543 
  // [0240]
  0x06005319, 0x0400100c, 0x7300530d, 0x1b316b11,   // ht.de.un_750 be.ru.un_530  ht.ny.un_540 ceb.az.tr_653 
  0x28005314, 0x2f211c05, 0x0000531c, 0x530c0807,   // ht.sw.un_660 id.jw.su_333  ht.un.un_800 no.sv.ht_432 
  0x4407110c, 0x29002d13, 0x00003d15, 0x17000a23,   // ro.bg.kk_543 sk.sl.un_650  ku.un.un_700 mk.sr.un_880 
  0x090d1c12, 0x55001f04, 0x2d0d1755, 0x4400231a,   // mr.ne.hi_654 cy.rw.un_320  sr.cs.sk_442 ky.kk.un_760 
  // [0250]
  0x21121812, 0x0a00171a, 0x1632175a, 0x044410a0,   // ar.ur.fa_654 sr.mk.un_760  sr.bs.hr_553 be.kk.ru_322 
  0x1b2d0d08, 0x02000813, 0x04441704, 0x292d0d0d,   // cs.sk.tr_443 no.da.un_650  sr.kk.ru_332 cs.sk.sl_554 
  0x09001c12, 0x321617a4, 0x0c000202, 0x00000424,   // mr.hi.un_640 sr.hr.bs_433  da.sv.un_220 ru.un.un_900 
  0x3000231b, 0x1c0d0912, 0x24000112, 0x1e001c1b,   // ky.uz.un_770 hi.ne.mr_654  iw.yi.un_640 id.ms.un_770 
  // [0260]
  0x30131b08, 0x1b002502, 0x1f2d0d60, 0x211b2f0c,   // tr.et.uz_443 eu.tr.un_220  cs.sk.cy_664 su.tr.jw_543 
  0x292f11ee, 0x00003203, 0x1b132512, 0x21001214,   // ro.su.sl_422 bs.un.un_300  eu.et.tr_654 ur.fa.un_660 
  0x12002d0d, 0x00003201, 0x12000311, 0x2d000d14,   // sk.hu.un_540 bs.un.un_200  nl.hu.un_630 cs.sk.un_660 
  0x23131055, 0x104404ad, 0x3756640c, 0x0b0a19ee,   // lt.et.ca_442 ru.kk.be_643  lg.mg.st_543 gl.pt.es_422 
  // [0270]
  0x0308020c, 0x1e001c2b, 0x301123a4, 0x0000241c,   // da.no.nl_543 id.ms.un_980  ca.ro.uz_433 yi.un.un_800 
  0x07111112, 0x18211212, 0x0d3037ad, 0x290f03a0,   // ro.ro.bg_654 ur.fa.ar_654  st.uz.cs_643 nl.lv.sl_322 
  0x04000302, 0x00002b06, 0x04001019, 0x2d000d1a,   // nl.fi.un_220 vi.un.un_400  be.ru.un_750 cs.sk.un_760 
  0x05032f0c, 0x09643704, 0x00006e0f, 0x1e1c3fa0,   // su.nl.fr_543 st.lg.pl_332  hmn.un.un_600 af.id.ms_322 
  // [0280]
  0x35041704, 0x1b001213, 0x3f05030c, 0x0000212d,   // sr.ru.tg_332 hu.tr.un_650  nl.fr.af_543 jw.un.un_A00 
  0x32161709, 0x211e1ca9, 0x0a0717a4, 0x20006b04,   // sr.hr.bs_444 id.ms.jw_544  sr.bg.mk_433 ceb.sq.un_320 
  0x2b372f09, 0x641e5604, 0x3523440c, 0x00002f0a,   // su.st.vi_444 mg.ms.lg_332  kk.ky.tg_543 su.un.un_500 
  0x30310da4, 0x17000c08, 0x08040aa4, 0x03052fee,   // cs.az.uz_433 sv.sr.un_430  mk.ru.uk_433 su.fr.nl_422 
  // [0290]
  0x01001c04, 0x290d3202, 0x37007322, 0x2344300d,   // id.en.un_320 bs.cs.sl_222  ny.st.un_870 uz.kk.ky_554 
  0x00000301, 0x12007304, 0x3f030507, 0x2f090604,   // nl.un.un_200 ny.hu.un_320  fr.nl.af_432 de.pl.su_332 
  0x080213a4, 0x120b2d0c, 0x0000551c, 0x011273a0,   // et.da.no_433 sk.es.hu_543  rw.un.un_800 ny.hu.en_322 
  0x033f0407, 0x04000812, 0x040a07a4, 0x17163209,   // fi.af.nl_432 uk.ru.un_640  bg.mk.ru_433 bs.hr.sr_444 
  // [02a0]
  0x0a555309, 0x00002a0a, 0x04001a19, 0x0d1c1308,   // ht.rw.pt_444 mt.un.un_500  tl.fi.un_750 bh.mr.ne_443 
  0x07041007, 0x00003d1c, 0x0000370f, 0x6b0403ec,   // be.ru.bg_432 ku.un.un_800  st.un.un_600 nl.fi.ceb_644 
  0x00002803, 0x047313ad, 0x30234408, 0x1e1c09a4,   // sw.un.un_300 et.ny.fi_643  kk.ky.uz_443 pl.id.ms_433 
  0x6b3f04ad, 0x00001f0a, 0x00000615, 0x042b13ee,   // fi.af.ceb_643 cy.un.un_500  de.un.un_700 et.vi.fi_422 
  // [02b0]
  0x11001c04, 0x00001a03, 0x130373a4, 0x130d0960,   // id.ro.un_320 tl.un.un_300  ny.nl.et_433 hi.ne.bh_664 
  0x301e1c04, 0x3f00031a, 0x12001905, 0x00001a1c,   // id.ms.uz_332 nl.af.un_760  gl.hu.un_330 tl.un.un_800 
  0x016b5604, 0x0000730a, 0x19000b14, 0x3500301a,   // mg.ceb.en_332 ny.un.un_500  es.gl.un_660 uz.tg.un_760 
  0x31001b22, 0x11070408, 0x3d2d0d0d, 0x64133fa4,   // tr.az.un_870 ru.bg.ro_443  cs.sk.ku_554 af.et.lg_433 
  // [02c0]
  0x00000515, 0x0000312d, 0x440717ee, 0x0000440f,   // fr.un.un_700 az.un.un_A00  sr.bg.kk_422 kk.un.un_600 
  0x2f0305ec, 0x272d0d08, 0x2f00051a, 0x1e001c19,   // fr.nl.su_644 cs.sk.gd_443  fr.su.un_760 id.ms.un_750 
  0x440804ec, 0x163f0355, 0x2800272a, 0x08041005,   // ru.uk.kk_644 nl.af.hr_442  gd.sw.un_970 be.ru.uk_333 
  0x64002f07, 0x081730a7, 0x1f001822, 0x3200160e,   // su.lg.un_420 uz.sr.uk_532  ga.cy.un_870 hr.bs.un_550 
  // [02d0]
  0x6e64730c, 0x0000310f, 0x00001b0f, 0x64731c08,   // ny.lg.hmn_543 az.un.un_600  tr.un.un_600 id.ny.lg_443 
  0x00003524, 0x300823a6, 0x06007307, 0x0000730f,   // tg.un.un_900 ky.uk.uz_521  ny.de.un_420 ny.un.un_600 
  0x44111113, 0x00007306, 0x3f000321, 0x11040813,   // ro.ro.kk_665 ny.un.un_400  nl.af.un_860 uk.ru.ro_665 
  0x31003008, 0x190b0405, 0x1c2f1111, 0x04070a11,   // uz.az.un_430 fi.es.gl_333  ro.su.id_653 mk.bg.ru_653 
  // [02e0]
  0x133f040b, 0x44042304, 0x35041712, 0x3f041aad,   // fi.af.et_542 ky.ru.kk_332  sr.ru.tg_654 tl.fi.af_643 
  0x32080c04, 0x12002119, 0x13046b07, 0x2f1a0702,   // sv.no.bs_332 fa.ur.un_750  ceb.fi.et_432 it.tl.su_222 
  0x01002304, 0x6b377307, 0x64002102, 0x6b001a09,   // ca.en.un_320 ny.st.ceb_432  jw.lg.un_220 tl.ceb.un_440 
  0x00003137, 0x17000819, 0x0000641c, 0x00002f01,   // az.un.un_B00 uk.sr.un_750  lg.un.un_800 su.un.un_200 
  // [02f0]
  0x0000170f, 0x09001c09, 0x100f55ec, 0x733f03ec,   // sr.un.un_600 mr.hi.un_440  rw.lv.lt_644 nl.af.ny_644 
  0x0000130f, 0x21002a08, 0x3f031308, 0x0000552d,   // et.un.un_600 mt.jw.un_430  et.nl.af_443 rw.un.un_A00 
  0x2f531a0c, 0x2400011a, 0x00001c03, 0x00000703,   // tl.ht.su_543 iw.yi.un_760  id.un.un_300 it.un.un_300 
  0x0e001009, 0x00000a0a, 0x00002501, 0x30001e04,   // lt.is.un_440 pt.un.un_500  eu.un.un_200 ms.uz.un_320 
  // [0300]
  0x53033fac, 0x3200161b, 0x300711ee, 0x30351755,   // af.nl.ht_632 hr.bs.un_770  ro.bg.uz_422 sr.tg.uz_442 
  0x0000270a, 0x32171604, 0x2a200807, 0x21002813,   // gd.un.un_500 hr.sr.bs_332  no.sq.mt_432 sw.jw.un_650 
  0x16001e04, 0x0000010f, 0x0d1c090c, 0x00001824,   // ms.hr.un_320 iw.un.un_600  hi.mr.ne_543 ar.un.un_900 
  0x03121607, 0x55286408, 0x231111af, 0x07132504,   // hr.hu.nl_432 lg.sw.rw_443  ro.ro.ky_655 eu.et.it_332 
  // [0310]
  0x32001623, 0x12032011, 0x2317300c, 0x211812ec,   // hr.bs.un_880 sq.nl.hu_653  uz.sr.ky_543 ur.ar.fa_644 
  0x13000819, 0x171107a0, 0x32133707, 0x09033fad,   // no.et.un_750 it.ro.sr_322  st.et.bs_432 af.nl.pl_643 
  0x00001a15, 0x20282512, 0x2d00730d, 0x20001b12,   // tl.un.un_700 eu.sw.sq_654  ny.sk.un_540 tr.sq.un_640 
  0x30003523, 0x25736408, 0x19000a12, 0x0a230714,   // tg.uz.un_880 lg.ny.eu_443  pt.gl.un_640 bg.ky.mk_666 
  // [0320]
  0x08041711, 0x041310a7, 0x2d002102, 0x060a070d,   // sr.ru.uk_653 lt.et.fi_532  jw.sk.un_220 it.pt.de_554 
  0x00001f1c, 0x3500301b, 0x070a17af, 0x0700171b,   // cy.un.un_800 uz.tg.un_770  sr.mk.bg_655 sr.bg.un_770 
  0x30443504, 0x10082312, 0x0a000714, 0x290d53af,   // tg.kk.uz_332 ky.uk.be_654  bg.mk.un_660 ht.cs.sl_655 
  0x092d290c, 0x09001304, 0x5500371a, 0x23303508,   // sl.sk.pl_543 bh.hi.un_320  st.rw.un_760 tg.uz.ky_443 
  // [0330]
  0x3023350c, 0x21001307, 0x0c00021a, 0x251c1a04,   // tg.ky.uz_543 et.jw.un_420  da.sv.un_760 tl.id.eu_332 
  0x105507a4, 0x13211c04, 0x18002714, 0x2b377307,   // it.rw.lt_433 id.jw.et_332  gd.ga.un_660 ny.st.vi_432 
  0x11000712, 0x2d001914, 0x27001833, 0x19000b05,   // it.ro.un_640 gl.sk.un_660  ga.gd.un_A70 es.gl.un_330 
  0x10000512, 0x20002112, 0x0c041304, 0x0000210a,   // fr.lt.un_640 jw.sq.un_640  et.fi.sv_332 jw.un.un_500 
  // [0340]
  0x080a1712, 0x00000c06, 0x2a55100c, 0x1b0c56a7,   // sr.mk.uk_654 sv.un.un_400  lt.rw.mt_543 mg.sv.tr_532 
  0x2d001011, 0x0d16290c, 0x0a00070c, 0x00006b15,   // lt.sk.un_630 sl.hr.cs_543  it.pt.un_530 ceb.un.un_700 
  0x121729a4, 0x093d01a0, 0x00000f24, 0x166e320c,   // sl.sr.hu_433 en.ku.pl_322  lv.un.un_900 bs.hmn.hr_543 
  0x3f000212, 0x041707a7, 0x00005303, 0x2b280608,   // da.af.un_640 bg.sr.ru_532  ht.un.un_300 de.sw.vi_443 
  // [0350]
  0x2b007304, 0x0c000836, 0x0c001f05, 0x1c000905,   // ny.vi.un_320 no.sv.un_AA0  cy.sv.un_330 hi.mr.un_330 
  0x00000624, 0x3025070c, 0x2b3f0308, 0x05131eee,   // de.un.un_900 it.eu.uz_543  nl.af.vi_443 ms.et.fr_422 
  0x28080c0b, 0x20170307, 0x2b230e08, 0x0000061c,   // sv.no.sw_542 nl.sr.sq_432  is.ca.vi_443 de.un.un_800 
  0x557307ad, 0x0708100e, 0x06013d04, 0x0900291b,   // it.ny.rw_643 be.uk.bg_555  ku.en.de_332 sl.pl.un_770 
  // [0360]
  0x00001f24, 0x1f182707, 0x0e000807, 0x2f1e1c04,   // cy.un.un_900 gd.ga.cy_432  no.is.un_420 id.ms.su_332 
  0x0600010c, 0x00001c1c, 0x2a641f60, 0x09002807,   // en.de.un_530 mr.un.un_800  cy.lg.mt_664 sw.pl.un_420 
  0x32001723, 0x01001e08, 0x0000081c, 0x29000f21,   // sr.bs.un_880 ms.en.un_430  uk.un.un_800 lv.sl.un_860 
  0x1c000919, 0x0000041c, 0x21377311, 0x07272ba7,   // hi.mr.un_750 fi.un.un_800  ny.st.jw_653 vi.gd.it_532 
  // [0370]
  0x08043505, 0x00006415, 0x08043002, 0x0600010d,   // tg.ru.uk_333 lg.un.un_700  uz.ru.uk_222 en.de.un_540 
  0x070430ec, 0x32001607, 0x1b003707, 0x24000120,   // uz.ru.bg_644 hr.bs.un_420  st.tr.un_420 iw.yi.un_850 
  0x3f003019, 0x091c0dec, 0x00007324, 0x1600290d,   // uz.af.un_750 ne.mr.hi_644  ny.un.un_900 sl.hr.un_540 
  0x0c080213, 0x0a1704ec, 0x0411170c, 0x00002a06,   // da.no.sv_665 ru.sr.mk_644  sr.ro.ru_543 mt.un.un_400 
  // [0380]
  0x05001909, 0x0e120d07, 0x12000e09, 0x321208ac,   // gl.fr.un_440 cs.hu.is_432  is.hu.un_440 no.hu.bs_632 
  0x021808a4, 0x00002f15, 0x0000252d, 0x03003f14,   // no.ga.da_433 su.un.un_700  eu.un.un_A00 af.nl.un_660 
  0x1300041b, 0x17003513, 0x642155ee, 0x122d0d14,   // fi.et.un_770 tg.sr.un_650  rw.jw.lg_422 cs.sk.hu_666 
  0x0600011a, 0x0c3f23a0, 0x1b00310e, 0x07000a23,   // en.de.un_760 ca.af.sv_322  az.tr.un_550 mk.bg.un_880 
  // [0390]
  0x2a1f1a0c, 0x0b132355, 0x23000619, 0x21005318,   // tl.cy.mt_543 ca.et.es_442  de.ca.un_750 ht.jw.un_740 
  0x12000413, 0x27002104, 0x00000b06, 0x30170a08,   // fi.hu.un_650 jw.gd.un_320  es.un.un_400 mk.sr.uz_443 
  0x3f002902, 0x00006403, 0x1707040d, 0x0a001723,   // sl.af.un_220 lg.un.un_300  ru.bg.sr_554 sr.mk.un_880 
  0x070a1714, 0x00006b03, 0x170a3055, 0x321617a0,   // sr.mk.bg_666 ceb.un.un_300  uz.mk.sr_442 sr.hr.bs_322 
  // [03a0]
  0x02003204, 0x1e001c23, 0x1e182707, 0x07040a07,   // bs.da.un_320 id.ms.un_880  gd.ga.ms_432 mk.ru.bg_432 
  0x170229a0, 0x1e1c21a0, 0x11000612, 0x2300442b,   // sl.da.sr_322 jw.id.ms_322  de.ro.un_640 kk.ky.un_980 
  0x1f003719, 0x07130407, 0x06000e19, 0x2a0c0207,   // st.cy.un_750 fi.et.it_432  is.de.un_750 da.sv.mt_432 
  0x64282f04, 0x0000300f, 0x04071712, 0x100f3004,   // su.sw.lg_332 uz.un.un_600  sr.bg.ru_654 uz.lv.lt_332 
  // [03b0]
  0x2700060e, 0x73000419, 0x0e2910ad, 0x12001907,   // de.gd.un_550 fi.ny.un_750  lt.sl.is_643 gl.hu.un_420 
  0x0d130960, 0x7300281a, 0x0400170e, 0x08020ca4,   // hi.bh.ne_664 sw.ny.un_760  sr.ru.un_550 sv.da.no_433 
  0x00000a0f, 0x00001906, 0x10000818, 0x0d007304,   // pt.un.un_600 gl.un.un_400  uk.be.un_740 ny.cs.un_320 
  0x190b0a5a, 0x07043508, 0x0c000f08, 0x00001e0a,   // pt.es.gl_553 tg.ru.bg_443  lv.sv.un_430 ms.un.un_500 
  // [03c0]
  0x30000c18, 0x31086b02, 0x08022102, 0x122d0d13,   // sv.uz.un_740 ceb.no.az_222  jw.da.no_222 cs.sk.hu_665 
  0x1700160e, 0x3f000314, 0x2d0d18a4, 0x37001b09,   // hr.sr.un_550 nl.af.un_660  ga.cs.sk_433 tr.st.un_440 
  0x5373645a, 0x1c090d0e, 0x09001308, 0x17002307,   // lg.ny.ht_553 ne.hi.mr_555  bh.hi.un_430 ca.sr.un_420 
  0x0a0723ee, 0x0800020e, 0x00000d24, 0x1700071a,   // ky.bg.mk_422 da.no.un_550  cs.un.un_900 bg.sr.un_760 
  // [03d0]
  0x0000290a, 0x040a0713, 0x31001b1a, 0x3f0902ec,   // sl.un.un_500 bg.mk.ru_665  tr.az.un_760 da.pl.af_644 
  0x2f211c0c, 0x2d000d12, 0x3f0c0855, 0x01236b04,   // id.jw.su_543 cs.sk.un_640  no.sv.af_442 ceb.ca.en_332 
  0x071708a4, 0x00002f06, 0x04001112, 0x2d0e0c04,   // uk.sr.bg_433 su.un.un_400  ro.ru.un_640 sv.is.sk_332 
  0x0408100e, 0x01002412, 0x05001902, 0x00002f03,   // be.uk.ru_555 yi.iw.un_640  gl.fr.un_220 su.un.un_300 
  // [03e0]
  0x2d000d21, 0x3f082daf, 0x19000a05, 0x04000c02,   // cs.sk.un_860 sk.no.af_655  pt.gl.un_330 sv.fi.un_220 
  0x0f0b10ac, 0x0d000e19, 0x050911a7, 0x1a005521,   // lt.es.lv_632 is.cs.un_750  ro.pl.fr_532 rw.tl.un_860 
  0x212f1c09, 0x0000051c, 0x0c00300e, 0x09200aad,   // id.su.jw_444 fr.un.un_800  uz.sv.un_550 pt.sq.pl_643 
  0x0000371c, 0x04301307, 0x080c02ad, 0x012f0605,   // st.un.un_800 et.uz.fi_432  da.sv.no_643 de.su.en_333 
  // [03f0]
  0x0900130c, 0x0c08060c, 0x0d091caf, 0x0000240f,   // bh.hi.un_530 de.no.sv_543  mr.hi.ne_655 yi.un.un_600 
  0x321725a0, 0x0c217307, 0x28001807, 0x06001313,   // eu.sr.bs_322 ny.jw.sv_432  ga.sw.un_420 et.de.un_650 
  0x0a003702, 0x21052f11, 0x370c080c, 0x00002003,   // st.pt.un_220 su.fr.jw_653  no.sv.st_543 sq.un.un_300 
  0x0d00090c, 0x03002108, 0x0a28550b, 0x0d000909,   // hi.ne.un_530 jw.nl.un_430  rw.sw.pt_542 hi.ne.un_440 
  
  // [0400]
  0x05002f08, 0x0000530f, 0x01641211, 0x0b1101a4,   // su.fr.un_430 ht.un.un_600  hu.lg.en_653 en.ro.es_433 
  0x05002f0d, 0x203229ad, 0x2d000d18, 0x0d002d12,   // su.fr.un_540 sl.bs.sq_643  cs.sk.un_740 sk.cs.un_640 
  0x64003f1a, 0x082d1307, 0x00005603, 0x21002f19,   // af.lg.un_760 et.sk.no_432  mg.un.un_300 su.jw.un_750 
  0x00002124, 0x531a1ca0, 0x73005521, 0x31002002,   // fa.un.un_900 id.tl.ht_322  rw.ny.un_860 sq.az.un_220 
  // [0410]
  0x2d000d19, 0x0c0e3f0c, 0x736455a4, 0x13000422,   // cs.sk.un_750 af.is.sv_543  rw.lg.ny_433 fi.et.un_870 
  0x2d000d20, 0x0900060d, 0x13000935, 0x1f001a02,   // cs.sk.un_850 de.pl.un_540  hi.bh.un_A90 tl.cy.un_220 
  0x0400070e, 0x0e2d3f0c, 0x0400131a, 0x53080209,   // bg.ru.un_550 af.sk.is_543  et.fi.un_760 da.no.ht_444 
  0x080e0ca9, 0x1f001814, 0x6b561aa9, 0x233011a4,   // sv.is.no_544 ga.cy.un_660  tl.mg.ceb_544 ro.uz.ky_433 
  // [0420]
  0x25131209, 0x21002f13, 0x19000b1b, 0x080c6e04,   // hu.et.eu_444 su.jw.un_650  es.gl.un_770 hmn.sv.no_332 
  0x2f562108, 0x0e002f05, 0x2d0e0da4, 0x08003f08,   // jw.mg.su_443 su.is.un_330  cs.is.sk_433 af.no.un_430 
  0x12061e04, 0x00000506, 0x20115508, 0x12002122,   // ms.de.hu_332 fr.un.un_400  rw.ro.sq_443 fa.ur.un_870 
  0x350730a4, 0x03063fa0, 0x29000d13, 0x6473560c,   // uz.bg.tg_433 af.de.nl_322  cs.sl.un_650 mg.ny.lg_543 
  // [0430]
  0x060713a7, 0x1a115508, 0x00000a06, 0x0d27180d,   // et.it.de_532 rw.ro.tl_443  pt.un.un_400 ga.gd.cs_554 
  0x01230708, 0x0f171602, 0x551a6b08, 0x3f030ca4,   // it.ca.en_443 hr.sr.lv_222  ceb.tl.rw_443 sv.nl.af_433 
  0x2f20550c, 0x09001312, 0x00001f0f, 0x07001212,   // rw.sq.su_543 bh.hi.un_640  cy.un.un_600 hu.it.un_640 
  0x7300280d, 0x212873af, 0x17001605, 0x280e55af,   // sw.ny.un_540 ny.sw.jw_655  hr.sr.un_330 rw.is.sw_655 
  // [0440]
  0x2d0d06a4, 0x0817040c, 0x73211ea0, 0x1b561ea0,   // de.cs.sk_433 ru.sr.uk_543  ms.jw.ny_322 ms.mg.tr_322 
  0x2a131ea0, 0x2f1301ec, 0x1e1c3d0c, 0x28005513,   // ms.et.mt_322 en.et.su_644  ku.id.ms_543 rw.sw.un_650 
  0x100804a4, 0x2f2a5508, 0x04551ea0, 0x0f3d560c,   // ru.uk.be_433 rw.mt.su_443  ms.rw.fi_322 mg.ku.lv_543 
  0x1a006b1b, 0x1a000804, 0x0000530a, 0x0400131b,   // ceb.tl.un_770 no.tl.un_320  ht.un.un_500 et.fi.un_770 
  // [0450]
  0x27010ba0, 0x6b5608a0, 0x02070860, 0x0d09130c,   // es.en.gd_322 no.mg.ceb_322  no.it.da_664 bh.hi.ne_543 
  0x08000a0d, 0x2f561ea4, 0x23303511, 0x08003007,   // mk.uk.un_540 ms.mg.su_433  tg.uz.ky_653 uz.no.un_420 
  0x04211fec, 0x55287307, 0x2f6b1a08, 0x08000c1b,   // cy.jw.fi_644 ny.sw.rw_432  tl.ceb.su_443 sv.no.un_770 
  0x250e0707, 0x302f2905, 0x20003107, 0x5500300e,   // it.is.eu_432 sl.su.uz_333  az.sq.un_420 uz.rw.un_550 
  // [0460]
  0x07190e02, 0x06033fa4, 0x07081004, 0x322d0d04,   // is.gl.it_222 af.nl.de_433  be.uk.bg_332 cs.sk.bs_332 
  0x0100241a, 0x01003f11, 0x1a2f300c, 0x04305507,   // yi.iw.un_760 af.en.un_630  uz.su.tl_543 rw.uz.fi_432 
  0x1c301ea9, 0x080206a4, 0x2f1e1c09, 0x31001b23,   // ms.uz.id_544 de.da.no_433  id.ms.su_444 tr.az.un_880 
  0x18002121, 0x21181212, 0x371e1c60, 0x351708a4,   // fa.ar.un_860 ur.ar.fa_654  id.ms.st_664 uk.sr.tg_433 
  // [0470]
  0x040a1707, 0x21371ea9, 0x113155a4, 0x6b001a07,   // sr.mk.ru_432 ms.st.jw_544  rw.az.ro_433 tl.ceb.un_420 
  0x56052f07, 0x6b3f1aad, 0x041707ee, 0x210f100c,   // su.fr.mg_432 tl.af.ceb_643  bg.sr.ru_422 lt.lv.jw_543 
  0x0e1104a4, 0x17041004, 0x1e1c21a9, 0x300835a9,   // fi.ro.is_433 be.ru.sr_332  jw.id.ms_544 tg.uk.uz_544 
  0x1c0d0960, 0x17040a07, 0x04170a04, 0x00002103,   // hi.ne.mr_664 mk.ru.sr_432  mk.sr.ru_332 jw.un.un_300 
  // [0480]
  0x11170408, 0x21001e04, 0x17070408, 0x0c0b2909,   // ru.sr.ro_443 ms.jw.un_320  ru.bg.sr_443 sl.es.sv_444 
  0x1e1c2f09, 0x04070a04, 0x560c120c, 0x043530ec,   // su.id.ms_444 mk.bg.ru_332  hu.sv.mg_543 uz.tg.ru_644 
  0x100a070c, 0x3f0f2312, 0x23001902, 0x3d00251b,   // bg.mk.be_543 ca.lv.af_654  gl.ca.un_220 eu.ku.un_770 
  0x6b041aa4, 0x19120a0b, 0x1e162902, 0x73012312,   // tl.fi.ceb_433 pt.hu.gl_542  sl.hr.ms_222 ca.en.ny_654 
  // [0490]
  0x0d002a19, 0x28002521, 0x0d001302, 0x062a0411,   // mt.cs.un_750 eu.sw.un_860  bh.ne.un_220 fi.mt.de_653 
  0x11006b13, 0x0000070a, 0x563025ee, 0x2f002104,   // ceb.ro.un_650 it.un.un_500  eu.uz.mg_422 jw.su.un_320 
  0x322a16ec, 0x1e2f1caf, 0x6b37250c, 0x0f21130c,   // hr.mt.bs_644 id.su.ms_655  eu.st.ceb_543 et.jw.lv_543 
  0x2a120804, 0x1e001c2c, 0x301e1c0d, 0x090711ee,   // no.hu.mt_332 id.ms.un_990  id.ms.uz_554 ro.it.pl_422 
  // [04a0]
  0x44002323, 0x311b2d07, 0x3f000619, 0x56212f0c,   // ky.kk.un_880 sk.tr.az_432  de.af.un_750 su.jw.mg_543 
  0x0802300c, 0x06000c04, 0x212f3d0c, 0x2f56290c,   // uz.da.no_543 sv.de.un_320  ku.su.jw_543 sl.mg.su_543 
  0x0c0123af, 0x2d0d090c, 0x210b2f0c, 0x00001106,   // ca.en.sv_655 pl.cs.sk_543  su.es.jw_543 ro.un.un_400 
  0x01002320, 0x13002920, 0x01002312, 0x28002b13,   // ca.en.un_850 sl.et.un_850  ca.en.un_640 vi.sw.un_650 
  // [04b0]
  0x3000030e, 0x17321660, 0x1329110c, 0x09253fa4,   // nl.uz.un_550 hr.bs.sr_664  ro.sl.et_543 af.eu.pl_433 
  0x53002102, 0x3200210d, 0x35003023, 0x6b001a22,   // jw.ht.un_220 jw.bs.un_540  uz.tg.un_880 tl.ceb.un_870 
  0x0e550609, 0x0e6b07ad, 0x19000b20, 0x04001314,   // de.rw.is_444 it.ceb.is_643  es.gl.un_850 et.fi.un_660 
  0x0000351c, 0x0e132aa4, 0x210e0811, 0x29001212,   // tg.un.un_800 mt.et.is_433  no.is.jw_653 hu.sl.un_640 
  // [04c0]
  0x00006b1c, 0x32312aac, 0x16321708, 0x17000408,   // ceb.un.un_800 mt.az.bs_632  sr.bs.hr_443 fi.sr.un_430 
  0x2f1c1e0c, 0x0a2d0d11, 0x2700060d, 0x0000171c,   // ms.id.su_543 cs.sk.pt_653  de.gd.un_540 sr.un.un_800 
  0x073508a4, 0x0000352d, 0x100423ac, 0x0e640255,   // uk.tg.bg_433 tg.un.un_A00  ky.ru.be_632 da.lg.is_442 
  0x0a07110e, 0x08002019, 0x04002312, 0x1a033fa4,   // ro.bg.mk_555 sq.no.un_750  ky.ru.un_640 af.nl.tl_433 
  // [04d0]
  0x010e3fa0, 0x1200301a, 0x00000c2d, 0x170f290c,   // af.is.en_322 uz.hu.un_760  sv.un.un_A00 sl.lv.sr_543 
  0x2f000c22, 0x010764a0, 0x0f0413ad, 0x17162fee,   // sv.su.un_870 lg.it.en_322  et.fi.lv_643 su.hr.sr_422 
  0x11182712, 0x0a001722, 0x00003001, 0x2f301ea9,   // gd.ga.ro_654 sr.mk.un_870  uz.un.un_200 ms.uz.su_544 
  0x0a351107, 0x13042fa4, 0x182112ad, 0x060c02a4,   // ro.tg.mk_432 su.fi.et_433  ur.fa.ar_643 da.sv.de_433 
  // [04e0]
  0x0000190f, 0x17002908, 0x00003706, 0x08021fa9,   // gl.un.un_600 sl.sr.un_430  st.un.un_400 cy.da.no_544 
  0x0000112d, 0x01080208, 0x2325190b, 0x16190b0d,   // ro.un.un_A00 da.no.en_443  gl.eu.ca_542 es.gl.hr_554 
  0x131e1c14, 0x0c0e070c, 0x351008a4, 0x040810ad,   // id.ms.et_666 it.is.sv_543  uk.be.tg_433 be.uk.ru_643 
  0x07041705, 0x08443005, 0x293d37a9, 0x0e080260,   // sr.ru.bg_333 uz.kk.uk_333  st.ku.sl_544 da.no.is_664 
  // [04f0]
  0x6b001a2b, 0x080c1fee, 0x071c640c, 0x110d0f12,   // tl.ceb.un_980 cy.sv.no_422  lg.id.it_543 lv.cs.ro_654 
  0x02000819, 0x2a002922, 0x1000041b, 0x03042509,   // no.da.un_750 sl.mt.un_870  ru.be.un_770 eu.fi.nl_444 
  0x37293dec, 0x040708a4, 0x0804170c, 0x0c080204,   // ku.sl.st_644 uk.bg.ru_433  sr.ru.uk_543 da.no.sv_332 
  0x24000119, 0x00003f24, 0x2500011a, 0x08020ca9,   // iw.yi.un_750 af.un.un_900  en.eu.un_760 sv.da.no_544 
  // [0500]
  0x1c000312, 0x18211211, 0x29000c0b, 0x1c001302,   // nl.id.un_640 ur.fa.ar_653  sv.sl.un_520 bh.mr.un_220 
  0x00003715, 0x1b2f1ca0, 0x1b033d07, 0x2d000d09,   // st.un.un_700 id.su.tr_322  ku.nl.tr_432 cs.sk.un_440 
  0x2d103207, 0x202a030c, 0x06033faf, 0x09001f09,   // bs.lt.sk_432 nl.mt.sq_543  af.nl.de_655 cy.pl.un_440 
  0x1100560d, 0x32002d04, 0x190b0a0e, 0x0d0b1908,   // mg.ro.un_540 sk.bs.un_320  pt.es.gl_555 gl.es.cs_443 
  // [0510]
  0x0a17350c, 0x35101104, 0x303f1bad, 0x2723050c,   // tg.sr.mk_543 ro.be.tg_332  tr.af.uz_643 fr.ca.gd_543 
  0x080410ec, 0x0d051104, 0x2d000a2b, 0x170435a4,   // be.ru.uk_644 ro.fr.cs_332  pt.sk.un_980 tg.ru.sr_433 
  0x532d1ea7, 0x00002a0f, 0x061f370c, 0x08441013,   // ms.sk.ht_532 mt.un.un_600  st.cy.de_543 be.kk.uk_665 
  0x160c2907, 0x08023005, 0x555673af, 0x13000c13,   // sl.sv.hr_432 uz.da.no_333  ny.mg.rw_655 sv.et.un_650 
  // [0520]
  0x551f73a4, 0x1e561ca9, 0x37001c0d, 0x08020c0c,   // ny.cy.rw_433 id.mg.ms_544  id.st.un_540 sv.da.no_543 
  0x32161705, 0x063f37ee, 0x321e0307, 0x5556285a,   // sr.hr.bs_333 st.af.de_422  nl.ms.bs_432 sw.mg.rw_553 
  0x20321705, 0x00001237, 0x0000561c, 0x13000918,   // sr.bs.sq_333 ur.un.un_B00  mg.un.un_800 hi.bh.un_740 
  0x2856310c, 0x56001318, 0x102d0d13, 0x190b0a14,   // az.mg.sw_543 et.mg.un_740  cs.sk.lt_665 pt.es.gl_666 
  // [0530]
  0x19000b09, 0x00007303, 0x090d1cac, 0x32171605,   // es.gl.un_440 ny.un.un_300  mr.ne.hi_632 hr.sr.bs_333 
  0x09020d0c, 0x0c001f19, 0x131f070c, 0x23003022,   // cs.da.pl_543 cy.sv.un_750  it.cy.et_543 uz.ky.un_870 
  0x043035a6, 0x5673280c, 0x3000311b, 0x10002913,   // tg.uz.ru_521 sw.ny.mg_543  az.uz.un_770 sl.lt.un_650 
  0x64313007, 0x090d1c13, 0x09002a0c, 0x035505a4,   // uz.az.lg_432 mr.ne.hi_665  mt.pl.un_530 fr.rw.nl_433 
  // [0540]
  0x0000270f, 0x641155ec, 0x0a171108, 0x0b20550c,   // gd.un.un_600 rw.ro.lg_644  ro.sr.mk_443 rw.sq.es_543 
  0x216b2aad, 0x5300041b, 0x2300442a, 0x2d120da4,   // mt.ceb.jw_643 fi.ht.un_770  kk.ky.un_970 cs.hu.sk_433 
  0x08210e55, 0x0d001c0c, 0x2d0d1812, 0x2f211c02,   // is.jw.no_442 mr.ne.un_530  ga.cs.sk_654 id.jw.su_222 
  0x2a321708, 0x00001303, 0x23003013, 0x292d1704,   // sr.bs.mt_443 bh.un.un_300  uz.ky.un_650 sr.sk.sl_332 
  // [0550]
  0x4430230d, 0x1f000618, 0x06030ca0, 0x2500030d,   // ky.uz.kk_554 de.cy.un_740  sv.nl.de_322 nl.eu.un_540 
  0x19000307, 0x230b0a0d, 0x2f080e55, 0x55286412,   // nl.gl.un_420 pt.es.ca_554  is.no.su_442 lg.sw.rw_654 
  0x32162912, 0x0c080255, 0x00002303, 0x0e001207,   // sl.hr.bs_654 da.no.sv_442  ca.un.un_300 hu.is.un_420 
  0x01002408, 0x35173007, 0x29202aa0, 0x11252005,   // yi.iw.un_430 uz.sr.tg_432  mt.sq.sl_322 sq.eu.ro_333 
  // [0560]
  0x00001c24, 0x13000d09, 0x1c00090e, 0x5500640d,   // mr.un.un_900 ne.bh.un_440  hi.mr.un_550 lg.rw.un_540 
  0x270e0813, 0x043017a0, 0x28556408, 0x09553fec,   // no.is.gd_665 sr.uz.ru_322  lg.rw.sw_443 af.rw.pl_644 
  0x06100e04, 0x19000a14, 0x29002a12, 0x100804af,   // is.lt.de_332 pt.gl.un_660  mt.sl.un_640 ru.uk.be_655 
  0x122d0d0d, 0x190a1f05, 0x0200080d, 0x180104a7,   // cs.sk.hu_554 cy.pt.gl_333  no.da.un_540 fi.en.ga_532 
  // [0570]
  0x27730507, 0x066e6bec, 0x2f211ea9, 0x00005624,   // fr.ny.gd_432 ceb.hmn.de_644  ms.jw.su_544 mg.un.un_900 
  0x0000071c, 0x28556412, 0x12000419, 0x2300051a,   // bg.un.un_800 lg.rw.sw_654  fi.hu.un_750 fr.ca.un_760 
  0x00000803, 0x55001c08, 0x23000a1a, 0x23000808,   // no.un.un_300 id.rw.un_430  pt.ca.un_760 no.ca.un_430 
  0x1e1c0ca6, 0x28001f1a, 0x01003d07, 0x354430a0,   // sv.id.ms_521 cy.sw.un_760  ku.en.un_420 uz.kk.tg_322 
  // [0580]
  0x2f002107, 0x2d0d2911, 0x31080ca0, 0x1c006422,   // jw.su.un_420 sl.cs.sk_653  sv.no.az_322 lg.id.un_870 
  0x20372a0c, 0x733f64a4, 0x6e2a05ee, 0x0000130a,   // mt.st.sq_543 lg.af.ny_433  fr.mt.hmn_422 et.un.un_500 
  0x051310ee, 0x7308020e, 0x09060302, 0x30350aa0,   // lt.et.fr_422 da.no.ny_555  nl.de.pl_222 mk.tg.uz_322 
  0x1a002d04, 0x12006b05, 0x091c1307, 0x00006e03,   // sk.tl.un_320 ceb.hu.un_330  bh.mr.hi_432 hmn.un.un_300 
  // [0590]
  0x05101ea0, 0x07000a14, 0x112a0508, 0x1716320c,   // ms.lt.fr_322 mk.bg.un_660  fr.mt.ro_443 bs.hr.sr_543 
  0x17005312, 0x13090d05, 0x070a300c, 0x231b1f04,   // ht.sr.un_640 ne.hi.bh_333  uz.mk.bg_543 cy.tr.ca_332 
  0x212f1c04, 0x3000442b, 0x063f0313, 0x13091cec,   // id.su.jw_332 kk.uz.un_980  nl.af.de_665 mr.hi.bh_644 
  0x10020fa4, 0x00005524, 0x00003d24, 0x090d13af,   // lv.da.lt_433 rw.un.un_900  ku.un.un_900 bh.ne.hi_655 
  // [05a0]
  0x290c0812, 0x06016e08, 0x00000b0f, 0x2f2a1c07,   // no.sv.sl_654 hmn.en.de_443  es.un.un_600 id.mt.su_432 
  0x100f0608, 0x2a255304, 0x0501060c, 0x1732165a,   // de.lv.lt_443 ht.eu.mt_332  de.en.fr_543 hr.bs.sr_553 
  0x08040aa0, 0x28556ead, 0x06001b0c, 0x00000324,   // mk.ru.uk_322 hmn.rw.sw_643  tr.de.un_530 nl.un.un_900 
  0x1e1c2109, 0x73551a5a, 0x13000c0d, 0x64301a0c,   // jw.id.ms_444 tl.rw.ny_553  sv.et.un_540 tl.uz.lg_543 
  // [05b0]
  0x1c001604, 0x1c09130e, 0x23002702, 0x556b1a0c,   // hr.id.un_320 bh.hi.mr_555  gd.ca.un_220 tl.ceb.rw_543 
  0x13033faf, 0x211e1c08, 0x2118120d, 0x0d09130e,   // af.nl.et_655 id.ms.jw_443  ur.ar.fa_554 bh.hi.ne_555 
  0x0a3d13a4, 0x1b303d04, 0x732819a4, 0x1a1e1c09,   // et.ku.pt_433 ku.uz.tr_332  gl.sw.ny_433 id.ms.tl_444 
  0x041023a4, 0x1c2f210c, 0x551a64a9, 0x29001b19,   // ky.be.ru_433 jw.su.id_543  lg.tl.rw_544 tr.sl.un_750 
  // [05c0]
  0x3f080c09, 0x730428a0, 0x3000352b, 0x321716a4,   // sv.no.af_444 sw.fi.ny_322  tg.uz.un_980 hr.sr.bs_433 
  0x25001e0d, 0x73001108, 0x210c080c, 0x21002714,   // ms.eu.un_540 ro.ny.un_430  no.sv.jw_543 gd.jw.un_660 
  0x32001707, 0x0d091305, 0x55001e04, 0x19000b12,   // sr.bs.un_420 bh.hi.ne_333  ms.rw.un_320 es.gl.un_640 
  0x040708ec, 0x32170daf, 0x132a075a, 0x0800100e,   // uk.bg.ru_644 cs.sr.bs_655  it.mt.et_553 be.uk.un_550 
  // [05d0]
  0x1e2f0f12, 0x091c0da7, 0x552f1a09, 0x033f2a0c,   // lv.su.ms_654 ne.mr.hi_532  tl.su.rw_444 mt.af.nl_543 
  0x210f2f07, 0x55003204, 0x0e1013a0, 0x02003f0e,   // su.lv.jw_432 bs.rw.un_320  et.lt.is_322 af.da.un_550 
  0x1b003109, 0x1c001309, 0x19000b19, 0x23052d07,   // az.tr.un_440 bh.mr.un_440  es.gl.un_750 sk.fr.ca_432 
  0x08066ea7, 0x2900370b, 0x2d002904, 0x236e0508,   // hmn.de.no_532 st.sl.un_520  sl.sk.un_320 fr.hmn.ca_443 
  // [05e0]
  0x37002a04, 0x2d000d13, 0x05313dee, 0x182709a4,   // mt.st.un_320 cs.sk.un_650  ku.az.fr_422 pl.gd.ga_433 
  0x230105ad, 0x1225550c, 0x0e020811, 0x120d2d12,   // fr.en.ca_643 rw.eu.hu_543  no.da.is_653 sk.cs.hu_654 
  0x09271eee, 0x070a1708, 0x1c1a1ea0, 0x031373ec,   // ms.gd.pl_422 sr.mk.bg_443  ms.tl.id_322 ny.et.nl_644 
  0x090d2f05, 0x53001819, 0x31001b21, 0x642f1ca4,   // su.cs.pl_333 ga.ht.un_750  tr.az.un_860 id.su.lg_433 
  // [05f0]
  0x160208a7, 0x556b640d, 0x2300050c, 0x0c0830a4,   // no.da.hr_532 lg.ceb.rw_554  fr.ca.un_530 uz.no.sv_433 
  0x080621a0, 0x31532108, 0x7364080c, 0x55311ca4,   // jw.de.no_322 jw.ht.az_443  no.lg.ny_543 id.az.rw_433 
  0x230a0513, 0x561a27a0, 0x562305ad, 0x2d001220,   // fr.pt.ca_665 gd.tl.mg_322  fr.ca.mg_643 hu.sk.un_850 
  0x37000804, 0x0a07170c, 0x191a6b11, 0x1355080c,   // no.st.un_320 sr.bg.mk_543  ceb.tl.gl_653 no.rw.et_543 
  // [0600]
  0x041c210c, 0x30373107, 0x3f0f10a9, 0x23000104,   // jw.id.fi_543 az.st.uz_432  lt.lv.af_544 en.ca.un_320 
  0x182112ec, 0x0a081709, 0x05001904, 0x190b23a4,   // ur.fa.ar_644 sr.uk.mk_444  gl.fr.un_320 ca.es.gl_433 
  0x2a200704, 0x1218210c, 0x3f060808, 0x2f211ca4,   // it.sq.mt_332 fa.ar.ur_543  no.de.af_443 id.jw.su_433 
  0x19090a07, 0x44111111, 0x19000b0e, 0x0c3f0305,   // pt.pl.gl_432 ro.ro.kk_653  es.gl.un_550 nl.af.sv_333 
  // [0610]
  0x00003d06, 0x0d091314, 0x0800101a, 0x17083007,   // ku.un.un_400 bh.hi.ne_666  be.uk.un_760 uz.uk.sr_432 
  0x552305ac, 0x0c080205, 0x3f00290b, 0x06000c0c,   // fr.ca.rw_632 da.no.sv_333  sl.af.un_520 sv.de.un_530 
  0x2305010c, 0x6e730605, 0x07170aa9, 0x091f730c,   // en.fr.ca_543 de.ny.hmn_333  mk.sr.bg_544 ny.cy.pl_543 
  0x32001605, 0x040a07ec, 0x171632af, 0x081f0608,   // hr.bs.un_330 bg.mk.ru_644  bs.hr.sr_655 de.cy.no_443 
  // [0620]
  0x05001113, 0x6e06280c, 0x3f00031b, 0x17000808,   // ro.fr.un_650 sw.de.hmn_543  nl.af.un_770 no.sr.un_430 
  0x0d13095a, 0x1c0913a4, 0x09121813, 0x73002113,   // hi.bh.ne_553 bh.hi.mr_433  ga.hu.pl_665 jw.ny.un_650 
  0x212f280c, 0x122118af, 0x080c02a4, 0x286e2b07,   // sw.su.jw_543 ar.fa.ur_655  da.sv.no_433 vi.hmn.sw_432 
  0x16080208, 0x00001006, 0x0400171a, 0x2f002a05,   // da.no.hr_443 be.un.un_400  sr.ru.un_760 mt.su.un_330 
  // [0630]
  0x130608a7, 0x07002508, 0x08040713, 0x11000813,   // no.de.et_532 eu.it.un_430  bg.ru.uk_665 no.ro.un_650 
  0x0a170714, 0x1273060c, 0x011a2112, 0x07042307,   // bg.sr.mk_666 de.ny.hu_543  jw.tl.en_654 ky.ru.bg_432 
  0x12001f1b, 0x0000092d, 0x301035af, 0x10000f13,   // cy.hu.un_770 hi.un.un_A00  tg.be.uz_655 lv.lt.un_650 
  0x0000031c, 0x30040509, 0x23441013, 0x060312a9,   // nl.un.un_800 fr.fi.uz_444  be.kk.ky_665 hu.nl.de_544 
  // [0640]
  0x0000640a, 0x1e1c040c, 0x2f1c210e, 0x2d002905,   // lg.un.un_500 fi.id.ms_543  jw.id.su_555 sl.sk.un_330 
  0x04002713, 0x1e001c05, 0x31001b14, 0x64556ba4,   // gd.fi.un_650 id.ms.un_330  tr.az.un_660 ceb.rw.lg_433 
  0x090d1c07, 0x27001823, 0x23080208, 0x09007319,   // mr.ne.hi_432 ga.gd.un_880  da.no.ca_443 ny.pl.un_750 
  0x1b3173a0, 0x21001821, 0x44002313, 0x05000804,   // ny.az.tr_322 ar.fa.un_860  ky.kk.un_650 no.fr.un_320 
  // [0650]
  0x182d0d14, 0x190b04ad, 0x0a041108, 0x01033f60,   // cs.sk.ga_666 fi.es.gl_643  ro.ru.mk_443 af.nl.en_664 
  0x1b003120, 0x73005508, 0x0000040a, 0x2b6b01a9,   // az.tr.un_850 rw.ny.un_430  fi.un.un_500 en.ceb.vi_544 
  0x181b2007, 0x00001915, 0x1f2912af, 0x040711ee,   // sq.tr.ga_432 gl.un.un_700  hu.sl.cy_655 ro.bg.ru_422 
  0x0d1219a0, 0x2f6b1cee, 0x1800270e, 0x645373a9,   // gl.hu.cs_322 id.ceb.su_422  gd.ga.un_550 ny.ht.lg_544 
  // [0660]
  0x1a006b08, 0x17081008, 0x29321604, 0x0701270c,   // ceb.tl.un_430 be.uk.sr_443  hr.bs.sl_332 gd.en.it_543 
  0x0400350d, 0x2000070c, 0x2b006e07, 0x0602070c,   // tg.ru.un_540 it.sq.un_530  hmn.vi.un_420 it.da.de_543 
  0x2f213704, 0x56533708, 0x0b105607, 0x00000206,   // st.jw.su_332 st.ht.mg_443  mg.lt.es_432 da.un.un_400 
  0x1b31305a, 0x06001e04, 0x31251807, 0x101a0c12,   // uz.az.tr_553 ms.de.un_320  ga.eu.az_432 sv.tl.lt_654 
  // [0670]
  0x09001f13, 0x091c13a9, 0x3f64030d, 0x1c000d13,   // cy.pl.un_650 bh.mr.hi_544  nl.lg.af_554 ne.mr.un_650 
  0x64001314, 0x0a0407a4, 0x01000704, 0x17321655,   // et.lg.un_660 bg.ru.mk_433  it.en.un_320 hr.bs.sr_442 
  0x32162509, 0x0264130c, 0x04000719, 0x0b13040c,   // eu.hr.bs_444 et.lg.da_543  bg.ru.un_750 fi.et.es_543 
  0x2d0d1214, 0x120b040c, 0x2b000714, 0x0717080c,   // hu.cs.sk_666 fi.es.hu_543  it.vi.un_660 uk.sr.bg_543 
  // [0680]
  0x173510ee, 0x0e000219, 0x6b020811, 0x377355ad,   // be.tg.sr_422 da.is.un_750  no.da.ceb_653 rw.ny.st_643 
  0x21001c07, 0x19000b04, 0x21001008, 0x0d1c1311,   // id.jw.un_420 es.gl.un_320  lt.jw.un_430 bh.mr.ne_653 
  0x190853ee, 0x00001324, 0x21026b07, 0x321716a9,   // ht.no.gl_422 bh.un.un_900  ceb.da.jw_432 hr.sr.bs_544 
  0x321716a0, 0x0a000712, 0x00002101, 0x233011ad,   // hr.sr.bs_322 bg.mk.un_640  jw.un.un_200 ro.uz.ky_643 
  // [0690]
  0x17000a12, 0x12001812, 0x00003501, 0x1c090d60,   // mk.sr.un_640 ar.ur.un_640  tg.un.un_200 ne.hi.mr_664 
  0x19110bee, 0x2f1b3107, 0x00005637, 0x2d0d120c,   // es.ro.gl_422 az.tr.su_432  mg.un.un_B00 hu.cs.sk_543 
  0x0b0a0ca4, 0x300a2312, 0x070a1709, 0x17033f04,   // sv.pt.es_433 ky.mk.uz_654  sr.mk.bg_444 af.nl.sr_332 
  0x07001012, 0x080410ad, 0x32311b55, 0x3f000708,   // be.bg.un_640 be.ru.uk_643  tr.az.bs_442 it.af.un_430 
  // [06a0]
  0x00000c01, 0x17070a08, 0x55642807, 0x13071212,   // sv.un.un_200 mk.bg.sr_443  sw.lg.rw_432 hu.it.et_654 
  0x00003f0f, 0x0e000812, 0x2b001c07, 0x12002a07,   // af.un.un_600 no.is.un_640  id.vi.un_420 mt.hu.un_420 
  0x0000560a, 0x736453a4, 0x31121b07, 0x2d080204,   // mg.un.un_500 ht.lg.ny_433  tr.hu.az_432 da.no.sk_332 
  0x1a0b6b08, 0x56001e13, 0x73005322, 0x0c0e02ee,   // ceb.es.tl_443 ms.mg.un_650  ht.ny.un_870 da.is.sv_422 
  // [06b0]
  0x00000a01, 0x21002f2a, 0x2a30560c, 0x0c00081a,   // pt.un.un_200 su.jw.un_970  mg.uz.mt_543 no.sv.un_760 
  0x231111a4, 0x00006406, 0x291f56a0, 0x646b3dad,   // ro.ro.ky_433 lg.un.un_400  mg.cy.sl_322 ku.ceb.lg_643 
  0x19000b13, 0x56251ea0, 0x0d00210d, 0x292d0d55,   // es.gl.un_650 ms.eu.mg_322  jw.cs.un_540 cs.sk.sl_442 
  0x0e000804, 0x561b30a0, 0x04002f21, 0x04081708,   // no.is.un_320 uz.tr.mg_322  su.fi.un_860 sr.uk.ru_443 
  // [06c0]
  0x170a4404, 0x32000108, 0x13286b07, 0x2d001704,   // kk.mk.sr_332 en.bs.un_430  ceb.sw.et_432 sr.sk.un_320 
  0x64005505, 0x080a07a4, 0x042537a0, 0x04002f1a,   // rw.lg.un_330 bg.mk.uk_433  st.eu.fi_322 su.fi.un_760 
  0x31001b19, 0x19000b0c, 0x531a6b07, 0x033f2faf,   // tr.az.un_750 es.gl.un_530  ceb.tl.ht_432 su.af.nl_655 
  0x53006b04, 0x0c000f04, 0x00001301, 0x53292da4,   // ceb.ht.un_320 lv.sv.un_320  et.un.un_200 sk.sl.ht_433 
  // [06d0]
  0x73556407, 0x0c000e04, 0x256413a0, 0x1f001e13,   // lg.rw.ny_432 is.sv.un_320  et.lg.eu_322 ms.cy.un_650 
  0x285329a0, 0x08001021, 0x130153a0, 0x0d00090e,   // sl.ht.sw_322 be.uk.un_860  ht.en.et_322 hi.ne.un_550 
  0x09002908, 0x0b003704, 0x051f0111, 0x28643da4,   // sl.pl.un_430 st.es.un_320  en.cy.fr_653 ku.lg.sw_433 
  0x56552808, 0x312d0907, 0x08000223, 0x091c0daf,   // sw.rw.mg_443 pl.sk.az_432  da.no.un_880 ne.mr.hi_655 
  // [06e0]
  0x00005315, 0x2500560c, 0x1700290b, 0x18120e5a,   // ht.un.un_700 mg.eu.un_530  sl.sr.un_520 is.hu.ga_553 
  0x00005306, 0x210c1f0c, 0x2527180c, 0x1b001904,   // ht.un.un_400 cy.sv.jw_543  ga.gd.eu_543 gl.tr.un_320 
  0x2d0d56ec, 0x190d0b0c, 0x1300270c, 0x212f1c02,   // mg.cs.sk_644 es.cs.gl_543  gd.et.un_530 id.su.jw_222 
  0x051f010c, 0x10084460, 0x1c0d0909, 0x060e0f0c,   // en.cy.fr_543 kk.uk.be_664  hi.ne.mr_444 lv.is.de_543 
  // [06f0]
  0x201b2ba4, 0x08041007, 0x17040aa0, 0x0d321604,   // vi.tr.sq_433 be.ru.uk_432  mk.ru.sr_322 hr.bs.cs_332 
  0x00000d06, 0x19200b12, 0x09072aa0, 0x0f000919,   // ne.un.un_400 es.sq.gl_654  mt.it.pl_322 pl.lv.un_750 
  0x04032fad, 0x09001107, 0x0c000e1a, 0x1c000d0c,   // su.nl.fi_643 ro.pl.un_420  is.sv.un_760 ne.mr.un_530 
  0x18281e07, 0x2d090d0c, 0x121821ec, 0x1c111ea7,   // ms.sw.ga_432 cs.pl.sk_543  fa.ar.ur_644 ms.ro.id_532 
  // [0700]
  0x00000524, 0x09302905, 0x00000501, 0x08070a05,   // fr.un.un_900 sl.uz.pl_333  fr.un.un_200 mk.bg.uk_333 
  0x2b002704, 0x07041707, 0x0a041707, 0x190b0a05,   // gd.vi.un_320 sr.ru.bg_432  sr.ru.mk_432 pt.es.gl_333 
  0x17321604, 0x23181f04, 0x04002d08, 0x23070ba4,   // hr.bs.sr_332 cy.ga.ca_332  sk.fi.un_430 es.it.ca_433 
  0x1c0d09ec, 0x0804170e, 0x250723a0, 0x06050111,   // hi.ne.mr_644 sr.ru.uk_555  ca.it.eu_322 en.fr.de_653 
  // [0710]
  0x2f2a19ee, 0x27001f0d, 0x0f001021, 0x1f05010c,   // gl.mt.su_422 cy.gd.un_540  lt.lv.un_860 en.fr.cy_543 
  0x0a001021, 0x170407a4, 0x071735a0, 0x375355a7,   // be.mk.un_860 bg.ru.sr_433  tg.sr.bg_322 rw.ht.st_532 
  0x110504ee, 0x3000532a, 0x2b001c12, 0x0d122d55,   // fi.fr.ro_422 ht.uz.un_970  id.vi.un_640 sk.hu.cs_442 
  0x1c0d09af, 0x1f2a3704, 0x1b063f5a, 0x12006402,   // hi.ne.mr_655 st.mt.cy_332  af.de.tr_553 lg.hu.un_220 
  // [0720]
  0x0a071104, 0x080407ee, 0x2b001c0c, 0x28211fa7,   // ro.bg.mk_332 bg.ru.uk_422  id.vi.un_530 cy.jw.sw_532 
  0x0f302d0c, 0x31001308, 0x0c080e0c, 0x29302008,   // sk.uz.lv_543 et.az.un_430  is.no.sv_543 sq.uz.sl_443 
  0x19000b08, 0x292d0da4, 0x53561308, 0x2a0413ad,   // es.gl.un_430 cs.sk.sl_433  et.mg.ht_443 et.fi.mt_643 
  0x08000214, 0x08000c0d, 0x1300560c, 0x00003106,   // da.no.un_660 sv.no.un_540  mg.et.un_530 az.un.un_400 
  // [0730]
  0x3709550b, 0x56130409, 0x100964a4, 0x00000503,   // rw.pl.st_542 fi.et.mg_444  lg.pl.lt_433 fr.un.un_300 
  0x03001f07, 0x281129af, 0x730955a9, 0x1b312d08,   // cy.nl.un_420 sl.ro.sw_655  rw.pl.ny_544 sk.az.tr_443 
  0x160f13a4, 0x01282aa0, 0x3d000518, 0x095525a4,   // et.lv.hr_433 mt.sw.en_322  fr.ku.un_740 eu.rw.pl_433 
  0x53000704, 0x106e06a4, 0x64007319, 0x081004a4,   // it.ht.un_320 de.hmn.lt_433  ny.lg.un_750 ru.be.uk_433 
  // [0740]
  0x64287307, 0x0000230f, 0x31203009, 0x12182112,   // ny.sw.lg_432 ca.un.un_600  uz.sq.az_444 fa.ar.ur_654 
  0x0e2d090c, 0x55000b04, 0x0a111108, 0x30000809,   // pl.sk.is_543 es.rw.un_320  ro.ro.mk_443 uk.uz.un_440 
  0x2300301a, 0x30292d07, 0x13122aa4, 0x0c083fee,   // uz.ky.un_760 sk.sl.uz_432  mt.hu.et_433 af.no.sv_422 
  0x30041707, 0x202d0d14, 0x2d1f2708, 0x44071107,   // sr.ru.uz_432 cs.sk.sq_666  gd.cy.sk_443 ro.bg.kk_432 
  // [0750]
  0x231e1c0c, 0x3212560c, 0x23303555, 0x0e1a6b08,   // id.ms.ca_543 mg.hu.bs_543  tg.uz.ky_442 ceb.tl.is_443 
  0x2855640b, 0x13005621, 0x0a0417ee, 0x0000012d,   // lg.rw.sw_542 mg.et.un_860  sr.ru.mk_422 en.un.un_A00 
  0x09001c08, 0x017355a0, 0x2d0413ad, 0x6e00532a,   // mr.hi.un_430 rw.ny.en_322  et.fi.sk_643 ht.hmn.un_970 
  0x1300091a, 0x0000230a, 0x1200180e, 0x56000d04,   // hi.bh.un_760 ky.un.un_500  ga.hu.un_550 cs.mg.un_320 
  // [0760]
  0x73131ca4, 0x095511ee, 0x0000102d, 0x30126b08,   // id.et.ny_433 ro.rw.pl_422  lt.un.un_A00 ceb.hu.uz_443 
  0x0000080a, 0x08001113, 0x00001e06, 0x2a002304,   // no.un.un_500 ro.uk.un_650  ms.un.un_400 ca.mt.un_320 
  0x73642811, 0x31301a07, 0x03003f12, 0x012d0d0e,   // sw.lg.ny_653 tl.uz.az_432  af.nl.un_640 cs.sk.en_555 
  0x07041107, 0x11645508, 0x300c07a0, 0x033f2707,   // ro.ru.bg_432 rw.lg.ro_443  it.sv.uz_322 gd.af.nl_432 
  // [0770]
  0x171632ee, 0x0c232b08, 0x1100550e, 0x13000513,   // bs.hr.sr_422 vi.ca.sv_443  rw.ro.un_550 fr.et.un_650 
  0x080411af, 0x0a040708, 0x0e04060c, 0x0e041e07,   // ro.ru.uk_655 bg.ru.mk_443  de.fi.is_543 ms.fi.is_432 
  0x20216412, 0x033f1f0c, 0x00001003, 0x2d002913,   // lg.jw.sq_654 cy.af.nl_543  be.un.un_300 sl.sk.un_650 
  0x55110a05, 0x285664a0, 0x2f1e1c0c, 0x3000101b,   // pt.ro.rw_333 lg.mg.sw_322  id.ms.su_543 be.uz.un_770 
  // [0780]
  0x30000823, 0x2805010c, 0x17070aa4, 0x253f0307,   // uk.uz.un_880 en.fr.sw_543  mk.bg.sr_433 nl.af.eu_432 
  0x35001011, 0x44102311, 0x00001a0a, 0x13000919,   // be.tg.un_630 ky.be.kk_653  tl.un.un_500 hi.bh.un_750 
  0x1a0b6b0c, 0x6b7320ee, 0x17000a13, 0x0d00091a,   // ceb.es.tl_543 sq.ny.ceb_422  mk.sr.un_650 hi.ne.un_760 
  0x071711ec, 0x280611ee, 0x306b2fa0, 0x0e020c14,   // ro.sr.bg_644 ro.de.sw_422  su.ceb.uz_322 sv.da.is_666 
  // [0790]
  0x09005321, 0x2d000d22, 0x07173513, 0x052b0c08,   // ht.pl.un_860 cs.sk.un_870  tg.sr.bg_665 sv.vi.fr_443 
  0x6e003f08, 0x13000d08, 0x10170a08, 0x0c00082c,   // af.hmn.un_430 ne.bh.un_430  mk.sr.be_443 no.sv.un_990 
  0x2d0d29a4, 0x2304010c, 0x3f0e110c, 0x13122a07,   // sl.cs.sk_433 en.fi.ca_543  ro.is.af_543 mt.hu.et_432 
  0x1b561e0c, 0x17083008, 0x3120010c, 0x6e1f1913,   // ms.mg.tr_543 uz.uk.sr_443  en.sq.az_543 gl.cy.hmn_665 
  // [07a0]
  0x0c00022c, 0x2902160c, 0x00000e01, 0x1200050c,   // da.sv.un_990 hr.da.sl_543  is.un.un_200 fr.hu.un_530 
  0x08043502, 0x17002308, 0x24000122, 0x0c001912,   // tg.ru.uk_222 ca.sr.un_430  iw.yi.un_870 gl.sv.un_640 
  0x041111af, 0x0c082307, 0x560c55a9, 0x2f6b55ec,   // ro.ro.ru_655 ca.no.sv_432  rw.sv.mg_544 rw.ceb.su_644 
  0x30066ead, 0x16002907, 0x04070a05, 0x230a19a0,   // hmn.de.uz_643 sl.hr.un_420  mk.bg.ru_333 gl.pt.ca_322 
  // [07b0]
  0x091c130c, 0x01296bee, 0x00000606, 0x552f1e0c,   // bh.mr.hi_543 ceb.sl.en_422  de.un.un_400 ms.su.rw_543 
  0x23003021, 0x08042302, 0x170a11a4, 0x313d1bad,   // uz.ky.un_860 ky.ru.uk_222  ro.mk.sr_433 tr.ku.az_643 
  0x00003f1c, 0x3216290e, 0x04071004, 0x0e020c13,   // af.un.un_800 sl.hr.bs_555  be.bg.ru_332 sv.da.is_665 
  0x0b0a190e, 0x05002a11, 0x642f040c, 0x20003f0d,   // gl.pt.es_555 mt.fr.un_630  fi.su.lg_543 af.sq.un_540 
  // [07c0]
  0x1e002f09, 0x3d255609, 0x040c08a4, 0x53001a0c,   // su.ms.un_440 mg.eu.ku_444  no.sv.fi_433 tl.ht.un_530 
  0x17002d04, 0x0000080f, 0x0d2911a7, 0x044410af,   // sk.sr.un_320 uk.un.un_600  ro.sl.cs_532 be.kk.ru_655 
  0x1e1c560c, 0x201c1ea0, 0x190a31ee, 0x6b276e0c,   // mg.id.ms_543 ms.id.sq_322  az.pt.gl_422 hmn.gd.ceb_543 
  0x04070a02, 0x1e1c1fa9, 0x2d0d1909, 0x73000313,   // mk.bg.ru_222 cy.id.ms_544  gl.cs.sk_444 nl.ny.un_650 
  // [07d0]
  0x55251c0c, 0x2b002702, 0x03000804, 0x0600032c,   // id.eu.rw_543 gd.vi.un_220  no.nl.un_320 nl.de.un_990 
  0x230701a4, 0x35003029, 0x0b002304, 0x04001313,   // en.it.ca_433 uz.tg.un_960  ca.es.un_320 et.fi.un_650 
  0x2f001c0d, 0x1e7330a4, 0x1200050d, 0x21181213,   // id.su.un_540 uz.ny.ms_433  fr.hu.un_540 ur.ar.fa_665 
  0x033f050c, 0x05006419, 0x1b003113, 0x2b005307,   // fr.af.nl_543 lg.fr.un_750  az.tr.un_650 ht.vi.un_420 
  // [07e0]
  0x08000611, 0x05282b07, 0x07100413, 0x32000908,   // de.no.un_630 vi.sw.fr_432  ru.be.bg_665 pl.bs.un_430 
  0x1100111b, 0x1b1e1c05, 0x1e001b08, 0x0a040809,   // ro.ro.un_770 id.ms.tr_333  tr.ms.un_430 uk.ru.mk_444 
  0x31006b02, 0x00000e24, 0x10033f08, 0x11050112,   // ceb.az.un_220 is.un.un_900  af.nl.lt_443 en.fr.ro_654 
  0x106b37ad, 0x25730ea4, 0x2f001c09, 0x0a002309,   // st.ceb.lt_643 is.ny.eu_433  id.su.un_440 ca.pt.un_440 
  // [07f0]
  0x131b31b3, 0x1200211b, 0x2d0d0e0e, 0x06020c14,   // az.tr.et_743 fa.ur.un_770  is.cs.sk_555 sv.da.de_666 
  0x55006418, 0x3d560caf, 0x1c301ea4, 0x313f0107,   // lg.rw.un_740 sv.mg.ku_655  ms.uz.id_433 en.af.az_432 
  0x1c090da0, 0x092a2f04, 0x00001b1c, 0x1710010c,   // ne.hi.mr_322 su.mt.pl_332  tr.un.un_800 en.lt.sr_543 
  0x0f002314, 0x640c37a0, 0x13230c08, 0x29000d08,   // ca.lv.un_660 st.sv.lg_322  sv.ca.et_443 cs.sl.un_430 
  
  // [0800]
  0x11002a0e, 0x73002821, 0x322d0d08, 0x0a002313,   // mt.ro.un_550 sw.ny.un_860  cs.sk.bs_443 ca.pt.un_650 
  0x19000a2c, 0x021017a4, 0x07001602, 0x040501ec,   // pt.gl.un_990 sr.lt.da_433  hr.it.un_220 en.fr.fi_644 
  0x13001c09, 0x050a230e, 0x25000512, 0x0500012b,   // mr.bh.un_440 ca.pt.fr_555  fr.eu.un_640 en.fr.un_980 
  0x030208a4, 0x1e111caf, 0x73643005, 0x0c0523ec,   // no.da.nl_433 id.ro.ms_655  uz.lg.ny_333 ca.fr.sv_644 
  // [0810]
  0x2b002f04, 0x0a310eac, 0x0c005604, 0x12000a02,   // su.vi.un_320 is.az.pt_632  mg.sv.un_320 pt.hu.un_220 
  0x2920375a, 0x0a08040d, 0x0000311c, 0x050c23ad,   // st.sq.sl_553 ru.uk.mk_554  az.un.un_800 ca.sv.fr_643 
  0x0000191c, 0x29092da4, 0x1b083fa0, 0x11120807,   // gl.un.un_800 sk.pl.sl_433  af.no.tr_322 no.hu.ro_432 
  0x250b53a0, 0x27112fa0, 0x05002313, 0x64003019,   // ht.es.eu_322 su.ro.gd_322  ca.fr.un_650 uz.lg.un_750 
  // [0820]
  0x05002319, 0x31001905, 0x2f1c2104, 0x32000d0d,   // ca.fr.un_750 gl.az.un_330  jw.id.su_332 cs.bs.un_540 
  0x28001a13, 0x06003113, 0x070a17a4, 0x10033f0c,   // tl.sw.un_650 az.de.un_650  sr.mk.bg_433 af.nl.lt_543 
  0x0a25010c, 0x0000310a, 0x0d320ba0, 0x16002908,   // en.eu.pt_543 az.un.un_500  es.bs.cs_322 sl.hr.un_430 
  0x0500010d, 0x08021b0c, 0x641e1c09, 0x05000122,   // en.fr.un_540 tr.da.no_543  id.ms.lg_444 en.fr.un_870 
  // [0830]
  0x2100181a, 0x17272307, 0x30233509, 0x0207080c,   // ar.fa.un_760 ca.gd.sr_432  tg.ky.uz_444 no.it.da_543 
  0x0c002311, 0x0a3510a0, 0x01732008, 0x0a080408,   // ca.sv.un_630 be.tg.mk_322  sq.ny.en_443 ru.uk.mk_443 
  0x642f2160, 0x211c1e11, 0x3d02080c, 0x160802a4,   // jw.su.lg_664 ms.id.jw_653  no.da.ku_543 da.no.hr_433 
  0x13000913, 0x73002813, 0x0703080c, 0x250c2308,   // hi.bh.un_650 sw.ny.un_650  no.nl.it_543 ca.sv.eu_443 
  // [0840]
  0x1a00562b, 0x110a0712, 0x0c002308, 0x21001208,   // mg.tl.un_980 bg.mk.ro_654  ca.sv.un_430 ur.fa.un_430 
  0x370a5305, 0x1600290b, 0x130c2307, 0x08000714,   // ht.pt.st_333 sl.hr.un_520  ca.sv.et_432 bg.uk.un_660 
  0x6408020d, 0x0200080c, 0x20293d12, 0x29005502,   // da.no.lg_554 no.da.un_530  ku.sl.sq_654 rw.sl.un_220 
  0x00002906, 0x190a12a6, 0x1b003111, 0x022f55ac,   // sl.un.un_400 hu.pt.gl_521  az.tr.un_630 rw.su.da_632 
  // [0850]
  0x32000d04, 0x12211812, 0x30234413, 0x0207110c,   // cs.bs.un_320 ar.fa.ur_654  kk.ky.uz_665 ro.it.da_543 
  0x32001604, 0x1f1729ee, 0x060e3f55, 0x20110f5a,   // hr.bs.un_320 sl.sr.cy_422  af.is.de_442 lv.ro.sq_553 
  0x092d0d60, 0x07000c0d, 0x0000090a, 0x2a042fa9,   // cs.sk.pl_664 sv.it.un_540  pl.un.un_500 su.fi.mt_544 
  0x55190bad, 0x0000010a, 0x27001813, 0x0a440704,   // es.gl.rw_643 en.un.un_500  ga.gd.un_650 bg.kk.mk_332 
  // [0860]
  0x30311ba9, 0x7300551b, 0x32172909, 0x281827a4,   // tr.az.uz_544 rw.ny.un_770  sl.sr.bs_444 gd.ga.sw_433 
  0x29005313, 0x08020714, 0x1b001e04, 0x3f001e0d,   // ht.sl.un_650 it.da.no_666  ms.tr.un_320 ms.af.un_540 
  0x2818270e, 0x55007308, 0x16000d04, 0x13002a1a,   // gd.ga.sw_555 ny.rw.un_430  cs.hr.un_320 mt.et.un_760 
  0x080c0e07, 0x13642a0c, 0x080255ec, 0x643207ee,   // is.sv.no_432 mt.lg.et_543  rw.da.no_644 it.bs.lg_422 
  // [0870]
  0x5600251a, 0x0607080c, 0x1a6b1c0c, 0x07080a08,   // eu.mg.un_760 no.it.de_543  id.ceb.tl_543 mk.uk.bg_443 
  0x043f0308, 0x1107530c, 0x1b003123, 0x10040855,   // nl.af.fi_443 ht.it.ro_543  az.tr.un_880 uk.ru.be_442 
  0x07102708, 0x20000619, 0x19050b07, 0x203f0807,   // gd.lt.it_443 de.sq.un_750  es.fr.gl_432 no.af.sq_432 
  0x1b00310d, 0x03172007, 0x0600300c, 0x1c001e34,   // az.tr.un_540 sq.sr.nl_432  uz.de.un_530 ms.id.un_A80 
  // [0880]
  0x0d1c09a9, 0x212f1c12, 0x2b27010c, 0x1e1c2fa0,   // hi.mr.ne_544 id.su.jw_654  en.gd.vi_543 su.id.ms_322 
  0x1f1827a4, 0x0000320a, 0x1c2f1e08, 0x2b641ca4,   // gd.ga.cy_433 bs.un.un_500  ms.su.id_443 id.lg.vi_433 
  0x6b033f0d, 0x0000731c, 0x211e1c09, 0x56090d0c,   // af.nl.ceb_554 ny.un.un_800  id.ms.jw_444 cs.pl.mg_543 
  0x4404350d, 0x171111a9, 0x1b090ea4, 0x010a23a0,   // tg.ru.kk_554 ro.ro.sr_544  is.pl.tr_433 ca.pt.en_322 
  // [0890]
  0x6b003108, 0x55002d0d, 0x00000603, 0x281603a0,   // az.ceb.un_430 sk.rw.un_540  de.un.un_300 nl.hr.sw_322 
  0x1f2a3d07, 0x0d1c09ad, 0x73006408, 0x110604a7,   // ku.mt.cy_432 hi.mr.ne_643  lg.ny.un_430 fi.de.ro_532 
  0x06295604, 0x050d2107, 0x112009ee, 0x0b0a37ee,   // mg.sl.de_332 jw.cs.fr_432  pl.sq.ro_422 st.pt.es_422 
  0x06033f08, 0x29002d1a, 0x3f6b28a0, 0x031e3fa0,   // af.nl.de_443 sk.sl.un_760  sw.ceb.af_322 af.ms.nl_322 
  // [08a0]
  0x12182113, 0x2d090d07, 0x12190b13, 0x19000b0d,   // fa.ar.ur_665 cs.pl.sk_432  es.gl.hu_665 es.gl.un_540 
  0x18001213, 0x0c00131b, 0x05001905, 0x2b1801a6,   // ur.ar.un_650 et.sv.un_770  gl.fr.un_330 en.ga.vi_521 
  0x0a04110c, 0x0f095508, 0x1600290e, 0x081f120c,   // ro.ru.mk_543 rw.pl.lv_443  sl.hr.un_550 hu.cy.no_543 
  0x122005a4, 0x11001f05, 0x1a080a12, 0x06000c12,   // fr.sq.hu_433 cy.ro.un_330  pt.no.tl_654 sv.de.un_640 
  // [08b0]
  0x09291fee, 0x73002108, 0x190a2309, 0x11000104,   // cy.sl.pl_422 jw.ny.un_430  ca.pt.gl_444 en.ro.un_320 
  0x00000c1c, 0x06080208, 0x0c000804, 0x071012a9,   // sv.un.un_800 da.no.de_443  no.sv.un_320 hu.lt.it_544 
  0x202f2109, 0x21042bee, 0x1e2f1c0c, 0x250418ad,   // jw.su.sq_444 vi.fi.jw_422  id.su.ms_543 ga.fi.eu_643 
  0x0f730a07, 0x09001c0d, 0x0400171b, 0x292d03ec,   // pt.ny.lv_432 mr.hi.un_540  sr.ru.un_770 nl.sk.sl_644 
  // [08c0]
  0x23000f08, 0x280f1f05, 0x190a23a0, 0x04060c67,   // lv.ca.un_430 cy.lv.sw_333  ca.pt.gl_322 sv.de.fi_775 
  0x3f00061b, 0x04060c0c, 0x00003003, 0x06001114,   // de.af.un_770 sv.de.fi_543  uz.un.un_300 ro.de.un_660 
  0x02000809, 0x23190a02, 0x08200cad, 0x311b2507,   // no.da.un_440 pt.gl.ca_222  sv.sq.no_643 eu.tr.az_432 
  0x04130c55, 0x2d190b07, 0x07012dee, 0x08001014,   // sv.et.fi_442 es.gl.sk_432  sk.en.it_422 be.uk.un_660 
  // [08d0]
  0x08022012, 0x56003713, 0x1900050e, 0x18190b09,   // sq.da.no_654 st.mg.un_650  fr.gl.un_550 es.gl.ga_444 
  0x1a00040d, 0x13060c0c, 0x73002019, 0x20007313,   // fi.tl.un_540 sv.de.et_543  sq.ny.un_750 ny.sq.un_650 
  0x1b645504, 0x2b006e2a, 0x552f2107, 0x04001107,   // rw.lg.tr_332 hmn.vi.un_970  jw.su.rw_432 ro.ru.un_420 
  0x00003206, 0x0d1c1355, 0x20003d21, 0x32002008,   // bs.un.un_400 bh.mr.ne_442  ku.sq.un_860 sq.bs.un_430 
  // [08e0]
  0x21001c13, 0x0f0437a4, 0x0f202912, 0x08002b13,   // id.jw.un_650 st.fi.lv_433  sl.sq.lv_654 vi.no.un_650 
  0x2b000a04, 0x5600552c, 0x12006e23, 0x297323a4,   // pt.vi.un_320 rw.mg.un_990  hmn.hu.un_880 ca.ny.sl_433 
  0x6b040aee, 0x30272bad, 0x0c0802ac, 0x53001022,   // pt.fi.ceb_422 vi.gd.uz_643  da.no.sv_632 lt.ht.un_870 
  0x0f002507, 0x0b1f13ec, 0x6b190a11, 0x2a00531b,   // eu.lv.un_420 et.cy.es_644  pt.gl.ceb_653 ht.mt.un_770 
  // [08f0]
  0x2a536e5a, 0x1b003119, 0x190b18ee, 0x0408170e,   // hmn.ht.mt_553 az.tr.un_750  ga.es.gl_422 sr.uk.ru_555 
  0x1308180c, 0x0e0a0107, 0x0e0264a0, 0x18122112,   // ga.no.et_543 en.pt.is_432  lg.da.is_322 fa.ur.ar_654 
  0x0802050e, 0x0400071b, 0x17161a0c, 0x00002024,   // fr.da.no_555 bg.ru.un_770  tl.hr.sr_543 sq.un.un_900 
  0x23301012, 0x212a06ad, 0x040817af, 0x026408af,   // be.uz.ky_654 de.mt.jw_643  sr.uk.ru_655 no.lg.da_655 
  // [0900]
  0x6b120e05, 0x04072308, 0x056e3f0c, 0x17071008,   // is.hu.ceb_333 ky.bg.ru_443  af.hmn.fr_543 be.bg.sr_443 
  0x06002013, 0x0a063f07, 0x18000708, 0x1f002a29,   // sq.de.un_650 af.de.pt_432  it.ga.un_430 mt.cy.un_960 
  0x21002f1b, 0x0f001b05, 0x20002d1a, 0x212f1e07,   // su.jw.un_770 tr.lv.un_330  sk.sq.un_760 ms.su.jw_432 
  0x01006e02, 0x080213a0, 0x11006e1a, 0x1230640c,   // hmn.en.un_220 et.da.no_322  hmn.ro.un_760 lg.uz.hu_543 
  // [0910]
  0x2d6413a4, 0x1b3d2011, 0x1300041a, 0x16002007,   // et.lg.sk_433 sq.ku.tr_653  fi.et.un_760 sq.hr.un_420 
  0x212d0d55, 0x041a1108, 0x2300190d, 0x2d13100c,   // cs.sk.jw_442 ro.tl.fi_443  gl.ca.un_540 lt.et.sk_543 
  0x103064a4, 0x2d006e07, 0x04000a13, 0x1b20180c,   // lg.uz.lt_433 hmn.sk.un_420  mk.ru.un_650 ga.sq.tr_543 
  0x6e00272a, 0x28060b04, 0x23001904, 0x301c2fee,   // gd.hmn.un_970 es.de.sw_332  gl.ca.un_320 su.id.uz_422 
  // [0920]
  0x1f080c05, 0x09233108, 0x011a6ba0, 0x3100190d,   // sv.no.cy_333 az.ca.pl_443  ceb.tl.en_322 gl.az.un_540 
  0x10080209, 0x3d003721, 0x020c08a4, 0x00002106,   // da.no.lt_444 st.ku.un_860  no.sv.da_433 fa.un.un_400 
  0x200f29a4, 0x08003202, 0x2d001014, 0x25002102,   // sl.lv.sq_433 bs.no.un_220  lt.sk.un_660 jw.eu.un_220 
  0x0d0913af, 0x27061aa0, 0x1f2519a9, 0x00003f01,   // bh.hi.ne_655 tl.de.gd_322  gl.eu.cy_544 af.un.un_200 
  // [0930]
  0x131b2008, 0x02000a19, 0x12002f0d, 0x0a043555,   // sq.tr.et_443 pt.da.un_750  su.hu.un_540 tg.ru.mk_442 
  0x321617ee, 0x560418af, 0x1821120c, 0x1c3d0404,   // sr.hr.bs_422 ga.fi.mg_655  ur.fa.ar_543 fi.ku.id_332 
  0x0d00091b, 0x10291a0c, 0x29321605, 0x28131aa6,   // hi.ne.un_770 tl.sl.lt_543  hr.bs.sl_333 tl.et.sw_521 
  0x00000306, 0x64021f12, 0x0d000908, 0x1b0c06ec,   // nl.un.un_400 cy.da.lg_654  hi.ne.un_430 de.sv.tr_644 
  // [0940]
  0x07041004, 0x17166ba4, 0x29321704, 0x20002f18,   // be.ru.bg_332 ceb.hr.sr_433  sr.bs.sl_332 su.sq.un_740 
  0x0a3011a7, 0x2900170c, 0x0523010c, 0x04071707,   // ro.uz.mk_532 sr.sl.un_530  en.ca.fr_543 sr.bg.ru_432 
  0x031b2807, 0x1a080ea0, 0x0a0407a9, 0x07040a08,   // sw.tr.nl_432 is.no.tl_322  bg.ru.mk_544 mk.ru.bg_443 
  0x170a0712, 0x252b20ec, 0x73090660, 0x296b1a08,   // bg.mk.sr_654 sq.vi.eu_644  de.pl.ny_664 tl.ceb.sl_443 
  // [0950]
  0x2a126e14, 0x0a100708, 0x55643daf, 0x0f00730b,   // hmn.hu.mt_666 bg.be.mk_443  ku.lg.rw_655 ny.lv.un_520 
  0x130c200d, 0x23110107, 0x27556460, 0x25050704,   // sq.sv.et_554 en.ro.ca_432  lg.rw.gd_664 it.fr.eu_332 
  0x1c000514, 0x190a53af, 0x0c112f12, 0x05190b0e,   // fr.id.un_660 ht.pt.gl_655  su.ro.sv_654 es.gl.fr_555 
  0x31001b09, 0x05000e22, 0x28110513, 0x190a2314,   // tr.az.un_440 is.fr.un_870  fr.ro.sw_665 ca.pt.gl_666 
  // [0960]
  0x30311b13, 0x01003708, 0x09002904, 0x00001137,   // tr.az.uz_665 st.en.un_430  sl.pl.un_320 ro.un.un_B00 
  0x13091caf, 0x0a1923ad, 0x1a000c04, 0x110a1faf,   // mr.hi.bh_655 ca.gl.pt_643  sv.tl.un_320 cy.pt.ro_655 
  0x182027a4, 0x3d071f0c, 0x190b2dee, 0x0000272d,   // gd.sq.ga_433 cy.it.ku_543  sk.es.gl_422 gd.un.un_A00 
  0x080a1014, 0x2a006b07, 0x00002424, 0x2f006e04,   // be.mk.uk_666 ceb.mt.un_420  yi.un.un_900 hmn.su.un_320 
  // [0970]
  0x29000909, 0x10120f07, 0x0000062d, 0x07080e0b,   // pl.sl.un_440 lv.hu.lt_432  de.un.un_A00 is.no.it_542 
  0x35003022, 0x0d00291a, 0x32230e07, 0x6e002b19,   // uz.tg.un_870 sl.cs.un_760  is.ca.bs_432 vi.hmn.un_750 
  0x2a6b1aaf, 0x55283060, 0x05533013, 0x0300251a,   // tl.ceb.mt_655 uz.sw.rw_664  uz.ht.fr_665 eu.nl.un_760 
  0x0e000c0e, 0x1900230e, 0x2f001c04, 0x0a192307,   // sv.is.un_550 ca.gl.un_550  id.su.un_320 ca.gl.pt_432 
  // [0980]
  0x03001208, 0x3f1304ad, 0x070a170e, 0x6b0c6e0c,   // hu.nl.un_430 fi.et.af_643  sr.mk.bg_555 hmn.sv.ceb_543 
  0x09006b04, 0x0f303113, 0x2d100da4, 0x23001018,   // ceb.pl.un_320 az.uz.lv_665  cs.lt.sk_433 be.ky.un_740 
  0x0400080d, 0x2b1605ec, 0x55006b1a, 0x0408300c,   // uk.ru.un_540 fr.hr.vi_644  ceb.rw.un_760 uz.uk.ru_543 
  0x190a23ec, 0x102b050c, 0x11113514, 0x1700290d,   // ca.pt.gl_644 fr.vi.lt_543  tg.ro.ro_666 sl.sr.un_540 
  // [0990]
  0x4400350e, 0x283d0b0d, 0x0f160da0, 0x011f12a7,   // tg.kk.un_550 es.ku.sw_554  cs.hr.lv_322 hu.cy.en_532 
  0x0800100d, 0x13002a19, 0x1b003108, 0x301b1ca0,   // be.uk.un_540 mt.et.un_750  az.tr.un_430 id.tr.uz_322 
  0x17002904, 0x182b01ee, 0x2d0d09af, 0x040810ee,   // sl.sr.un_320 en.vi.ga_422  pl.cs.sk_655 be.uk.ru_422 
  0x05002107, 0x00002137, 0x13071f0c, 0x30003521,   // jw.fr.un_420 fa.un.un_B00  cy.it.et_543 tg.uz.un_860 
  // [09a0]
  0x31301b13, 0x08101107, 0x17301105, 0x170a10a4,   // tr.uz.az_665 ro.be.uk_432  ro.uz.sr_333 be.mk.sr_433 
  0x08100708, 0x302d0d09, 0x09110d12, 0x03291208,   // bg.be.uk_443 cs.sk.uz_444  cs.ro.pl_654 hu.sl.nl_443 
  0x0a102507, 0x55063008, 0x29002504, 0x030208ec,   // eu.lt.pt_432 uz.de.rw_443  eu.sl.un_320 no.da.nl_644 
  0x2a3709a4, 0x07080a02, 0x1b310e08, 0x09001302,   // pl.st.mt_433 mk.uk.bg_222  is.az.tr_443 bh.hi.un_220 
  // [09b0]
  0x322907a9, 0x0c1b0e05, 0x00002306, 0x07006409,   // it.sl.bs_544 is.tr.sv_333  ca.un.un_400 lg.it.un_440 
  0x1300020e, 0x53000d04, 0x2900101a, 0x072327a4,   // da.et.un_550 cs.ht.un_320  lt.sl.un_760 gd.ca.it_433 
  0x0000200a, 0x0000122d, 0x08000422, 0x29001605,   // sq.un.un_500 ur.un.un_A00  ru.uk.un_870 hr.sl.un_330 
  0x1b313712, 0x1f08530c, 0x01002418, 0x2b00270c,   // st.az.tr_654 ht.no.cy_543  yi.iw.un_740 gd.vi.un_530 
  // [09c0]
  0x041c1e12, 0x070a30ec, 0x29110f07, 0x072a11af,   // ms.id.fi_654 uz.mk.bg_644  lv.ro.sl_432 ro.mt.it_655 
  0x0a070412, 0x17000a1b, 0x17230aa4, 0x31301ba4,   // ru.bg.mk_654 mk.sr.un_770  mk.ky.sr_433 tr.uz.az_433 
  0x0430350c, 0x3130090d, 0x0d000914, 0x04000718,   // tg.uz.ru_543 pl.uz.az_554  hi.ne.un_660 bg.ru.un_740 
  0x3f002704, 0x3d1b30a4, 0x063f0304, 0x1b373108,   // gd.af.un_320 uz.tr.ku_433  nl.af.de_332 az.st.tr_443 
  // [09d0]
  0x18002104, 0x311b3013, 0x071735ad, 0x3f0e06a4,   // jw.ga.un_320 uz.tr.az_665  tg.sr.bg_643 de.is.af_433 
  0x0a0708a4, 0x443023a4, 0x311b30a9, 0x1c091314,   // uk.bg.mk_433 ky.uz.kk_433  uz.tr.az_544 bh.hi.mr_666 
  0x2d0d0914, 0x17000a1a, 0x32001e04, 0x30003508,   // pl.cs.sk_666 mk.sr.un_760  ms.bs.un_320 tg.uz.un_430 
  0x21001219, 0x0704100c, 0x1c0d09a4, 0x0e0b0a05,   // ur.fa.un_750 be.ru.bg_543  hi.ne.mr_433 pt.es.is_333 
  // [09e0]
  0x07040aad, 0x01203fa0, 0x3100301b, 0x0408070d,   // mk.ru.bg_643 af.sq.en_322  uz.az.un_770 bg.uk.ru_554 
  0x080417a4, 0x06000804, 0x19000a09, 0x10002904,   // sr.ru.uk_433 no.de.un_320  pt.gl.un_440 sl.lt.un_320 
  0x35070a0d, 0x09292da0, 0x1104070c, 0x0711110c,   // mk.bg.tg_554 sk.sl.pl_322  bg.ru.ro_543 ro.ro.bg_543 
  0x00006401, 0x04110607, 0x35304409, 0x1800120d,   // lg.un.un_200 de.ro.fi_432  kk.uz.tg_444 ur.ar.un_540 
  // [09f0]
  0x05002012, 0x2a00072a, 0x2000051a, 0x12250405,   // sq.fr.un_640 it.mt.un_970  fr.sq.un_760 fi.eu.hu_333 
  0x28002018, 0x1b001319, 0x1a0c290d, 0x1c0d1302,   // sq.sw.un_740 et.tr.un_750  sl.sv.tl_554 bh.ne.mr_222 
  0x091c0d0c, 0x1000730c, 0x27001e07, 0x2f001c02,   // ne.mr.hi_543 ny.lt.un_530  ms.gd.un_420 id.su.un_220 
  0x040810a4, 0x0e061f07, 0x09001c1a, 0x1c301fa4,   // be.uk.ru_433 cy.de.is_432  mr.hi.un_760 cy.uz.id_433 
  // [0a00]
  0x1e001c09, 0x2300251a, 0x0f000519, 0x73371108,   // id.ms.un_440 eu.ca.un_760  fr.lv.un_750 ro.st.ny_443 
  0x121b3112, 0x31001b12, 0x16321713, 0x00001606,   // az.tr.hu_654 tr.az.un_640  sr.bs.hr_665 hr.un.un_400 
  0x1b003114, 0x3000351a, 0x0830350c, 0x1073280c,   // az.tr.un_660 tg.uz.un_760  tg.uz.uk_543 sw.ny.lt_543 
  0x171305ad, 0x1e282a04, 0x21001222, 0x301021a4,   // fr.et.sr_643 mt.sw.ms_332  ur.fa.un_870 jw.lt.uz_433 
  // [0a10]
  0x12006407, 0x1e001c04, 0x03202d07, 0x01026ba0,   // lg.hu.un_420 id.ms.un_320  sk.sq.nl_432 ceb.da.en_322 
  0x1a271860, 0x0c00121a, 0x070a11a4, 0x1c212fa9,   // ga.gd.tl_664 hu.sv.un_760  ro.mk.bg_433 su.jw.id_544 
  0x31121ca0, 0x30043507, 0x31001912, 0x3f060308,   // id.hu.az_322 tg.ru.uz_432  gl.az.un_640 nl.de.af_443 
  0x00002301, 0x112d0d0d, 0x080e0608, 0x06002507,   // ky.un.un_200 cs.sk.ro_554  de.is.no_443 eu.de.un_420 
  // [0a20]
  0x12000a19, 0x040717ad, 0x011e2107, 0x131e1c05,   // pt.hu.un_750 sr.bg.ru_643  jw.ms.en_432 id.ms.et_333 
  0x06006b08, 0x05190a09, 0x28002014, 0x06033fee,   // ceb.de.un_430 pt.gl.fr_444  sq.sw.un_660 af.nl.de_422 
  0x040723a0, 0x0d091311, 0x082102a4, 0x1b000811,   // ca.it.fi_322 bh.hi.ne_653  da.jw.no_433 no.tr.un_630 
  0x2100181b, 0x23003521, 0x01005604, 0x04001321,   // ga.jw.un_770 tg.ky.un_860  mg.en.un_320 et.fi.un_860 
  // [0a30]
  0x071004a4, 0x1312040c, 0x1f0705a7, 0x0f090da4,   // fi.lt.it_433 fi.hu.et_543  fr.it.cy_532 cs.pl.lv_433 
  0x080c02ee, 0x23353004, 0x112d0d12, 0x1a001b22,   // da.sv.no_422 uz.tg.ky_332  cs.sk.ro_654 tr.tl.un_870 
  0x3f003202, 0x0000550a, 0x32052302, 0x2b000d04,   // bs.af.un_220 rw.un.un_500  ca.fr.bs_222 cs.vi.un_320 
  0x1f001a04, 0x3000230e, 0x21001c04, 0x1c002b05,   // tl.cy.un_320 ky.uz.un_550  id.jw.un_320 vi.id.un_330 
  // [0a40]
  0x1b00312c, 0x01002907, 0x1c000d08, 0x07000414,   // az.tr.un_990 sl.en.un_420  ne.mr.un_430 ru.bg.un_660 
  0x00000315, 0x3f0603a4, 0x080423a6, 0x06000314,   // nl.un.un_700 nl.de.af_433  ky.ru.uk_521 nl.de.un_660 
  0x44002314, 0x03001f0d, 0x30041004, 0x040a17a4,   // ky.kk.un_660 cy.nl.un_540  be.ru.uz_332 sr.mk.ru_433 
  0x01003f04, 0x1c00091b, 0x120519a6, 0x10000814,   // af.en.un_320 hi.mr.un_770  gl.fr.hu_521 uk.be.un_660 
  // [0a50]
  0x1800210c, 0x0f030cee, 0x13003119, 0x3000231a,   // fa.ar.un_530 sv.nl.lv_422  az.et.un_750 ky.uz.un_760 
  0x2300441b, 0x1f2718af, 0x061a270c, 0x1821120d,   // kk.ky.un_770 ga.gd.cy_655  gd.tl.de_543 ur.fa.ar_554 
  0x1b1101a4, 0x353010ec, 0x321716af, 0x0d002d19,   // en.ro.tr_433 be.uz.tg_644  hr.sr.bs_655 sk.cs.un_750 
  0x072a05a7, 0x05132f04, 0x0000180a, 0x04000709,   // fr.mt.it_532 su.et.fr_332  ga.un.un_500 bg.ru.un_440 
  // [0a60]
  0x202a55ad, 0x32170faf, 0x114404af, 0x00001701,   // rw.mt.sq_643 lv.sr.bs_655  ru.kk.ro_655 sr.un.un_200 
  0x1c000902, 0x442310a4, 0x08040a08, 0x00002706,   // hi.mr.un_220 be.ky.kk_433  mk.ru.uk_443 gd.un.un_400 
  0x20001904, 0x12290407, 0x0a001714, 0x100f17a4,   // gl.sq.un_320 fi.sl.hu_432  sr.mk.un_660 sr.lv.lt_433 
  0x00000c03, 0x640f3fa0, 0x2a30310c, 0x080c0212,   // sv.un.un_300 af.lv.lg_322  az.uz.mt_543 da.sv.no_654 
  // [0a70]
  0x03060cee, 0x08020eec, 0x25162f04, 0x0100060c,   // sv.de.nl_422 is.da.no_644  su.hr.eu_332 de.en.un_530 
  0x28010c55, 0x04070a55, 0x02000822, 0x1b6b1a12,   // sv.en.sw_442 mk.bg.ru_442  no.da.un_870 tl.ceb.tr_654 
  0x1c0d090c, 0x0a001719, 0x17005504, 0x32560407,   // hi.ne.mr_543 sr.mk.un_750  rw.sr.un_320 fi.mg.bs_432 
  0x0b0a23af, 0x2a000721, 0x1e1c2f05, 0x44041002,   // ca.pt.es_655 it.mt.un_860  su.id.ms_333 be.ru.kk_222 
  // [0a80]
  0x07001004, 0x0d00130d, 0x31006b04, 0x2a0f0714,   // be.bg.un_320 bh.ne.un_540  ceb.az.un_320 it.lv.mt_666 
  0x1b003014, 0x182112a9, 0x04000612, 0x00000b24,   // uz.tr.un_660 ur.fa.ar_544  de.fi.un_640 bn.un.un_900 
  0x64301b12, 0x17000119, 0x17070d07, 0x09001c14,   // tr.uz.lg_654 en.sr.un_750  cs.it.sr_432 mr.hi.un_660 
  0x0c003104, 0x0c00060d, 0x04033f5a, 0x53002109,   // az.sv.un_320 de.sv.un_540  af.nl.fi_553 jw.ht.un_440 
  // [0a90]
  0x043035ad, 0x00003f0a, 0x0a23010c, 0x2d000d23,   // tg.uz.ru_643 af.un.un_500  en.ca.pt_543 cs.sk.un_880 
  0x53562fad, 0x32000308, 0x280973ad, 0x2f1e1c13,   // su.mg.ht_643 nl.bs.un_430  ny.pl.sw_643 id.ms.su_665 
  0x19530ba7, 0x2800550d, 0x09000d0d, 0x0e0d2d12,   // es.ht.gl_532 rw.sw.un_540  ne.hi.un_540 sk.cs.is_654 
  0x64042507, 0x301a53ee, 0x0f1017a0, 0x091c1311,   // eu.fi.lg_432 ht.tl.uz_422  sr.lt.lv_322 bh.mr.hi_653 
  // [0aa0]
  0x083f2504, 0x0e080205, 0x03041304, 0x2d0d2baf,   // eu.af.no_332 da.no.is_333  et.fi.nl_332 vi.cs.sk_655 
  0x212f0ead, 0x350a17a4, 0x1c303107, 0x07110408,   // is.su.jw_643 sr.mk.tg_433  az.uz.id_432 ru.ro.bg_443 
  0x12002114, 0x092a2811, 0x3f2564ec, 0x556428a4,   // fa.ur.un_660 sw.mt.pl_653  lg.eu.af_644 sw.lg.rw_433 
  0x04000304, 0x11001114, 0x100b1304, 0x00003d2d,   // nl.fi.un_320 ro.ro.un_660  et.es.lt_332 ku.un.un_A00 
  // [0ab0]
  0x1b002819, 0x121b2fa0, 0x0d001308, 0x1c0d13a0,   // sw.tr.un_750 su.tr.hu_322  bh.ne.un_430 bh.ne.mr_322 
  0x31001c04, 0x283f640c, 0x55006b18, 0x110d3f04,   // id.az.un_320 lg.af.sw_543  ceb.rw.un_740 af.cs.ro_332 
  0x092d0d09, 0x0c2808a0, 0x09005604, 0x070408a0,   // cs.sk.pl_444 no.sw.sv_322  mg.pl.un_320 no.fi.it_322 
  0x2555560d, 0x5525280c, 0x551e28a4, 0x04001021,   // mg.rw.eu_554 sw.eu.rw_543  sw.ms.rw_433 be.ru.un_860 
  // [0ac0]
  0x256407a4, 0x3f130408, 0x1b310807, 0x0c002d12,   // it.lg.eu_433 fi.et.af_443  no.az.tr_432 sk.sv.un_640 
  0x25001e04, 0x211e2f08, 0x033f01a4, 0x2d0d37ec,   // ms.eu.un_320 su.ms.jw_443  en.af.nl_433 st.cs.sk_644 
  0x21001e07, 0x2a3755a9, 0x09100d08, 0x172a0c08,   // ms.jw.un_420 rw.st.mt_544  cs.lt.pl_443 sv.mt.sr_443 
  0x18002718, 0x2a2d0d5a, 0x55002823, 0x0b231908,   // gd.ga.un_740 cs.sk.mt_553  sw.rw.un_880 gl.ca.es_443 
  // [0ad0]
  0x00001024, 0x100830a9, 0x211b1ea4, 0x08001108,   // lt.un.un_900 uz.uk.be_544  ms.tr.jw_433 ro.uk.un_430 
  0x13000423, 0x0a040709, 0x120b190c, 0x010705a0,   // fi.et.un_880 bg.ru.mk_444  gl.es.hu_543 fr.it.en_322 
  0x3d001b19, 0x0735305a, 0x2f1e1ca4, 0x1a282714,   // tr.ku.un_750 uz.tg.bg_553  id.ms.su_433 gd.sw.tl_666 
  0x103f1c05, 0x180b280c, 0x30103160, 0x1b000813,   // id.af.lt_333 sw.es.ga_543  az.lt.uz_664 no.tr.un_650 
  // [0ae0]
  0x042d0d08, 0x101117ee, 0x231811a4, 0x53042012,   // cs.sk.fi_443 sr.ro.lt_422  ro.ga.ca_433 sq.fi.ht_654 
  0x072519a0, 0x04202bad, 0x2520370c, 0x040c1c04,   // gl.eu.it_322 vi.sq.fi_643  st.sq.eu_543 id.sv.fi_332 
  0x02001b18, 0x2f03230c, 0x080c020c, 0x11200408,   // tr.da.un_740 ca.nl.su_543  da.sv.no_543 fi.sq.ro_443 
  0x11171109, 0x13090d09, 0x2d001904, 0x31321bec,   // ro.sr.ro_444 ne.hi.bh_444  gl.sk.un_320 tr.bs.az_644 
  // [0af0]
  0x250623a0, 0x3f003719, 0x2900370e, 0x0c00310d,   // ca.de.eu_322 st.af.un_750  st.sl.un_550 az.sv.un_540 
  0x07040a09, 0x08310ca4, 0x00000806, 0x1f093da4,   // mk.ru.bg_444 sv.az.no_433  no.un.un_400 ku.pl.cy_433 
  0x0d2d2912, 0x37002d13, 0x1b001a0d, 0x04201fa4,   // sl.sk.cs_654 sk.st.un_650  tl.tr.un_540 cy.sq.fi_433 
  0x7300641b, 0x312755a0, 0x28735513, 0x170a0713,   // lg.ny.un_770 rw.gd.az_322  rw.ny.sw_665 bg.mk.sr_665 
  // [0b00]
  0x11001e04, 0x160e0da4, 0x042d0d13, 0x2b20110c,   // ms.ro.un_320 cs.is.hr_433  cs.sk.fi_665 ro.sq.vi_543 
  0x0e00021a, 0x2f3f0305, 0x44301107, 0x0e08020d,   // da.is.un_760 nl.af.su_333  ro.uz.kk_432 da.no.is_554 
  0x080407ad, 0x2800181a, 0x25292fa4, 0x2304080c,   // bg.ru.uk_643 ga.sw.un_760  su.sl.eu_433 uk.ru.ky_543 
  0x7304640c, 0x27111807, 0x29005308, 0x0b0a19af,   // lg.fi.ny_543 ga.ro.gd_432  ht.sl.un_430 gl.pt.es_655 
  // [0b10]
  0x18002722, 0x25131bec, 0x21072aec, 0x2520190c,   // gd.ga.un_870 tr.et.eu_644  mt.it.jw_644 gl.sq.eu_543 
  0x00001e0f, 0x2f0f21a0, 0x55002522, 0x11271811,   // ms.un.un_600 jw.lv.su_322  eu.rw.un_870 ga.gd.ro_653 
  0x282b6b02, 0x110405a4, 0x25000623, 0x04000714,   // ceb.vi.sw_222 fr.fi.ro_433  de.eu.un_880 bg.ru.un_660 
  0x0000302d, 0x041f2013, 0x562b010c, 0x111f200c,   // uz.un.un_A00 sq.cy.fi_665  en.vi.mg_543 sq.cy.ro_543 
  // [0b20]
  0x042520a4, 0x08441004, 0x00000224, 0x062718a7,   // sq.eu.fi_433 be.kk.uk_332  da.un.un_900 ga.gd.de_532 
  0x271118af, 0x2309290c, 0x300e64a0, 0x21190b0e,   // ga.ro.gd_655 sl.pl.ca_543  lg.is.uz_322 es.gl.jw_555 
  0x03001c07, 0x17070a13, 0x2f217304, 0x091c2107,   // id.nl.un_420 mk.bg.sr_665  ny.jw.su_332 jw.id.pl_432 
  0x07170805, 0x1f000914, 0x0e236413, 0x0d1c0911,   // uk.sr.bg_333 pl.cy.un_660  lg.ca.is_665 hi.mr.ne_653 
  // [0b30]
  0x1c0d0914, 0x1f002a07, 0x732855ec, 0x0a041712,   // hi.ne.mr_666 mt.cy.un_420  rw.sw.ny_644 sr.ru.mk_654 
  0x040a1709, 0x562d0d60, 0x1c090d0c, 0x1b2011a0,   // sr.mk.ru_444 cs.sk.mg_664  ne.hi.mr_543 ro.sq.tr_322 
  0x01061fa7, 0x2f11180c, 0x2700182b, 0x02182711,   // cy.de.en_532 ga.ro.su_543  ga.gd.un_980 gd.ga.da_653 
  0x561811a4, 0x04110aa4, 0x37005519, 0x6e006b05,   // ro.ga.mg_433 mk.ro.ru_433  rw.st.un_750 ceb.hmn.un_330 
  // [0b40]
  0x161a2d12, 0x30000104, 0x170804a7, 0x08351060,   // sk.tl.hr_654 en.uz.un_320  ru.uk.sr_532 be.tg.uk_664 
  0x010d5612, 0x09000d1a, 0x31301b14, 0x2b040707,   // mg.cs.en_654 ne.hi.un_760  tr.uz.az_666 it.fi.vi_432 
  0x131b25a6, 0x25001a04, 0x1629250c, 0x1b3130ec,   // eu.tr.et_521 tl.eu.un_320  eu.sl.hr_543 uz.az.tr_644 
  0x301b08a0, 0x0100561a, 0x041310af, 0x1225530d,   // no.tr.uz_322 mg.en.un_760  lt.et.fi_655 ht.eu.hu_554 
  // [0b50]
  0x31301b12, 0x0e2811af, 0x0e0f2a09, 0x1b3130af,   // tr.uz.az_654 ro.sw.is_655  mt.lv.is_444 uz.az.tr_655 
  0x1b0208a4, 0x25101a0c, 0x1e1c1a05, 0x7307530c,   // no.da.tr_433 tl.lt.eu_543  tl.id.ms_333 ht.it.ny_543 
  0x1c2f2104, 0x0a071705, 0x31301b0c, 0x0000202d,   // jw.su.id_332 sr.bg.mk_333  tr.uz.az_543 sq.un.un_A00 
  0x0c1a6ba4, 0x211e1c14, 0x1e1c6405, 0x0e2553a0,   // ceb.tl.sv_433 id.ms.jw_666  lg.id.ms_333 ht.eu.is_322 
  // [0b60]
  0x13736ba4, 0x27370d11, 0x211e1c05, 0x310b30af,   // ceb.ny.et_433 cs.st.gd_653  id.ms.jw_333 uz.es.az_655 
  0x1e1c21a4, 0x1b000104, 0x2d000d08, 0x282a010c,   // jw.id.ms_433 en.tr.un_320  cs.sk.un_430 en.mt.sw_543 
  0x172902a7, 0x1e1c2aa9, 0x251206ad, 0x2a2d6404,   // da.sl.sr_532 mt.id.ms_544  de.hu.eu_643 lg.sk.mt_332 
  0x55003d22, 0x3f032507, 0x0c00061a, 0x00001724,   // ku.rw.un_870 eu.nl.af_432  de.sv.un_760 sr.un.un_900 
  // [0b70]
  0x2f121807, 0x0a3d01a4, 0x04110713, 0x0400070d,   // ga.hu.su_432 en.ku.pt_433  bg.ro.ru_665 bg.ru.un_540 
  0x201107a9, 0x311b30af, 0x27000e21, 0x05000112,   // it.ro.sq_544 uz.tr.az_655  is.gd.un_860 en.fr.un_640 
  0x293216ec, 0x6b1b300c, 0x052301af, 0x2f006b0d,   // hr.bs.sl_644 uz.tr.ceb_543  en.ca.fr_655 ceb.su.un_540 
  0x302344af, 0x0d000922, 0x03003f1b, 0x311b30ad,   // kk.ky.uz_655 hi.ne.un_870  af.nl.un_770 uz.tr.az_643 
  // [0b80]
  0x28005508, 0x1b313012, 0x04000819, 0x0200081a,   // rw.sw.un_430 uz.az.tr_654  uk.ru.un_750 no.da.un_760 
  0x0817045a, 0x311b300d, 0x23111155, 0x2a002d1a,   // ru.sr.uk_553 uz.tr.az_554  ro.ro.ky_442 sk.mt.un_760 
  0x2900170e, 0x07000419, 0x1a011bad, 0x3000312b,   // sr.sl.un_550 ru.bg.un_750  tr.en.tl_643 az.uz.un_980 
  0x17002d08, 0x130d1cac, 0x53120cad, 0x0d001909,   // sk.sr.un_430 mr.ne.bh_632  sv.hu.ht_643 gl.cs.un_440 
  // [0b90]
  0x011b37a9, 0x211e1ca4, 0x070a3507, 0x0a043507,   // st.tr.en_544 id.ms.jw_433  tg.mk.bg_432 tg.ru.mk_432 
  0x64730504, 0x211218ec, 0x0b001b0d, 0x16001f08,   // fr.ny.lg_332 ar.ur.fa_644  tr.es.un_540 cy.hr.un_430 
  0x23000705, 0x0400110d, 0x2500170d, 0x170d0f08,   // it.ca.un_330 ro.ru.un_540  sr.eu.un_540 lv.cs.sr_443 
  0x07170aa4, 0x25190b60, 0x050601ec, 0x16002d08,   // mk.sr.bg_433 es.gl.eu_664  en.de.fr_644 sk.hr.un_430 
  // [0ba0]
  0x30002323, 0x1c112fee, 0x1b000a04, 0x646b12ad,   // ky.uz.un_880 su.ro.id_422  pt.tr.un_320 hu.ceb.lg_643 
  0x44233508, 0x11001f0e, 0x270118a7, 0x32001705,   // tg.ky.kk_443 cy.ro.un_550  ga.en.gd_532 sr.bs.un_330 
  0x1c553712, 0x23443507, 0x5618050b, 0x05190bad,   // st.rw.id_654 tg.kk.ky_432  fr.ga.mg_542 es.gl.fr_643 
  0x190405a0, 0x17001614, 0x2500190c, 0x0d001c0d,   // fr.fi.gl_322 hr.sr.un_660  gl.eu.un_530 mr.ne.un_540 
  // [0bb0]
  0x251f17a0, 0x04001022, 0x17002d0d, 0x44002322,   // sr.cy.eu_322 be.ru.un_870  sk.sr.un_540 ky.kk.un_870 
  0x08001019, 0x13000e08, 0x090d13ec, 0x18211260,   // be.uk.un_750 is.et.un_430  bh.ne.hi_644 ur.fa.ar_664 
  0x29022da4, 0x080410a9, 0x29172da4, 0x080704ec,   // sk.da.sl_433 be.ru.uk_544  sk.sr.sl_433 ru.bg.uk_644 
  0x17040a04, 0x08021faf, 0x32001702, 0x08020ca0,   // mk.ru.sr_332 cy.da.no_655  sr.bs.un_220 sv.da.no_322 
  // [0bc0]
  0x08020fee, 0x074430ee, 0x091c0d08, 0x0900131a,   // lv.da.no_422 uz.kk.bg_422  ne.mr.hi_443 bh.hi.un_760 
  0x0d001c21, 0x07001109, 0x0800041b, 0x17002914,   // mr.ne.un_860 ro.it.un_440  ru.uk.un_770 sl.sr.un_660 
  0x44000412, 0x06012fa0, 0x12211813, 0x06002519,   // ru.kk.un_640 su.en.de_322  ar.fa.ur_665 eu.de.un_750 
  0x07000d08, 0x07171104, 0x19112308, 0x64205355,   // cs.it.un_430 ro.sr.bg_332  ca.ro.gl_443 ht.sq.lg_442 
  // [0bd0]
  0x20005319, 0x11230760, 0x35231155, 0x27001119,   // ht.sq.un_750 it.ca.ro_664  ro.ky.tg_442 ro.gd.un_750 
  0x00001c0a, 0x32000707, 0x170a04af, 0x3000232b,   // id.un.un_500 it.bs.un_420  ru.mk.sr_655 ky.uz.un_980 
  0x18302b07, 0x121c2fa7, 0x09001319, 0x280c0ea4,   // vi.uz.ga_432 su.id.hu_532  bh.hi.un_750 is.sv.sw_433 
  0x170804a4, 0x0608020d, 0x17100813, 0x19000a0e,   // ru.uk.sr_433 da.no.de_554  uk.be.sr_665 pt.gl.un_550 
  // [0be0]
  0x44000405, 0x07001013, 0x0c080604, 0x1f00012a,   // ru.kk.un_330 be.bg.un_650  de.no.sv_332 en.cy.un_970 
  0x0b0c0812, 0x27006e08, 0x0708100c, 0x040918a4,   // no.sv.es_654 hmn.gd.un_430  be.uk.bg_543 ga.pl.fi_433 
  0x163037ee, 0x44001022, 0x2d010d07, 0x11190b04,   // st.uz.hr_422 be.kk.un_870  cs.en.sk_432 es.gl.ro_332 
  0x2f301ca0, 0x00006b0f, 0x10001113, 0x1b07310c,   // id.uz.su_322 ceb.un.un_600  ro.be.un_650 az.it.tr_543 
  // [0bf0]
  0x1c130d08, 0x1a006e12, 0x1b00070c, 0x10000f1a,   // ne.bh.mr_443 hmn.tl.un_640  it.tr.un_530 lv.lt.un_760 
  0x0f001705, 0x13090daf, 0x0912110c, 0x010a2304,   // sr.lv.un_330 ne.hi.bh_655  ro.hu.pl_543 ca.pt.en_332 
  0x301023a4, 0x090d1c0c, 0x08020c0e, 0x010956a6,   // ky.be.uz_433 mr.ne.hi_543  sv.da.no_555 mg.pl.en_521 
  0x00002915, 0x2d0d2f09, 0x2f3f010b, 0x1f070fa4,   // sl.un.un_700 su.cs.sk_444  en.af.su_542 lv.it.cy_433 
  
  // [0c00]
  0x2900320d, 0x091c0d11, 0x21002f08, 0x28302508,   // bs.sl.un_540 ne.mr.hi_653  su.jw.un_430 eu.uz.sw_443 
  0x250437ec, 0x0800021b, 0x123130a9, 0x070a08a4,   // st.fi.eu_644 da.no.un_770  uz.az.hu_544 uk.mk.bg_433 
  0x162d29a4, 0x2b001319, 0x350830a4, 0x2100121b,   // sl.sk.hr_433 et.vi.un_750  uz.uk.tg_433 ur.fa.un_770 
  0x0e000c08, 0x042137a4, 0x32161702, 0x0400060d,   // sv.is.un_430 st.jw.fi_433  sr.hr.bs_222 de.fi.un_540 
  // [0c10]
  0x0a250302, 0x37562512, 0x011308ee, 0x042537ee,   // nl.eu.pt_222 eu.mg.st_654  no.et.en_422 st.eu.fi_422 
  0x04282555, 0x0b2d1907, 0x03180612, 0x1b005312,   // eu.sw.fi_442 gl.sk.es_432  de.ga.nl_654 ht.tr.un_640 
  0x13000c12, 0x280425a9, 0x3700250d, 0x08044404,   // sv.et.un_640 eu.fi.sw_544  eu.st.un_540 kk.ru.uk_332 
  0x01000d08, 0x2f3f01ad, 0x2819250c, 0x30003522,   // cs.en.un_430 en.af.su_643  eu.gl.sw_543 tg.uz.un_870 
  // [0c20]
  0x00003f03, 0x1b003107, 0x312f0ea0, 0x080730ee,   // af.un.un_300 az.tr.un_420  is.su.az_322 uz.bg.uk_422 
  0x1a001b12, 0x08171009, 0x11137307, 0x170a07af,   // tr.tl.un_640 be.sr.uk_444  ny.et.ro_432 bg.mk.sr_655 
  0x063f0ca0, 0x110501a4, 0x2f1e1c0e, 0x3f000c05,   // sv.af.de_322 en.fr.ro_433  id.ms.su_555 sv.af.un_330 
  0x08023f05, 0x24000121, 0x1c091305, 0x5604280d,   // af.da.no_333 iw.yi.un_860  bh.hi.mr_333 sw.fi.mg_554 
  // [0c30]
  0x4400230e, 0x55256409, 0x2700371a, 0x045625a9,   // ky.kk.un_550 lg.eu.rw_444  st.gd.un_760 eu.mg.fi_544 
  0x130f64a0, 0x216b1aa6, 0x25375613, 0x1b002305,   // lg.lv.et_322 tl.ceb.jw_521  mg.st.eu_665 ca.tr.un_330 
  0x09001c20, 0x051123af, 0x063f2512, 0x04350aee,   // mr.hi.un_850 ca.ro.fr_655  eu.af.de_654 mk.tg.ru_422 
  0x3f371f55, 0x112305a4, 0x08020c14, 0x552d0d13,   // cy.st.af_442 fr.ca.ro_433  sv.da.no_666 cs.sk.rw_665 
  // [0c40]
  0x5600111b, 0x11001113, 0x0723305a, 0x05005304,   // ro.mg.un_770 ro.ro.un_650  uz.ky.bg_553 ht.fr.un_320 
  0x1b561f13, 0x3f002109, 0x0000562d, 0x1a5530ad,   // cy.mg.tr_665 jw.af.un_440  mg.un.un_A00 uz.rw.tl_643 
  0x25005507, 0x06000419, 0x0f135504, 0x0b001c02,   // rw.eu.un_420 fi.de.un_750  rw.et.lv_332 id.es.un_220 
  0x040710ad, 0x2300030c, 0x00002801, 0x56000504,   // be.bg.ru_643 nl.ca.un_530  sw.un.un_200 fr.mg.un_320 
  // [0c50]
  0x00001f01, 0x56121f0d, 0x73000621, 0x551b6bac,   // cy.un.un_200 cy.hu.mg_554  de.ny.un_860 ceb.tr.rw_632 
  0x281355af, 0x080430a4, 0x7313560c, 0x44100809,   // rw.et.sw_655 uz.ru.uk_433  mg.et.ny_543 uk.be.kk_444 
  0x0d290a0b, 0x55001b19, 0x20013fa0, 0x2f000104,   // pt.sl.cs_542 tr.rw.un_750  af.en.sq_322 en.su.un_320 
  0x08303508, 0x21003721, 0x19000b1a, 0x0a2f105a,   // tg.uz.uk_443 st.jw.un_860  es.gl.un_760 lt.su.pt_553 
  // [0c60]
  0x29735607, 0x32161707, 0x063f0307, 0x3f0306a9,   // mg.ny.sl_432 sr.hr.bs_432  nl.af.de_432 de.nl.af_544 
  0x09000d14, 0x190b0aa0, 0x08033f04, 0x0c07010c,   // ne.hi.un_660 pt.es.gl_322  af.nl.no_332 en.it.sv_543 
  0x022008a4, 0x292d32a0, 0x080a0708, 0x55003008,   // no.sq.da_433 bs.sk.sl_322  bg.mk.uk_443 uz.rw.un_430 
  0x3d002923, 0x310420a7, 0x1a006b14, 0x1a120fa4,   // sl.ku.un_880 sq.fi.az_532  ceb.tl.un_660 lv.hu.tl_433 
  // [0c70]
  0x3704560c, 0x251f23a4, 0x18122160, 0x1309270b,   // mg.fi.st_543 ca.cy.eu_433  fa.ur.ar_664 gd.pl.et_542 
  0x09001c05, 0x08173008, 0x170d29a4, 0x307328ec,   // mr.hi.un_330 uz.sr.uk_443  sl.cs.sr_433 sw.ny.uz_644 
  0x13000d14, 0x64557304, 0x09130d12, 0x1f001113,   // ne.bh.un_660 ny.rw.lg_332  ne.bh.hi_654 ro.cy.un_650 
  0x3d001919, 0x2b005614, 0x3f182008, 0x321701a4,   // gl.ku.un_750 mg.vi.un_660  sq.ga.af_443 en.sr.bs_433 
  // [0c80]
  0x3000200c, 0x232501a4, 0x07552a08, 0x11002508,   // sq.uz.un_530 en.eu.ca_433  mt.rw.it_443 eu.ro.un_430 
  0x25001120, 0x122118ad, 0x04000c21, 0x2d3d0804,   // ro.eu.un_850 ar.fa.ur_643  sv.fi.un_860 no.ku.sk_332 
  0x21002f22, 0x07040813, 0x182701a4, 0x070804af,   // su.jw.un_870 uk.ru.bg_665  en.gd.ga_433 ru.uk.bg_655 
  0x18002713, 0x3f060eee, 0x25005604, 0x25190b02,   // gd.ga.un_650 is.de.af_422  mg.eu.un_320 es.gl.eu_222 
  // [0c90]
  0x120c08a0, 0x090d1c14, 0x212873ee, 0x18122111,   // no.sv.hu_322 mr.ne.hi_666  ny.sw.jw_422 fa.ur.ar_653 
  0x18002719, 0x25111c12, 0x2b002513, 0x0604050c,   // gd.ga.un_750 id.ro.eu_654  eu.vi.un_650 fr.fi.de_543 
  0x04001004, 0x19120a07, 0x0a172302, 0x08000413,   // be.ru.un_320 pt.hu.gl_432  ky.sr.mk_222 ru.uk.un_650 
  0x0a0711ee, 0x3000132a, 0x0f6b3707, 0x00002715,   // ro.bg.mk_422 et.uz.un_970  st.ceb.lv_432 gd.un.un_700 
  // [0ca0]
  0x170a1107, 0x0b0a19a4, 0x0000280a, 0x1e2f1c0b,   // ro.mk.sr_432 gl.pt.es_433  sw.un.un_500 id.su.ms_542 
  0x030137ee, 0x070501a9, 0x042137ee, 0x00006424,   // st.en.nl_422 en.fr.it_544  st.jw.fi_422 lg.un.un_900 
  0x06002304, 0x12190b55, 0x533f0304, 0x55042812,   // ca.de.un_320 es.gl.hu_442  nl.af.ht_332 sw.fi.rw_654 
  0x04100813, 0x12000f13, 0x212f6b09, 0x2700181a,   // uk.be.ru_665 lv.hu.un_650  ceb.su.jw_444 ga.gd.un_760 
  // [0cb0]
  0x2d0d08a0, 0x321e1c55, 0x1e1c7309, 0x56251155,   // no.cs.sk_322 id.ms.bs_442  ny.id.ms_444 ro.eu.mg_442 
  0x1800272a, 0x351711ee, 0x08020702, 0x20003204,   // gd.ga.un_970 ro.sr.tg_422  it.da.no_222 bs.sq.un_320 
  0x11070a08, 0x1e211c04, 0x1c1309af, 0x11005614,   // mk.bg.ro_443 id.jw.ms_332  hi.bh.mr_655 mg.ro.un_660 
  0x2b005613, 0x0a37640c, 0x040a1713, 0x17000a0c,   // mg.vi.un_650 lg.st.pt_543  sr.mk.ru_665 mk.sr.un_530 
  // [0cc0]
  0x21011bac, 0x00001124, 0x73645514, 0x20211ca0,   // tr.en.jw_632 ro.un.un_900  rw.lg.ny_666 id.jw.sq_322 
  0x09321602, 0x0a000713, 0x10003521, 0x05002f09,   // hr.bs.pl_222 bg.mk.un_650  tg.be.un_860 su.fr.un_440 
  0x0d2f2da6, 0x25001121, 0x091c0d13, 0x033f1f55,   // sk.su.cs_521 ro.eu.un_860  ne.mr.hi_665 cy.af.nl_442 
  0x30322dee, 0x552853a4, 0x01002f04, 0x25001112,   // sk.bs.uz_422 ht.sw.rw_433  su.en.un_320 ro.eu.un_640 
  // [0cd0]
  0x530b1112, 0x13090d13, 0x100f1707, 0x53062811,   // ro.es.ht_654 ne.hi.bh_665  sr.lv.lt_432 sw.de.ht_653 
  0x09007322, 0x53110b07, 0x0e081f07, 0x122d0d0e,   // ny.pl.un_870 es.ro.ht_432  cy.no.is_432 cs.sk.hu_555 
  0x56002813, 0x070a04af, 0x081102ec, 0x1c0d13ad,   // sw.mg.un_650 ru.mk.bg_655  da.ro.no_644 bh.ne.mr_643 
  0x212f370c, 0x08270607, 0x1a006404, 0x2100050c,   // st.su.jw_543 de.gd.no_432  lg.tl.un_320 fr.jw.un_530 
  // [0ce0]
  0x192301a4, 0x1004235a, 0x06080e07, 0x04000822,   // en.ca.gl_433 ky.ru.be_553  is.no.de_432 uk.ru.un_870 
  0x2f1e1cee, 0x2800731a, 0x2701370c, 0x212f1c07,   // id.ms.su_422 ny.sw.un_760  st.en.gd_543 id.su.jw_432 
  0x17040709, 0x2f002121, 0x73132f07, 0x23004423,   // bg.ru.sr_444 jw.su.un_860  su.et.ny_432 kk.ky.un_880 
  0x28002f0e, 0x0000300a, 0x6b732f0d, 0x32290d07,   // su.sw.un_550 uz.un.un_500  su.ny.ceb_554 cs.sl.bs_432 
  // [0cf0]
  0x1c1f2fad, 0x233035a9, 0x13731ca0, 0x170730a4,   // su.cy.id_643 tg.uz.ky_544  id.ny.et_322 uz.bg.sr_433 
  0x06052f5a, 0x080a17a4, 0x28001e08, 0x10040812,   // su.fr.de_553 sr.mk.uk_433  ms.sw.un_430 uk.ru.be_654 
  0x32000408, 0x28007323, 0x32000b04, 0x04111114,   // fi.bs.un_430 ny.sw.un_880  es.bs.un_320 ro.ro.ru_666 
  0x05002f21, 0x08021fa4, 0x17001e04, 0x07000108,   // su.fr.un_860 cy.da.no_433  ms.sr.un_320 en.it.un_430 
  // [0d00]
  0x3f000307, 0x07002104, 0x27001821, 0x53280b07,   // nl.af.un_420 jw.it.un_320  ga.gd.un_860 es.sw.ht_432 
  0x0a041105, 0x04002304, 0x0c1204ad, 0x13001814,   // ro.ru.mk_333 ky.ru.un_320  fi.hu.sv_643 ga.et.un_660 
  0x35070407, 0x112953a0, 0x1a2a1e0c, 0x0c00061b,   // ru.bg.tg_432 ht.sl.ro_322  ms.mt.tl_543 de.sv.un_770 
  0x05305607, 0x27001819, 0x07081009, 0x64732105,   // mg.uz.fr_432 ga.gd.un_750  be.uk.bg_444 jw.ny.lg_333 
  // [0d10]
  0x01000618, 0x550b530c, 0x1c2f1e0b, 0x2d562f04,   // de.en.un_740 ht.es.rw_543  ms.su.id_542 su.mg.sk_332 
  0x530b11ec, 0x29212f55, 0x37212f07, 0x1c2f2113,   // ro.es.ht_644 su.jw.sl_442  su.jw.st_432 jw.su.id_665 
  0x29230eee, 0x210c03ee, 0x0800170b, 0x0c070eee,   // is.ca.sl_422 nl.sv.jw_422  sr.no.un_520 is.it.sv_422 
  0x2d290d0e, 0x0c550611, 0x28002a0e, 0x0900250d,   // cs.sl.sk_555 de.rw.sv_653  mt.sw.un_550 eu.pl.un_540 
  // [0d20]
  0x2723180c, 0x0b00110d, 0x1c130902, 0x2d0d0caf,   // ga.ca.gd_543 ro.es.un_540  hi.bh.mr_222 sv.cs.sk_655 
  0x0f050408, 0x5604230c, 0x0d000923, 0x3f2f0314,   // fi.fr.lv_443 ca.fi.mg_543  hi.ne.un_880 nl.su.af_666 
  0x0a30440c, 0x00001001, 0x213713ad, 0x04071709,   // kk.uz.mk_543 lt.un.un_200  et.st.jw_643 sr.bg.ru_444 
  0x04062f0c, 0x041710a4, 0x03053fee, 0x161710a6,   // su.de.fi_543 be.sr.ru_433  af.fr.nl_422 lt.sr.hr_521 
  // [0d30]
  0x0b000a0e, 0x301b0fa6, 0x020c0807, 0x2d290d07,   // pt.es.un_550 lv.tr.uz_521  no.sv.da_432 cs.sl.sk_432 
  0x2f033fa7, 0x3700250e, 0x1000292a, 0x27101812,   // af.nl.su_532 eu.st.un_550  sl.lt.un_970 ga.lt.gd_654 
  0x00000824, 0x08041104, 0x2800211a, 0x2d0d1905,   // no.un.un_900 ro.ru.uk_332  jw.sw.un_760 gl.cs.sk_333 
  0x0700100e, 0x211f2fa4, 0x0a182712, 0x056e0aee,   // be.bg.un_550 su.cy.jw_433  gd.ga.pt_654 pt.hmn.fr_422 
  // [0d40]
  0x080a1005, 0x07040aa9, 0x09005504, 0x291f30a9,   // be.mk.uk_333 mk.ru.bg_544  rw.pl.un_320 uz.cy.sl_544 
  0x561a6ba4, 0x2013075a, 0x2300302c, 0x0c001121,   // ceb.tl.mg_433 it.et.sq_553  uz.ky.un_990 ro.sv.un_860 
  0x121f0eec, 0x01561a07, 0x09000d19, 0x1f2f21a4,   // is.cy.hu_644 tl.mg.en_432  ne.hi.un_750 jw.su.cy_433 
  0x02000818, 0x31203011, 0x07081708, 0x566b1a08,   // no.da.un_740 uz.sq.az_653  sr.uk.bg_443 tl.ceb.mg_443 
  // [0d50]
  0x0e301c0c, 0x23000108, 0x11000508, 0x041008a4,   // id.uz.is_543 en.ca.un_430  fr.ro.un_430 uk.be.ru_433 
  0x080b1aa0, 0x03003f13, 0x0f2a1f08, 0x09001311,   // tl.es.no_322 af.nl.un_650  cy.mt.lv_443 bh.hi.un_630 
  0x171011a0, 0x06005314, 0x2a000708, 0x642f1a04,   // ro.be.sr_322 ht.de.un_660  it.mt.un_430 tl.su.lg_332 
  0x200f30a4, 0x16111e04, 0x64132808, 0x19003f0c,   // uz.lv.sq_433 ms.ro.hr_332  sw.et.lg_443 af.gl.un_530 
  // [0d60]
  0x08063007, 0x182753a4, 0x163029a4, 0x6b230b08,   // uz.de.no_432 ht.gd.ga_433  sl.uz.hr_433 es.ca.ceb_443 
  0x0d0913a4, 0x3f0753a0, 0x08070413, 0x04111705,   // bh.hi.ne_433 ht.it.af_322  ru.bg.uk_665 sr.ro.ru_333 
  0x211f2f05, 0x321617ec, 0x1000091b, 0x0800101b,   // su.cy.jw_333 sr.hr.bs_644  pl.lt.un_770 be.uk.un_770 
  0x0810730c, 0x0d001c19, 0x10000414, 0x6400370c,   // ny.lt.no_543 mr.ne.un_750  ru.be.un_660 st.lg.un_530 
  // [0d70]
  0x2912300d, 0x181e1c09, 0x0713370c, 0x1b3f3107,   // uz.hu.sl_554 id.ms.ga_444  st.et.it_543 az.af.tr_432 
  0x04070a13, 0x02000804, 0x13000804, 0x2f211eee,   // mk.bg.ru_665 no.da.un_320  no.et.un_320 ms.jw.su_422 
  0x01305604, 0x090d1c11, 0x2a091f12, 0x6b55230c,   // mg.uz.en_332 mr.ne.hi_653  cy.pl.mt_654 ca.rw.ceb_543 
  0x00001b06, 0x30000b1b, 0x2f1a210c, 0x6400110c,   // tr.un.un_400 es.uz.un_770  jw.tl.su_543 ro.lg.un_530 
  // [0d80]
  0x2b00050c, 0x162d6bee, 0x290730ec, 0x56013005,   // fr.vi.un_530 ceb.sk.hr_422  uz.it.sl_644 uz.en.mg_333 
  0x27230d07, 0x17293da4, 0x09000804, 0x32001608,   // cs.ca.gd_432 ku.sl.sr_433  no.pl.un_320 hr.bs.un_430 
  0x6b1a2511, 0x2000301a, 0x044423ee, 0x3f250ea4,   // eu.tl.ceb_653 uz.sq.un_760  ky.kk.ru_422 is.eu.af_433 
  0x210908a4, 0x551c1a0c, 0x0e562305, 0x212801a0,   // no.pl.jw_433 tl.id.rw_543  ca.mg.is_333 en.sw.jw_322 
  // [0d90]
  0x32171655, 0x2a3201ad, 0x040a0714, 0x55003712,   // hr.sr.bs_442 en.bs.mt_643  bg.mk.ru_666 st.rw.un_640 
  0x2d0a05a4, 0x011109ee, 0x11080e04, 0x2d0d1ea0,   // fr.pt.sk_433 pl.ro.en_422  is.no.ro_332 ms.cs.sk_322 
  0x1a0a64a0, 0x00000924, 0x07042312, 0x73001321,   // lg.pt.tl_322 pl.un.un_900  ky.ru.bg_654 et.ny.un_860 
  0x211e1c0c, 0x0e2a0708, 0x0e0801a4, 0x376e210c,   // id.ms.jw_543 it.mt.is_443  en.no.is_433 jw.hmn.st_543 
  // [0da0]
  0x28371309, 0x11040a13, 0x0900101a, 0x05013d0c,   // et.st.sw_444 mk.ru.ro_665  lt.pl.un_760 ku.en.fr_543 
  0x13005512, 0x100b2112, 0x5500041b, 0x00000a03,   // rw.et.un_640 jw.es.lt_654  fi.rw.un_770 pt.un.un_300 
  0x21000929, 0x21002805, 0x00003024, 0x372108a0,   // pl.jw.un_960 sw.jw.un_330  uz.un.un_900 no.jw.st_322 
  0x1800212a, 0x3730285a, 0x32082da4, 0x1b64280c,   // fa.ar.un_970 sw.uz.st_553  sk.no.bs_433 sw.lg.tr_543 
  // [0db0]
  0x55001319, 0x440410ee, 0x212f2a07, 0x1b371c07,   // et.rw.un_750 be.ru.kk_422  mt.su.jw_432 id.st.tr_432 
  0x213708a0, 0x10440412, 0x11131a08, 0x1b3753a7,   // no.st.jw_322 ru.kk.be_654  tl.et.ro_443 ht.st.tr_532 
  0x3f1f09a4, 0x3f02080c, 0x0e1b2a12, 0x3f003704,   // pl.cy.af_433 no.da.af_543  mt.tr.is_654 st.af.un_320 
  0x1c0d0955, 0x0e1f2a5a, 0x30003513, 0x53123707,   // hi.ne.mr_442 mt.cy.is_553  tg.uz.un_650 st.hu.ht_432 
  // [0dc0]
  0x731025a4, 0x1b000804, 0x53371113, 0x1c556407,   // eu.lt.ny_433 no.tr.un_320  ro.st.ht_665 lg.rw.id_432 
  0x37281b13, 0x300a23a9, 0x1c001e08, 0x0a071708,   // tr.sw.st_665 ky.mk.uz_544  ms.id.un_430 sr.bg.mk_443 
  0x0d25040c, 0x181f2713, 0x13020812, 0x21002f1a,   // fi.eu.cs_543 gd.cy.ga_665  no.da.et_654 su.jw.un_760 
  0x0e2a0d07, 0x08040712, 0x1300372a, 0x090d1cec,   // cs.mt.is_432 bg.ru.uk_654  st.et.un_970 mr.ne.hi_644 
  // [0dd0]
  0x567364ad, 0x1a6b5513, 0x28000309, 0x2a001f0d,   // lg.ny.mg_643 rw.ceb.tl_665  nl.sw.un_440 cy.mt.un_540 
  0x23190b0d, 0x081b12a9, 0x1700090c, 0x292808a0,   // es.gl.ca_554 hu.tr.no_544  pl.sr.un_530 no.sw.sl_322 
  0x641e1c08, 0x08020aa4, 0x1b00060e, 0x052f210d,   // id.ms.lg_443 pt.da.no_433  de.tr.un_550 jw.su.fr_554 
  0x0e001814, 0x2f00210e, 0x0f1b12a7, 0x02567307,   // ga.is.un_660 jw.su.un_550  hu.tr.lv_532 ny.mg.da_432 
  // [0de0]
  0x13041eee, 0x647337a4, 0x2a001108, 0x0900130d,   // ms.fi.et_422 st.ny.lg_433  ro.mt.un_430 bh.hi.un_540 
  0x31051104, 0x0000372d, 0x1e1c1b09, 0x21281c0c,   // ro.fr.az_332 st.un.un_A00  tr.id.ms_444 id.sw.jw_543 
  0x1200181a, 0x1e091ca0, 0x2d0d3da4, 0x1000081a,   // ar.ur.un_760 id.pl.ms_322  ku.cs.sk_433 uk.be.un_760 
  0x0a30350c, 0x08041105, 0x07040a0c, 0x55282107,   // tg.uz.mk_543 ro.ru.uk_333  mk.ru.bg_543 jw.sw.rw_432 
  // [0df0]
  0x321b3155, 0x253d0612, 0x1b090d07, 0x101c2ba9,   // az.tr.bs_442 de.ku.eu_654  cs.pl.tr_432 vi.id.lt_544 
  0x21375304, 0x1b091208, 0x11001602, 0x0a1730a4,   // ht.st.jw_332 hu.pl.tr_443  hr.ro.un_220 uz.sr.mk_433 
  0x3d121b0c, 0x1111300c, 0x0b001919, 0x1c0d090d,   // tr.hu.ku_543 uz.ro.ro_543  gl.es.un_750 hi.ne.mr_554 
  0x0610250c, 0x0a171155, 0x1a006407, 0x3f031213,   // eu.lt.de_543 ro.sr.mk_442  lg.tl.un_420 hu.nl.af_665 
  // [0e00]
  0x1600320d, 0x2d0d1005, 0x16321704, 0x111b12a9,   // bs.hr.un_540 lt.cs.sk_333  sr.bs.hr_332 hu.tr.ro_544 
  0x1c211ea9, 0x07000413, 0x1708040c, 0x1b112aaf,   // ms.jw.id_544 ru.bg.un_650  ru.uk.sr_543 mt.ro.tr_655 
  0x17040708, 0x08070a04, 0x1b370107, 0x00005501,   // bg.ru.sr_443 mk.bg.uk_332  en.st.tr_432 rw.un.un_200 
  0x081707a4, 0x64257304, 0x070a04ad, 0x00000f2d,   // bg.sr.uk_433 ny.eu.lg_332  ru.mk.bg_643 lv.un.un_A00 
  // [0e10]
  0x081111a4, 0x56372908, 0x440423a0, 0x133d5655,   // ro.ro.uk_433 sl.st.mg_443  ky.ru.kk_322 mg.ku.et_442 
  0x00000f03, 0x566455a4, 0x30170a0c, 0x0a170409,   // lv.un.un_300 rw.lg.mg_433  mk.sr.uz_543 ru.sr.mk_444 
  0x0f2f1308, 0x0a071107, 0x270556a0, 0x00000f01,   // et.su.lv_443 ro.bg.mk_432  mg.fr.gd_322 lv.un.un_200 
  0x0a072307, 0x3f060305, 0x28556407, 0x55002813,   // ky.bg.mk_432 nl.de.af_333  lg.rw.sw_432 sw.rw.un_650 
  // [0e20]
  0x17353055, 0x17000a22, 0x190a0b02, 0x170a3555,   // uz.tg.sr_442 mk.sr.un_870  es.pt.gl_222 tg.mk.sr_442 
  0x07041108, 0x1711110c, 0x29101c04, 0x052d0d04,   // ro.ru.bg_443 ro.ro.sr_543  id.lt.sl_332 cs.sk.fr_332 
  0x101b30ad, 0x17070a5a, 0x2f1e3d07, 0x21001829,   // uz.tr.lt_643 mk.bg.sr_553  ku.ms.su_432 ar.fa.un_960 
  0x11212f04, 0x1c091307, 0x0a07040d, 0x01230b05,   // su.jw.ro_332 bh.hi.mr_432  ru.bg.mk_554 es.ca.en_333 
  // [0e30]
  0x08101ca0, 0x0a001108, 0x0c020f07, 0x21052fa4,   // id.lt.no_322 ro.mk.un_430  lv.da.sv_432 su.fr.jw_433 
  0x11000b05, 0x09001c0c, 0x13006b19, 0x030553a0,   // es.ro.un_330 mr.hi.un_530  ceb.et.un_750 ht.fr.nl_322 
  0x036413ee, 0x285613a4, 0x0a001007, 0x00006b24,   // et.lg.nl_422 et.mg.sw_433  be.mk.un_420 ceb.un.un_900 
  0x372513af, 0x1700080d, 0x3700081a, 0x11000518,   // et.eu.st_655 uk.sr.un_540  no.st.un_760 fr.ro.un_740 
  // [0e40]
  0x0e02080c, 0x6b00641b, 0x6e203709, 0x08001c05,   // no.da.is_543 lg.ceb.un_770  st.sq.hmn_444 id.no.un_330 
  0x1c081e07, 0x03003f0e, 0x3f03080c, 0x270e0812,   // ms.no.id_432 af.nl.un_550  no.nl.af_543 no.is.gd_654 
  0x070a0808, 0x64005504, 0x2d000919, 0x122d1812,   // uk.mk.bg_443 rw.lg.un_320  pl.sk.un_750 ga.sk.hu_654 
  0x10000f1b, 0x0e030604, 0x3f3d06a4, 0x1300092a,   // lv.lt.un_770 de.nl.is_332  de.ku.af_433 hi.bh.un_970 
  // [0e50]
  0x080c2107, 0x311b30ec, 0x033f25a4, 0x13000419,   // jw.sv.no_432 uz.tr.az_644  eu.af.nl_433 fi.et.un_750 
  0x640306a4, 0x10093f05, 0x12000e13, 0x44000814,   // de.nl.lg_433 af.pl.lt_333  is.hu.un_650 uk.kk.un_660 
  0x033f06ee, 0x023f080c, 0x08041707, 0x12000e0e,   // de.af.nl_422 no.af.da_543  sr.ru.uk_432 is.hu.un_550 
  0x35440704, 0x30040704, 0x0d1c095a, 0x202837ee,   // bg.kk.tg_332 bg.ru.uz_332  hi.mr.ne_553 st.sw.sq_422 
  // [0e60]
  0x10001a08, 0x04081012, 0x03286404, 0x092d0d13,   // tl.lt.un_430 be.uk.ru_654  lg.sw.nl_332 cs.sk.pl_665 
  0x090156ee, 0x2d0d01af, 0x06002104, 0x303511a9,   // mg.en.pl_422 en.cs.sk_655  jw.de.un_320 ro.tg.uz_544 
  0x3f03640e, 0x212305ec, 0x0706010c, 0x11070a09,   // lg.nl.af_555 fr.ca.jw_644  en.de.it_543 mk.bg.ro_444 
  0x0b0d2dad, 0x281c21a0, 0x64136b07, 0x20280107,   // sk.cs.es_643 jw.id.sw_322  ceb.et.lg_432 en.sw.sq_432 
  // [0e70]
  0x0d091ca4, 0x04001012, 0x07040860, 0x2f000804,   // mr.hi.ne_433 lt.fi.un_640  uk.ru.bg_664 no.su.un_320 
  0x12002d1a, 0x0b00190c, 0x312a30af, 0x070a30ad,   // sk.hu.un_760 gl.es.un_530  uz.mt.az_655 uz.mk.bg_643 
  0x1c00130e, 0x0700041a, 0x3f060304, 0x1c00131b,   // bh.mr.un_550 ru.bg.un_760  nl.de.af_332 bh.mr.un_770 
  0x00000b0a, 0x250456a9, 0x0a113008, 0x08001714,   // es.un.un_500 mg.fi.eu_544  uz.ro.mk_443 sr.uk.un_660 
  // [0e80]
  0x02000807, 0x27002f2b, 0x2d18120c, 0x2f000808,   // no.da.un_420 su.gd.un_980  hu.ga.sk_543 no.su.un_430 
  0x081711ad, 0x2a0806a4, 0x050123ee, 0x08020caf,   // ro.sr.uk_643 de.no.mt_433  ca.en.fr_422 sv.da.no_655 
  0x0e122d0b, 0x040f2509, 0x2d0d010c, 0x0f00530d,   // sk.hu.is_542 eu.lv.fi_444  en.cs.sk_543 ht.lv.un_540 
  0x303504a9, 0x0e002a2b, 0x0c007305, 0x2f070e0d,   // ru.tg.uz_544 mt.is.un_980  ny.sv.un_330 is.it.su_554 
  // [0e90]
  0x210812ad, 0x1864560e, 0x0e0807af, 0x2900530d,   // hu.no.jw_643 mg.lg.ga_555  it.no.is_655 ht.sl.un_540 
  0x2f290d07, 0x07111111, 0x562d0d08, 0x041128a9,   // cs.sl.su_432 ro.ro.bg_653  cs.sk.mg_443 sw.ro.fi_544 
  0x190a1111, 0x53190b04, 0x073530ec, 0x092811ec,   // ro.pt.gl_653 es.gl.ht_332  uz.tg.bg_644 ro.sw.pl_644 
  0x0d1309ad, 0x01005304, 0x28091112, 0x30000602,   // hi.bh.ne_643 ht.en.un_320  ro.pl.sw_654 de.uz.un_220 
  // [0ea0]
  0x29090da4, 0x28001113, 0x060c0204, 0x2f0e0908,   // cs.pl.sl_433 ro.sw.un_650  da.sv.de_332 pl.is.su_443 
  0x302a0cad, 0x02003f08, 0x283111a4, 0x16290da4,   // sv.mt.uz_643 af.da.un_430  ro.az.sw_433 cs.sl.hr_433 
  0x18080213, 0x3d2a09ad, 0x17000608, 0x131b0c08,   // da.no.ga_665 pl.mt.ku_643  de.sr.un_430 sv.tr.et_443 
  0x0d091108, 0x11002f2a, 0x0900111b, 0x080203af,   // ro.pl.cs_443 su.ro.un_970  ro.pl.un_770 nl.da.no_655 
  // [0eb0]
  0x2a003021, 0x32002f0d, 0x170208a4, 0x28316b08,   // uz.mt.un_860 su.bs.un_540  no.da.sr_433 ceb.az.sw_443 
  0x0c2f0d07, 0x3d645512, 0x2d001123, 0x03000222,   // cs.su.sv_432 rw.lg.ku_654  ro.sk.un_880 da.nl.un_870 
  0x3f071208, 0x0e080208, 0x08090207, 0x162a5511,   // hu.it.af_443 da.no.is_443  da.pl.no_432 rw.mt.hr_653 
  0x0832165a, 0x0e0830ec, 0x130e3da4, 0x2f0319a4,   // hr.bs.no_553 uz.no.is_644  ku.is.et_433 gl.nl.su_433 
  // [0ec0]
  0x5303050c, 0x1c0913a9, 0x0c0206af, 0x2300301b,   // fr.nl.ht_543 bh.hi.mr_544  de.da.sv_655 uz.ky.un_770 
  0x06080e08, 0x25020708, 0x2f001c13, 0x06033f12,   // is.no.de_443 it.da.eu_443  id.su.un_650 af.nl.de_654 
  0x08026eee, 0x10001704, 0x3f00370c, 0x17311107,   // hmn.da.no_422 sr.lt.un_320  st.af.un_530 ro.az.sr_432 
  0x2d000d07, 0x19001107, 0x29080260, 0x0000291c,   // cs.sk.un_420 ro.gl.un_420  da.no.sl_664 sl.un.un_800 
  // [0ed0]
  0x19000a1b, 0x06000e08, 0x0400112a, 0x07041002,   // pt.gl.un_770 is.de.un_430  ro.fi.un_970 be.ru.bg_222 
  0x173035ec, 0x04170a05, 0x2f211ca7, 0x09110d11,   // tg.uz.sr_644 mk.sr.ru_333  id.jw.su_532 cs.ro.pl_653 
  0x19230b07, 0x09000d09, 0x2d04110c, 0x07080a12,   // es.ca.gl_432 ne.hi.un_440  ro.fi.sk_543 mk.uk.bg_654 
  0x11003202, 0x090411ad, 0x3f190a14, 0x09001902,   // bs.ro.un_220 ro.fi.pl_643  pt.gl.af_666 gl.pl.un_220 
  // [0ee0]
  0x1805535e, 0x6b2f2104, 0x32171613, 0x20000104,   // ht.fr.ga_652 jw.su.ceb_332  hr.sr.bs_665 en.sq.un_320 
  0x13063055, 0x11072905, 0x2a00060e, 0x0a1711a4,   // uz.de.et_442 sl.it.ro_333  de.mt.un_550 ro.sr.mk_433 
  0x1f211a07, 0x1f002a04, 0x6b1a53ec, 0x020b08a4,   // tl.jw.cy_432 mt.cy.un_320  ht.tl.ceb_644 no.es.da_433 
  0x13091c60, 0x30007314, 0x0100240c, 0x0300061a,   // mr.hi.bh_664 ny.uz.un_660  yi.iw.un_530 de.nl.un_760 
  // [0ef0]
  0x080c3007, 0x02080e5a, 0x08000421, 0x1a6b5312,   // uz.sv.no_432 is.no.da_553  ru.uk.un_860 ht.ceb.tl_654 
  0x090d1312, 0x0c041313, 0x031f3011, 0x2900091a,   // bh.ne.hi_654 et.fi.sv_665  uz.cy.nl_653 pl.sl.un_760 
  0x06001f22, 0x0f2a53a0, 0x1c0d09ac, 0x0800441a,   // cy.de.un_870 ht.mt.lv_322  hi.ne.mr_632 kk.uk.un_760 
  0x0d181209, 0x122d0d60, 0x05070aa0, 0x0e0c1107,   // hu.ga.cs_444 cs.sk.hu_664  pt.it.fr_322 ro.sv.is_432 
  // [0f00]
  0x04001108, 0x0c270ea9, 0x0500231b, 0x1e1c20a4,   // ro.ru.un_430 is.gd.sv_544  ca.fr.un_770 sq.id.ms_433 
  0x560e2512, 0x2f033fa4, 0x0300011a, 0x10001702,   // eu.is.mg_654 af.nl.su_433  en.nl.un_760 sr.lt.un_220 
  0x06005514, 0x44100808, 0x0d13090d, 0x4411350c,   // rw.de.un_660 uk.be.kk_443  hi.bh.ne_554 tg.ro.kk_543 
  0x53002d04, 0x19062709, 0x11002507, 0x18211214,   // sk.ht.un_320 gd.de.gl_444  eu.ro.un_420 ur.fa.ar_666 
  // [0f10]
  0x0410080c, 0x532d0dad, 0x0c070e08, 0x162d0d64,   // uk.be.ru_543 cs.sk.ht_643  is.it.sv_443 cs.sk.hr_762 
  0x271808a0, 0x0a10175a, 0x25063d0c, 0x05012a07,   // no.ga.gd_322 sr.be.mk_553  ku.de.eu_543 mt.en.fr_432 
  0x2d3f0d11, 0x532d0dec, 0x0e1306a4, 0x09202d0c,   // cs.af.sk_653 cs.sk.ht_644  de.et.is_433 sk.sq.pl_543 
  0x53002d13, 0x532d0d0c, 0x100a35a0, 0x0d091c14,   // sk.ht.un_650 cs.sk.ht_543  tg.mk.be_322 mr.hi.ne_666 
  // [0f20]
  0x052d5307, 0x1c090dec, 0x0d000904, 0x02050807,   // ht.sk.fr_432 ne.hi.mr_644  hi.ne.un_320 no.fr.da_432 
  0x12000807, 0x12001a02, 0x0a000504, 0x3709110c,   // no.hu.un_420 tl.hu.un_220  fr.pt.un_320 ro.pl.st_543 
  0x3f000d07, 0x2d0d3fa9, 0x12002121, 0x2d290909,   // cs.af.un_420 af.cs.sk_544  fa.ur.un_860 pl.sl.sk_444 
  0x09000d08, 0x190a2d14, 0x3f005313, 0x0c081308,   // ne.hi.un_430 sk.pt.gl_666  ht.af.un_650 et.no.sv_443 
  // [0f30]
  0x00000f0a, 0x300810ee, 0x1e080c02, 0x73006419,   // lv.un.un_500 lt.no.uz_422  sv.no.ms_222 lg.ny.un_750 
  0x1a006b0d, 0x02122f0c, 0x1800120e, 0x0c1208a4,   // ceb.tl.un_540 su.hu.da_543  ur.ar.un_550 no.hu.sv_433 
  0x170304ad, 0x0c003013, 0x0a001908, 0x32092da4,   // fi.nl.sr_643 uz.sv.un_650  gl.pt.un_430 sk.pl.bs_433 
  0x06080205, 0x171637a0, 0x3d2d3f09, 0x733730af,   // da.no.de_333 st.hr.sr_322  af.sk.ku_444 uz.st.ny_655 
  // [0f40]
  0x025673af, 0x250b19ec, 0x16292d0c, 0x0d002d22,   // ny.mg.da_655 gl.es.eu_644  sk.sl.hr_543 sk.cs.un_870 
  0x18080209, 0x09251fad, 0x190a5309, 0x53200a04,   // da.no.ga_444 cy.eu.pl_643  ht.pt.gl_444 pt.sq.ht_332 
  0x06005308, 0x17111007, 0x08000213, 0x12000e19,   // ht.de.un_430 lt.ro.sr_432  da.no.un_650 is.hu.un_750 
  0x04000814, 0x32002d08, 0x1600290c, 0x2f1e1c0b,   // uk.ru.un_660 sk.bs.un_430  sl.hr.un_530 id.ms.su_542 
  // [0f50]
  0x3d291b55, 0x07010b08, 0x3d002a09, 0x1c0913ad,   // tr.sl.ku_442 es.en.it_443  mt.ku.un_440 bh.hi.mr_643 
  0x051b53ec, 0x103f0312, 0x1103050b, 0x130464ad,   // ht.tr.fr_644 nl.af.lt_654  fr.nl.ro_542 lg.fi.et_643 
  0x190a0507, 0x3d080208, 0x1c090d14, 0x12002f09,   // fr.pt.gl_432 da.no.ku_443  ne.hi.mr_666 su.hu.un_440 
  0x64212f13, 0x13006405, 0x4400171a, 0x17290d07,   // su.jw.lg_665 lg.et.un_330  sr.kk.un_760 cs.sl.sr_432 
  // [0f60]
  0x29006411, 0x0b1918a9, 0x171008a9, 0x0000170a,   // lg.sl.un_630 ga.gl.es_544  uk.be.sr_544 sr.un.un_500 
  0x16003204, 0x13046413, 0x6e311ba9, 0x20236e0c,   // bs.hr.un_320 lg.fi.et_665  tr.az.hmn_544 hmn.ca.sq_543 
  0x091f6b04, 0x04301004, 0x0d002d1a, 0x16321760,   // ceb.cy.pl_332 be.uz.ru_332  sk.cs.un_760 sr.bs.hr_664 
  0x0a071105, 0x301b1c0c, 0x10302505, 0x0d0f10a9,   // ro.bg.mk_333 id.tr.uz_543  eu.uz.lt_333 lt.lv.cs_544 
  // [0f70]
  0x070410a4, 0x080212a4, 0x0c00130e, 0x01002f0d,   // lt.fi.it_433 hu.da.no_433  et.sv.un_550 su.en.un_540 
  0x0a1710ee, 0x3f060c09, 0x0c020812, 0x02000520,   // be.sr.mk_422 sv.de.af_444  no.da.sv_654 fr.da.un_850 
  0x2d0d2fa4, 0x55321602, 0x0d1c09a4, 0x1b040e04,   // su.cs.sk_433 hr.bs.rw_222  hi.mr.ne_433 is.fi.tr_332 
  0x03110511, 0x55006413, 0x090d13a6, 0x091c0d07,   // fr.ro.nl_653 lg.rw.un_650  bh.ne.hi_521 ne.mr.hi_432 
  // [0f80]
  0x030205af, 0x11000519, 0x0d001304, 0x11071108,   // fr.da.nl_655 fr.ro.un_750  bh.ne.un_320 ro.bg.ro_443 
  0x0c081107, 0x181f27ee, 0x270401a0, 0x271f1008,   // ro.no.sv_432 gd.cy.ga_422  en.fi.gd_322 lt.cy.gd_443 
  0x0f046b0c, 0x03003f0d, 0x091c0dad, 0x55732f0c,   // ceb.fi.lv_543 af.nl.un_540  ne.mr.hi_643 su.ny.rw_543 
  0x2a000702, 0x6b551aa4, 0x1c100fec, 0x1c6473a4,   // it.mt.un_220 tl.rw.ceb_433  lv.lt.id_644 ny.lg.id_433 
  // [0f90]
  0x1f091aa4, 0x292d0d09, 0x1c001323, 0x0000532d,   // tl.pl.cy_433 cs.sk.sl_444  bh.mr.un_880 ht.un.un_A00 
  0x181221ec, 0x17081007, 0x04001704, 0x0900290c,   // fa.ur.ar_644 be.uk.sr_432  sr.ru.un_320 sl.pl.un_530 
  0x0d002505, 0x1805270c, 0x063225a0, 0x17000423,   // eu.cs.un_330 gd.fr.ga_543  eu.bs.de_322 ru.sr.un_880 
  0x100408a4, 0x37091208, 0x04182712, 0x050a2305,   // uk.ru.be_433 hu.pl.st_443  gd.ga.fi_654 ca.pt.fr_333 
  // [0fa0]
  0x30003202, 0x3d0711a4, 0x53002104, 0x27101f0e,   // bs.uz.un_220 ro.it.ku_433  jw.ht.un_320 cy.lt.gd_555 
  0x20002807, 0x0c110713, 0x180127ec, 0x37001c13,   // sw.sq.un_420 it.ro.sv_665  gd.en.ga_644 id.st.un_650 
  0x2d0d09ee, 0x09001c11, 0x071108a0, 0x071028a0,   // pl.cs.sk_422 mr.hi.un_630  no.ro.it_322 sw.lt.it_322 
  0x0d095612, 0x25005605, 0x01091fa9, 0x09001f2a,   // mg.pl.cs_654 mg.eu.un_330  cy.pl.en_544 cy.pl.un_970 
  // [0fb0]
  0x251b2f09, 0x371855a9, 0x2f551c12, 0x0c553daf,   // su.tr.eu_444 rw.ga.st_544  id.rw.su_654 ku.rw.sv_655 
  0x2864550c, 0x2f21030c, 0x0c113da4, 0x0d092d11,   // rw.lg.sw_543 nl.jw.su_543  ku.ro.sv_433 sk.pl.cs_653 
  0x2d2305ad, 0x092d0d14, 0x32002909, 0x2300191a,   // fr.ca.sk_643 cs.sk.pl_666  sl.bs.un_440 gl.ca.un_760 
  0x11311bad, 0x0423440b, 0x30003514, 0x09531212,   // tr.az.ro_643 kk.ky.ru_542  tg.uz.un_660 hu.ht.pl_654 
  // [0fc0]
  0x071008ec, 0x56080507, 0x11035508, 0x1e18270c,   // uk.be.bg_644 fr.no.mg_432  rw.nl.ro_443 gd.ga.ms_543 
  0x17071112, 0x56000922, 0x113d010c, 0x072f3f07,   // ro.it.sr_654 pl.mg.un_870  en.ku.ro_543 af.su.it_432 
  0x23443013, 0x73002023, 0x1f1032a0, 0x250428a9,   // uz.kk.ky_665 sq.ny.un_880  bs.lt.cy_322 sw.fi.eu_544 
  0x01002421, 0x0a07280d, 0x2f1f2508, 0x2f1a13ec,   // yi.iw.un_860 sw.it.pt_554  eu.cy.su_443 et.tl.su_644 
  // [0fd0]
  0x282d09af, 0x0600030d, 0x6b1e1ca9, 0x551a2108,   // pl.sk.sw_655 nl.de.un_540  id.ms.ceb_544 jw.tl.rw_443 
  0x283d73a4, 0x28076ea9, 0x3f062da0, 0x23052aa4,   // ny.ku.sw_433 hmn.it.sw_544  sk.de.af_322 mt.fr.ca_433 
  0x28001002, 0x110c070c, 0x731a6b0c, 0x2a5327a0,   // lt.sw.un_220 it.sv.ro_543  ceb.tl.ny_543 gd.ht.mt_322 
  0x07201109, 0x04303509, 0x00003101, 0x3200170c,   // ro.sq.it_444 tg.uz.ru_444  az.un.un_200 sr.bs.un_530 
  // [0fe0]
  0x230725a9, 0x07252fa9, 0x070c110c, 0x53000804,   // eu.it.ca_544 su.eu.it_544  ro.sv.it_543 no.ht.un_320 
  0x062507a4, 0x11130707, 0x3f000909, 0x0a0711ad,   // it.eu.de_433 it.et.ro_432  pl.af.un_440 ro.bg.mk_643 
  0x1308020d, 0x063f0305, 0x250409af, 0x0b56280c,   // da.no.et_554 nl.af.de_333  pl.fi.eu_655 sw.mg.es_543 
  0x13001c0c, 0x1e033f55, 0x35040a07, 0x12000d0d,   // mr.bh.un_530 af.nl.ms_442  mk.ru.tg_432 cs.hu.un_540 
  // [0ff0]
  0x31001b0c, 0x3f0608af, 0x0c2a0b09, 0x05201160,   // tr.az.un_530 no.de.af_655  es.mt.sv_444 ro.sq.fr_664 
  0x1c0d1312, 0x090b06a7, 0x0000350f, 0x0c0208ec,   // bh.ne.mr_654 de.es.pl_532  tg.un.un_600 no.da.sv_644 
  0x04071104, 0x23004421, 0x1107250d, 0x16100da7,   // ro.bg.ru_332 kk.ky.un_860  eu.it.ro_554 cs.lt.hr_532 
  0x21251ca0, 0x060b095a, 0x080c02af, 0x09110b09,   // id.eu.jw_322 pl.es.de_553  da.sv.no_655 es.ro.pl_444 
  
  // [1000]
  0x23195608, 0x211218ad, 0x301c1eac, 0x73286bee,   // mg.gl.ca_443 ar.ur.fa_643  ms.id.uz_632 ceb.sw.ny_422 
  0x07000a19, 0x28000920, 0x2f2127a4, 0x11282da9,   // mk.bg.un_750 pl.sw.un_850  gd.jw.su_433 sk.sw.ro_544 
  0x53001104, 0x64095307, 0x20002705, 0x21002d0c,   // ro.ht.un_320 ht.pl.lg_432  gd.sq.un_330 sk.jw.un_530 
  0x0f09060c, 0x55286404, 0x55002109, 0x3f0b0608,   // de.pl.lv_543 lg.sw.rw_332  jw.rw.un_440 de.es.af_443 
  // [1010]
  0x1e000223, 0x0f0506a4, 0x04001c02, 0x03063f0e,   // da.ms.un_880 de.fr.lv_433  id.fi.un_220 af.de.nl_555 
  0x023021a4, 0x110608a0, 0x1c0913ee, 0x0b06255a,   // jw.uz.da_433 no.de.ro_322  bh.hi.mr_422 eu.de.es_553 
  0x040735a0, 0x2d2b0c02, 0x080710a4, 0x102b1707,   // tg.bg.ru_322 sv.vi.sk_222  be.bg.uk_433 sr.vi.lt_432 
  0x060c0808, 0x2864550e, 0x0d1c13a4, 0x190b0a08,   // no.sv.de_443 rw.lg.sw_555  bh.mr.ne_433 pt.es.gl_443 
  // [1020]
  0x17000a2b, 0x11070a0d, 0x3044235a, 0x08041004,   // mk.sr.un_980 mk.bg.ro_554  ky.kk.uz_553 be.ru.uk_332 
  0x0e13040c, 0x1a56250c, 0x020e08ac, 0x0e086ba4,   // fi.et.is_543 eu.mg.tl_543  no.is.da_632 ceb.no.is_433 
  0x136b1a04, 0x442311ee, 0x18002118, 0x052101a4,   // tl.ceb.et_332 ro.ky.kk_422  fa.ar.un_740 en.jw.fr_433 
  0x1c001307, 0x016b100c, 0x2f1c1eaf, 0x0a081705,   // bh.mr.un_420 lt.ceb.en_543  ms.id.su_655 sr.uk.mk_333 
  // [1030]
  0x35001004, 0x080a17a9, 0x0d130911, 0x051f270d,   // be.tg.un_320 sr.mk.uk_544  hi.bh.ne_653 gd.cy.fr_554 
  0x0d091c0c, 0x07170aa7, 0x0500181a, 0x2900201a,   // mr.hi.ne_543 mk.sr.bg_532  ga.fr.un_760 sq.sl.un_760 
  0x1e562707, 0x2d002019, 0x1c09130c, 0x18002a02,   // gd.mg.ms_432 sq.sk.un_750  bh.hi.mr_543 mt.ga.un_220 
  0x0f1030ec, 0x2a073012, 0x080c09a4, 0x1b113107,   // uz.lt.lv_644 uz.it.mt_654  pl.sv.no_433 az.ro.tr_432 
  // [1040]
  0x1e211c0c, 0x171632ec, 0x281020ee, 0x070411a0,   // id.jw.ms_543 bs.hr.sr_644  sq.lt.sw_422 ro.ru.bg_322 
  0x200f53ee, 0x5625090b, 0x04303504, 0x1200250d,   // ht.lv.sq_422 pl.eu.mg_542  tg.uz.ru_332 eu.hu.un_540 
  0x03020807, 0x53000b02, 0x050e06a0, 0x0d001309,   // no.da.nl_432 es.ht.un_220  de.is.fr_322 bh.ne.un_440 
  0x04001009, 0x100e0fad, 0x17070a09, 0x1f130408,   // be.ru.un_440 lv.is.lt_643  mk.bg.sr_444 fi.et.cy_443 
  // [1050]
  0x30562f07, 0x1f002707, 0x130d09ec, 0x0b001912,   // su.mg.uz_432 gd.cy.un_420  hi.ne.bh_644 gl.es.un_640 
  0x170423ad, 0x3f112d0c, 0x2d003204, 0x052756a4,   // ky.ru.sr_643 sk.ro.af_543  bs.sk.un_320 mg.gd.fr_433 
  0x04081704, 0x09002d35, 0x20002909, 0x080725a6,   // sr.uk.ru_332 sk.pl.un_A90  sl.sq.un_440 eu.it.no_521 
  0x09000e12, 0x051107a4, 0x0f09010b, 0x0f003f22,   // is.pl.un_640 it.ro.fr_433  en.pl.lv_542 af.lv.un_870 
  // [1060]
  0x04001a08, 0x3f0b2d0c, 0x3229200c, 0x0e000c14,   // tl.fi.un_430 sk.es.af_543  sq.sl.bs_543 sv.is.un_660 
  0x0d102904, 0x29322008, 0x31002702, 0x3f050da4,   // sl.lt.cs_332 sq.bs.sl_443  gd.az.un_220 cs.fr.af_433 
  0x31001b2c, 0x29002019, 0x2d002007, 0x2d072511,   // tr.az.un_990 sq.sl.un_750  sq.sk.un_420 eu.it.sk_653 
  0x03113faf, 0x302f2360, 0x3f2d09ad, 0x23041008,   // af.ro.nl_655 ca.su.uz_664  pl.sk.af_643 be.ru.ky_443 
  // [1070]
  0x09002d2b, 0x1c0d130c, 0x30002704, 0x0b000708,   // sk.pl.un_980 bh.ne.mr_543  gd.uz.un_320 it.es.un_430 
  0x09001219, 0x3f1a6b07, 0x2f1156a4, 0x1e1c2514,   // hu.pl.un_750 ceb.tl.af_432  mg.ro.su_433 eu.id.ms_666 
  0x17111108, 0x09070da4, 0x091e25a4, 0x1b003122,   // ro.ro.sr_443 cs.it.pl_433  eu.ms.pl_433 az.tr.un_870 
  0x17162909, 0x052d01a4, 0x0600092b, 0x1b003121,   // sl.hr.sr_444 en.sk.fr_433  pl.de.un_980 az.tr.un_860 
  // [1080]
  0x2d11030d, 0x0a040807, 0x2f001902, 0x041707a4,   // nl.ro.sk_554 uk.ru.mk_432  gl.su.un_220 bg.sr.ru_433 
  0x29003108, 0x2d093f12, 0x1f002704, 0x3f090d07,   // az.sl.un_430 af.pl.sk_654  gd.cy.un_320 cs.pl.af_432 
  0x0a003d04, 0x13000923, 0x13000921, 0x07002807,   // ku.pt.un_320 hi.bh.un_880  hi.bh.un_860 sw.it.un_420 
  0x17234407, 0x30251905, 0x1c001319, 0x080c0ea9,   // kk.ky.sr_432 gl.eu.uz_333  bh.mr.un_750 is.sv.no_544 
  // [1090]
  0x05120a04, 0x033d0107, 0x29001704, 0x19000e05,   // pt.hu.fr_332 en.ku.nl_432  sr.sl.un_320 is.gl.un_330 
  0x122a64ee, 0x1b001a13, 0x04170807, 0x17230aec,   // lg.mt.hu_422 tl.tr.un_650  uk.sr.ru_432 mk.ky.sr_644 
  0x211e1c04, 0x08005604, 0x08001013, 0x041017ee,   // id.ms.jw_332 mg.no.un_320  be.uk.un_650 sr.be.ru_422 
  0x565305ad, 0x071123a4, 0x04082307, 0x0a0735af,   // fr.ht.mg_643 ky.ro.bg_433  ky.uk.ru_432 tg.bg.mk_655 
  // [10a0]
  0x070417a4, 0x03000508, 0x3d3f1fa4, 0x00003103,   // sr.ru.bg_433 fr.nl.un_430  cy.af.ku_433 az.un.un_300 
  0x1a1b0504, 0x311b1fa9, 0x56001c02, 0x6b2001a4,   // fr.tr.tl_332 cy.tr.az_544  id.mg.un_220 en.sq.ceb_433 
  0x13001c14, 0x06041904, 0x1a1e1c08, 0x0900560c,   // mr.bh.un_660 gl.fi.de_332  id.ms.tl_443 mg.pl.un_530 
  0x21001212, 0x3d1e1c14, 0x0e001319, 0x1c0913a0,   // ur.fa.un_640 id.ms.ku_666  et.is.un_750 bh.hi.mr_322 
  // [10b0]
  0x2f080ca0, 0x06001f0d, 0x25001902, 0x0c00190d,   // sv.no.su_322 cy.de.un_540  gl.eu.un_220 gl.sv.un_540 
  0x076412ad, 0x04111108, 0x1f00550d, 0x0c001904,   // hu.lg.it_643 ro.ro.ru_443  rw.cy.un_540 gl.sv.un_320 
  0x07442355, 0x01003007, 0x0b3f1aad, 0x0e000a09,   // ky.kk.bg_442 uz.en.un_420  tl.af.es_643 pt.is.un_440 
  0x6b001a1a, 0x020c08af, 0x040810a0, 0x172d290c,   // tl.ceb.un_760 no.sv.da_655  be.uk.ru_322 sl.sk.sr_543 
  // [10c0]
  0x0c000823, 0x1e0f1ca0, 0x0d1c0908, 0x040710a9,   // no.sv.un_880 id.lv.ms_322  hi.mr.ne_443 be.bg.ru_544 
  0x1c130907, 0x0d1c0913, 0x092d0d55, 0x131c0912,   // hi.bh.mr_432 hi.mr.ne_665  cs.sk.pl_442 hi.mr.bh_654 
  0x3507045a, 0x6b000804, 0x1f6b30ee, 0x131e0e12,   // ru.bg.tg_553 no.ceb.un_320  uz.ceb.cy_422 is.ms.et_654 
  0x0a1f1955, 0x08073005, 0x213d1c07, 0x071111a7,   // gl.cy.pt_442 uz.bg.uk_333  id.ku.jw_432 ro.ro.bg_532 
  // [10d0]
  0x091218a7, 0x1000110b, 0x06033f13, 0x301a2fa0,   // ga.hu.pl_532 ro.be.un_520  af.nl.de_665 su.tl.uz_322 
  0x2d0d2914, 0x062a3fa0, 0x27002807, 0x1c033f11,   // sl.cs.sk_666 af.mt.de_322  sw.gd.un_420 af.nl.id_653 
  0x2d0d09a9, 0x050c01a0, 0x0a0735a9, 0x0704170d,   // pl.cs.sk_544 en.sv.fr_322  tg.bg.mk_544 sr.ru.bg_554 
  0x1a006b22, 0x1a1e1c55, 0x73372104, 0x20003214,   // ceb.tl.un_870 id.ms.tl_442  jw.st.ny_332 bs.sq.un_660 
  // [10e0]
  0x202128af, 0x190b0aee, 0x5300201b, 0x12000804,   // sw.jw.sq_655 pt.es.gl_422  sq.ht.un_770 no.hu.un_320 
  0x171629a9, 0x2a1107ec, 0x0a00071a, 0x53003119,   // sl.hr.sr_544 it.ro.mt_644  bg.mk.un_760 az.ht.un_750 
  0x080c0eee, 0x04001104, 0x23004419, 0x73003022,   // is.sv.no_422 ro.fi.un_320  kk.ky.un_750 uz.ny.un_870 
  0x09061f07, 0x280773a9, 0x120c0809, 0x0c2825a4,   // cy.de.pl_432 ny.it.sw_544  no.sv.hu_444 eu.sw.sv_433 
  // [10f0]
  0x29200d07, 0x00001706, 0x0c0e73a0, 0x00001715,   // cs.sq.sl_432 sr.un.un_400  ny.is.sv_322 sr.un.un_700 
  0x05002304, 0x3753110c, 0x0c000307, 0x23190a13,   // ca.fr.un_320 ro.ht.st_543  nl.sv.un_420 pt.gl.ca_665 
  0x30001e1a, 0x312830af, 0x07300aa7, 0x20006e19,   // ms.uz.un_760 uz.sw.az_655  mk.uz.bg_532 hmn.sq.un_750 
  0x31003202, 0x55006402, 0x172d090c, 0x0d00130c,   // bs.az.un_220 lg.rw.un_220  pl.sk.sr_543 bh.ne.un_530 
  // [1100]
  0x2d0d55a9, 0x08020cec, 0x0417100c, 0x1c291ead,   // rw.cs.sk_544 sv.da.no_644  be.sr.ru_543 ms.sl.id_643 
  0x20283060, 0x0410085a, 0x07000a0d, 0x07005322,   // uz.sw.sq_664 uk.be.ru_553  mk.bg.un_540 ht.it.un_870 
  0x1c130914, 0x031b1211, 0x0b1223ec, 0x32172a12,   // hi.bh.mr_666 hu.tr.nl_653  ca.hu.es_644 mt.sr.bs_654 
  0x0f050107, 0x23190bec, 0x130c12a4, 0x09000d13,   // en.fr.lv_432 es.gl.ca_644  hu.sv.et_433 ne.hi.un_650 
  // [1110]
  0x27045608, 0x311b0caf, 0x3f005319, 0x120a2f02,   // mg.fi.gd_443 sv.tr.az_655  ht.af.un_750 su.pt.hu_222 
  0x052853a4, 0x09000d0e, 0x185627af, 0x1a04250c,   // ht.sw.fr_433 ne.hi.un_550  gd.mg.ga_655 eu.fi.tl_543 
  0x0e2d1212, 0x2006120c, 0x561304a4, 0x5600371b,   // hu.sk.is_654 hu.de.sq_543  fi.et.mg_433 st.mg.un_770 
  0x25002709, 0x0c080211, 0x0c000812, 0x3100200d,   // gd.eu.un_440 da.no.sv_653  no.sv.un_640 sq.az.un_540 
  // [1120]
  0x0c0208a4, 0x2f190b08, 0x09001f0c, 0x00006e2d,   // no.da.sv_433 es.gl.su_443  cy.pl.un_530 hmn.un.un_A00 
  0x2f033f04, 0x532105ec, 0x121b0ca7, 0x23190b02,   // af.nl.su_332 fr.jw.ht_644  sv.tr.hu_532 es.gl.ca_222 
  0x21131cee, 0x00000d03, 0x6e202a05, 0x033f0412,   // id.et.jw_422 ne.un.un_300  mt.sq.hmn_333 fi.af.nl_654 
  0x1a033f07, 0x0444230c, 0x08000608, 0x0f25560c,   // af.nl.tl_432 ky.kk.ru_543  de.no.un_430 mg.eu.lv_543 
  // [1130]
  0x3f000313, 0x091c0d12, 0x11000422, 0x56040faf,   // nl.af.un_650 ne.mr.hi_654  ru.ro.un_870 lv.fi.mg_655 
  0x6b001a1b, 0x0a2317a4, 0x031304a7, 0x0d00090d,   // tl.ceb.un_770 sr.ky.mk_433  fi.et.nl_532 hi.ne.un_540 
  0x27000108, 0x2a0e1f0c, 0x13090d0c, 0x130e7305,   // en.gd.un_430 cy.is.mt_543  ne.hi.bh_543 ny.is.et_333 
  0x440a1705, 0x3f000e05, 0x131856a9, 0x0e080ca4,   // sr.mk.kk_333 is.af.un_330  mg.ga.et_544 sv.no.is_433 
  // [1140]
  0x230b050e, 0x0504250c, 0x0d1c13af, 0x09001c1b,   // fr.es.ca_555 eu.fi.fr_543  bh.mr.ne_655 mr.hi.un_770 
  0x16000d08, 0x2a000f1a, 0x1632170d, 0x02080c04,   // cs.hr.un_430 lv.mt.un_760  sr.bs.hr_554 sv.no.da_332 
  0x080a0704, 0x0e001f1b, 0x100a0813, 0x31001b29,   // bg.mk.uk_332 cy.is.un_770  uk.mk.be_665 tr.az.un_960 
  0x0e000c0c, 0x04131aec, 0x01080ea4, 0x731e1c08,   // sv.is.un_530 tl.et.fi_644  is.no.en_433 id.ms.ny_443 
  // [1150]
  0x1e006b04, 0x190a0b14, 0x082137a0, 0x03003f04,   // ceb.ms.un_320 es.pt.gl_666  st.jw.no_322 af.nl.un_320 
  0x25230112, 0x2b001c04, 0x0e002808, 0x13000d04,   // en.ca.eu_654 id.vi.un_320  sw.is.un_430 ne.bh.un_320 
  0x2b1c2f07, 0x0b000713, 0x1c0d130e, 0x17000d04,   // su.id.vi_432 it.es.un_650  bh.ne.mr_555 cs.sr.un_320 
  0x37281307, 0x2d0d1f0c, 0x18002711, 0x30731114,   // et.sw.st_432 cy.cs.sk_543  gd.ga.un_630 ro.ny.uz_666 
  // [1160]
  0x1b00530d, 0x070a0408, 0x08004420, 0x2f211113,   // ht.tr.un_540 ru.mk.bg_443  kk.uk.un_850 ro.jw.su_665 
  0x35003014, 0x03113f0c, 0x130256a4, 0x271718ec,   // uz.tg.un_660 af.ro.nl_543  mg.da.et_433 ga.sr.gd_644 
  0x03071808, 0x03003f22, 0x0e001e04, 0x0e000619,   // ga.it.nl_443 af.nl.un_870  ms.is.un_320 de.is.un_750 
  0x0a080205, 0x0704350c, 0x081f0607, 0x2f002704,   // da.no.pt_333 tg.ru.bg_543  de.cy.no_432 gd.su.un_320 
  // [1170]
  0x021b0e05, 0x07170a0d, 0x04171008, 0x28007322,   // is.tr.da_333 mk.sr.bg_554  be.sr.ru_443 ny.sw.un_870 
  0x07111107, 0x18002a08, 0x24000113, 0x00003506,   // ro.ro.bg_432 mt.ga.un_430  iw.yi.un_650 tg.un.un_400 
  0x30002307, 0x552028a9, 0x02000e22, 0x082f120c,   // ky.uz.un_420 sw.sq.rw_544  is.da.un_870 hu.su.no_543 
  0x13372f07, 0x0c011fa0, 0x1c000d12, 0x30311b60,   // su.st.et_432 cy.en.sv_322  ne.mr.un_640 tr.az.uz_664 
  // [1180]
  0x1c132755, 0x0f001904, 0x300a1107, 0x6b100755,   // gd.et.id_442 gl.lv.un_320  ro.mk.uz_432 it.lt.ceb_442 
  0x2d0d10ec, 0x3f00030e, 0x1a00211b, 0x09735512,   // lt.cs.sk_644 nl.af.un_550  jw.tl.un_770 rw.ny.pl_654 
  0x0e001f13, 0x0f003707, 0x0b0a23a9, 0x1f0b2307,   // cy.is.un_650 st.lv.un_420  ca.pt.es_544 ca.es.cy_432 
  0x29172daf, 0x190b23a0, 0x0900530d, 0x25000521,   // sk.sr.sl_655 ca.es.gl_322  ht.pl.un_540 fr.eu.un_860 
  // [1190]
  0x32001609, 0x440a17af, 0x30041002, 0x1c002112,   // hr.bs.un_440 sr.mk.kk_655  be.ru.uz_222 jw.id.un_640 
  0x0a17350b, 0x0b212fee, 0x0d001c20, 0x2d0d5605,   // tg.sr.mk_542 su.jw.es_422  mr.ne.un_850 mg.cs.sk_333 
  0x100835ad, 0x3217160c, 0x12002512, 0x5600050c,   // tg.uk.be_643 hr.sr.bs_543  eu.hu.un_640 fr.mg.un_530 
  0x12002123, 0x25000b08, 0x1300122b, 0x1c2f1faf,   // fa.ur.un_880 es.eu.un_430  hu.et.un_980 cy.su.id_655 
  // [11a0]
  0x28081f04, 0x13001c0e, 0x16002911, 0x1f371307,   // cy.no.sw_332 id.et.un_550  sl.hr.un_630 et.st.cy_432 
  0x190437ad, 0x04003722, 0x1c0d1305, 0x0a002818,   // st.fi.gl_643 st.fi.un_870  bh.ne.mr_333 sw.pt.un_740 
  0x2300302b, 0x070a0812, 0x0a00042a, 0x061a3704,   // uz.ky.un_980 uk.mk.bg_654  ru.mk.un_970 st.tl.de_332 
  0x311b1208, 0x1f043708, 0x0500070c, 0x10000819,   // hu.tr.az_443 st.fi.cy_443  it.fr.un_530 uk.be.un_750 
  // [11b0]
  0x11000505, 0x3700020d, 0x13000305, 0x0e2d0d13,   // fr.ro.un_330 da.st.un_540  nl.et.un_330 cs.sk.is_665 
  0x1c000922, 0x12082055, 0x04000808, 0x0700010d,   // hi.mr.un_870 sq.no.hu_442  no.fi.un_430 en.it.un_540 
  0x08021aa0, 0x28647313, 0x291b280c, 0x1f0e370c,   // tl.da.no_322 ny.lg.sw_665  sw.tr.sl_543 st.is.cy_543 
  0x070a1704, 0x305564af, 0x12071ba4, 0x0000320f,   // sr.mk.bg_332 lg.rw.uz_655  tr.it.hu_433 bs.un.un_600 
  // [11c0]
  0x30732807, 0x231a3004, 0x29003213, 0x0507010c,   // sw.ny.uz_432 uz.tl.ca_332  bs.sl.un_650 en.it.fr_543 
  0x64551a08, 0x13001a04, 0x07440a09, 0x53303111,   // tl.rw.lg_443 tl.et.un_320  mk.kk.bg_444 az.uz.ht_653 
  0x04091fa9, 0x01001109, 0x08110707, 0x0c0e07a0,   // cy.pl.fi_544 ro.en.un_440  it.ro.no_432 it.is.sv_322 
  0x06031b08, 0x53100908, 0x06033f0d, 0x16002912,   // tr.nl.de_443 pl.lt.ht_443  af.nl.de_554 sl.hr.un_640 
  // [11d0]
  0x0c3d6b04, 0x290a3712, 0x18122114, 0x1e3130ad,   // ceb.ku.sv_332 st.pt.sl_654  fa.ur.ar_666 uz.az.ms_643 
  0x06321709, 0x0800230e, 0x01063707, 0x30106b02,   // sr.bs.de_444 ca.no.un_550  st.de.en_432 ceb.lt.uz_222 
  0x06000108, 0x1c2f3712, 0x1b300605, 0x2100182a,   // en.de.un_430 st.su.id_654  de.uz.tr_333 ar.fa.un_970 
  0x1a7308a4, 0x370604a9, 0x2021280d, 0x0523300c,   // no.ny.tl_433 fi.de.st_544  sw.jw.sq_554 uz.ca.fr_543 
  // [11e0]
  0x23303512, 0x25000a1a, 0x5500251b, 0x08070a07,   // tg.uz.ky_654 pt.eu.un_760  eu.rw.un_770 mk.bg.uk_432 
  0x04102309, 0x301104a9, 0x28256ba4, 0x271828af,   // ky.be.ru_444 ru.ro.uz_544  ceb.eu.sw_433 sw.ga.gd_655 
  0x09110d07, 0x06002a0d, 0x1e1c37a0, 0x302a27a4,   // cs.ro.pl_432 mt.de.un_540  st.id.ms_322 gd.mt.uz_433 
  0x44003019, 0x2830180d, 0x6b006408, 0x1b093008,   // uz.kk.un_750 ga.uz.sw_554  lg.ceb.un_430 uz.pl.tr_443 
  // [11f0]
  0x10080455, 0x07170a14, 0x073035ec, 0x080a30a0,   // ru.uk.be_442 mk.sr.bg_666  tg.uz.bg_644 uz.mk.uk_322 
  0x11000709, 0x2913300c, 0x130e04ad, 0x0e00101b,   // it.ro.un_440 uz.et.sl_543  fi.is.et_643 lt.is.un_770 
  0x30003113, 0x060501af, 0x04353013, 0x6e002018,   // az.uz.un_650 en.fr.de_655  uz.tg.ru_665 sq.hmn.un_740 
  0x3007181d, 0x04377305, 0x13290913, 0x2a090f0c,   // ar.bg.uz_852 ny.st.fi_333  pl.sl.et_665 lv.pl.mt_543 
  // [1200]
  0x1c00042a, 0x37203007, 0x162a04a4, 0x55281ea0,   // fi.id.un_970 uz.sq.st_432  fi.mt.hr_433 ms.sw.rw_322 
  0x290964a4, 0x1f001904, 0x13093013, 0x0400071a,   // lg.pl.sl_433 gl.cy.un_320  uz.pl.et_665 bg.ru.un_760 
  0x73045608, 0x28046408, 0x09000d05, 0x17300412,   // mg.fi.ny_443 lg.fi.sw_443  ne.hi.un_330 ru.uz.sr_654 
  0x3d000114, 0x1c130908, 0x08000c0e, 0x08070409,   // en.ku.un_660 hi.bh.mr_443  sv.no.un_550 ru.bg.uk_444 
  // [1210]
  0x2b1f2704, 0x35040aaf, 0x04112355, 0x0e20060b,   // gd.cy.vi_332 mk.ru.tg_655  ca.ro.fi_442 de.sq.is_542 
  0x3009250c, 0x015528a4, 0x19040a07, 0x6b1c13a0,   // eu.pl.uz_543 sw.rw.en_433  pt.fi.gl_432 et.id.ceb_322 
  0x01007321, 0x64373fa9, 0x2f1e1c02, 0x1f003f21,   // ny.en.un_860 af.st.lg_544  id.ms.su_222 af.cy.un_860 
  0x17041007, 0x300717a0, 0x0e001908, 0x1a006408,   // be.ru.sr_432 sr.bg.uz_322  gl.is.un_430 lg.tl.un_430 
  // [1220]
  0x0409290d, 0x1800212b, 0x133f64ad, 0x250e090d,   // sl.pl.fi_554 fa.ar.un_980  lg.af.et_643 pl.is.eu_554 
  0x10040708, 0x04070a08, 0x08021ba4, 0x042f64a7,   // bg.ru.be_443 mk.bg.ru_443  tr.da.no_433 lg.su.fi_532 
  0x1b290914, 0x556428ad, 0x03002f04, 0x23190b09,   // pl.sl.tr_666 sw.lg.rw_643  su.nl.un_320 es.gl.ca_444 
  0x0c00080e, 0x2d082908, 0x07040aee, 0x1c0913ec,   // no.sv.un_550 sl.no.sk_443  mk.ru.bg_422 bh.hi.mr_644 
  // [1230]
  0x2d000d11, 0x1c090d5a, 0x286473a0, 0x2f641a05,   // cs.sk.un_630 ne.hi.mr_553  ny.lg.sw_322 tl.lg.su_333 
  0x1800201a, 0x16003704, 0x216b1a11, 0x1929230c,   // sq.ga.un_760 st.hr.un_320  tl.ceb.jw_653 ca.sl.gl_543 
  0x1c28640b, 0x0d000913, 0x0300640d, 0x31001114,   // lg.sw.id_542 hi.ne.un_650  lg.nl.un_540 ro.az.un_660 
  0x090d1ca0, 0x0a040713, 0x64001a09, 0x046b1a08,   // mr.ne.hi_322 bg.ru.mk_665  tl.lg.un_440 tl.ceb.fi_443 
  // [1240]
  0x18122113, 0x23070f04, 0x1f271813, 0x211e1c02,   // fa.ur.ar_665 lv.it.ca_332  ga.gd.cy_665 id.ms.jw_222 
  0x21003d13, 0x3f000a05, 0x04080aa4, 0x6b0a1f08,   // ku.jw.un_650 pt.af.un_330  mk.uk.ru_433 cy.pt.ceb_443 
  0x0400081a, 0x31001b11, 0x040a0709, 0x211c1ea4,   // uk.ru.un_760 tr.az.un_630  bg.mk.ru_444 ms.id.jw_433 
  0x05070112, 0x03063fee, 0x28001e04, 0x0e1918a0,   // en.it.fr_654 af.de.nl_422  ms.sw.un_320 ga.gl.is_322 
  // [1250]
  0x2311100c, 0x0500011a, 0x0a002319, 0x0f001318,   // lt.ro.ca_543 en.fr.un_760  ca.pt.un_750 et.lv.un_740 
  0x2d1009a9, 0x08042712, 0x64287308, 0x271304ad,   // pl.lt.sk_544 gd.fi.no_654  ny.sw.lg_443 fi.et.gd_643 
  0x0807120c, 0x270e0655, 0x73645511, 0x30000d13,   // hu.it.no_543 de.is.gd_442  rw.lg.ny_653 cs.uz.un_650 
  0x06000808, 0x21182712, 0x04001014, 0x270501a4,   // no.de.un_430 gd.ga.jw_654  be.ru.un_660 en.fr.gd_433 
  // [1260]
  0x27202114, 0x11000d08, 0x310e3da6, 0x3d00131b,   // jw.sq.gd_666 cs.ro.un_430  ku.is.az_521 et.ku.un_770 
  0x21001c05, 0x12202da7, 0x071127ec, 0x101123ac,   // id.jw.un_330 sk.sq.hu_532  gd.ro.it_644 ca.ro.lt_632 
  0x3d00300c, 0x0200070c, 0x17110a04, 0x0c19230c,   // uz.ku.un_530 it.da.un_530  mk.ro.sr_332 ca.gl.sv_543 
  0x3d00642a, 0x23441007, 0x1e191108, 0x11092da9,   // lg.ku.un_970 be.kk.ky_432  ro.gl.ms_443 sk.pl.ro_544 
  // [1270]
  0x06000e1a, 0x0c091007, 0x1200212a, 0x071256ad,   // is.de.un_760 lt.pl.sv_432  fa.ur.un_970 mg.hu.it_643 
  0x536b1aaf, 0x6b372f09, 0x1a6b0705, 0x372173a9,   // tl.ceb.ht_655 su.st.ceb_444  it.ceb.tl_333 ny.jw.st_544 
  0x2a003d0e, 0x300f10a4, 0x061e1c08, 0x23303504,   // ku.mt.un_550 lt.lv.uz_433  id.ms.de_443 tg.uz.ky_332 
  0x203028ec, 0x551a20a4, 0x2d111005, 0x30312013,   // sw.uz.sq_644 sq.tl.rw_433  lt.ro.sk_333 sq.az.uz_665 
  // [1280]
  0x010537ee, 0x19002319, 0x30312008, 0x23003012,   // st.fr.en_422 ca.gl.un_750  sq.az.uz_443 uz.ky.un_640 
  0x0c02080c, 0x08000719, 0x10231108, 0x32001614,   // no.da.sv_543 bg.uk.un_750  ro.ca.lt_443 hr.bs.un_660 
  0x20005514, 0x733718ec, 0x2d1123ad, 0x1b1853a0,   // rw.sq.un_660 ga.st.ny_644  ca.ro.sk_643 ht.ga.tr_322 
  0x32166ba0, 0x1e107307, 0x1e110ba0, 0x30000d04,   // ceb.hr.bs_322 ny.lt.ms_432  es.ro.ms_322 cs.uz.un_320 
  // [1290]
  0x2b001a04, 0x2010110d, 0x011a5608, 0x6e2055a9,   // tl.vi.un_320 ro.lt.sq_554  mg.tl.en_443 rw.sq.hmn_544 
  0x372d100c, 0x1e003d20, 0x30001e07, 0x05003729,   // lt.sk.st_543 ku.ms.un_850  ms.uz.un_420 st.fr.un_960 
  0x0d000f08, 0x023f08a4, 0x13002008, 0x19000b21,   // lv.cs.un_430 no.af.da_433  sq.et.un_430 es.gl.un_860 
  0x7300642a, 0x6b551a08, 0x1a096b09, 0x2b1a6ba0,   // lg.ny.un_970 tl.rw.ceb_443  ceb.pl.tl_444 ceb.tl.vi_322 
  // [12a0]
  0x03012aee, 0x02043dad, 0x0e2a1004, 0x021a6ba9,   // mt.en.nl_422 ku.fi.da_643  lt.mt.is_332 ceb.tl.da_544 
  0x1c293dac, 0x17040705, 0x3f552a55, 0x133d1008,   // ku.sl.id_632 bg.ru.sr_333  mt.rw.af_442 lt.ku.et_443 
  0x28302014, 0x733164af, 0x01001e07, 0x73006413,   // sq.uz.sw_666 lg.az.ny_655  ms.en.un_420 lg.ny.un_650 
  0x200b1313, 0x010956ee, 0x01060c04, 0x311a10a4,   // et.es.sq_665 mg.pl.en_422  sv.de.en_332 lt.tl.az_433 
  // [12b0]
  0x170a0409, 0x05010605, 0x292d0d14, 0x0625530e,   // ru.mk.sr_444 de.en.fr_333  cs.sk.sl_666 ht.eu.de_555 
  0x0c000813, 0x2b6427a0, 0x00001b0a, 0x131020a9,   // no.sv.un_650 gd.lg.vi_322  tr.un.un_500 sq.lt.et_544 
  0x0a6b2f04, 0x130d0914, 0x303508ad, 0x110710ad,   // su.ceb.pt_332 hi.ne.bh_666  uk.tg.uz_643 be.bg.ro_643 
  0x290d02a0, 0x203130ec, 0x25000b02, 0x021a6b07,   // da.cs.sl_322 uz.az.sq_644  es.eu.un_220 ceb.tl.da_432 
  // [12c0]
  0x2a033fa0, 0x19000a07, 0x0d091c0b, 0x111117a9,   // af.nl.mt_322 pt.gl.un_420  mr.hi.ne_542 sr.ro.ro_544 
  0x08001002, 0x5600370d, 0x19270aa4, 0x56300ba4,   // be.uk.un_220 st.mg.un_540  pt.gd.gl_433 es.uz.mg_433 
  0x1c006402, 0x162d0d09, 0x05000702, 0x1e00250d,   // lg.id.un_220 cs.sk.hr_444  it.fr.un_220 eu.ms.un_540 
  0x531e1c14, 0x3d563008, 0x09130d11, 0x0d091307,   // id.ms.ht_666 uz.mg.ku_443  ne.bh.hi_653 bh.hi.ne_432 
  // [12d0]
  0x64733709, 0x0e000c13, 0x04003018, 0x5556100e,   // st.ny.lg_444 sv.is.un_650  uz.ru.un_740 lt.mg.rw_555 
  0x040e0ca7, 0x06033f04, 0x1e1c73a4, 0x053211ee,   // sv.is.fi_532 af.nl.de_332  ny.id.ms_433 ro.bs.fr_422 
  0x072705a0, 0x551e1c05, 0x170711af, 0x532a0508,   // fr.gd.it_322 id.ms.rw_333  ro.bg.sr_655 fr.mt.ht_443 
  0x18002721, 0x28005505, 0x102f1c08, 0x370523a7,   // gd.ga.un_860 rw.sw.un_330  id.su.lt_443 ca.fr.st_532 
  // [12e0]
  0x27186eee, 0x1c090d08, 0x440411a0, 0x28733707,   // hmn.ga.gd_422 ne.hi.mr_443  ro.ru.kk_322 st.ny.sw_432 
  0x0b005608, 0x0700350d, 0x13090d11, 0x10000b02,   // mg.es.un_430 tg.bg.un_540  ne.hi.bh_653 es.lt.un_220 
  0x08170a09, 0x2b005602, 0x1a645504, 0x06001b13,   // mk.sr.uk_444 mg.vi.un_220  rw.lg.tl_332 tr.de.un_650 
  0x1e1c55a0, 0x0b2519ee, 0x10070409, 0x28001c02,   // rw.id.ms_322 gl.eu.es_422  ru.bg.be_444 id.sw.un_220 
  // [12f0]
  0x08020c11, 0x0c0208a7, 0x23190aa0, 0x53007307,   // sv.da.no_653 no.da.sv_532  pt.gl.ca_322 ny.ht.un_420 
  0x29100411, 0x2d1b0d55, 0x0408100c, 0x32301ca0,   // fi.lt.sl_653 cs.tr.sk_442  be.uk.ru_543 id.uz.bs_322 
  0x1c5553a7, 0x100a17a4, 0x180427af, 0x08000209,   // ht.rw.id_532 sr.mk.be_433  gd.fi.ga_655 da.no.un_440 
  0x1c0d1307, 0x0f2920a4, 0x551e1c0c, 0x0a003013,   // bh.ne.mr_432 sq.sl.lv_433  id.ms.rw_543 uz.pt.un_650 
  // [1300]
  0x09290da9, 0x101e1c13, 0x10046455, 0x2d0d0a0c,   // cs.sl.pl_544 id.ms.lt_665  lg.fi.lt_442 pt.cs.sk_543 
  0x37551ca4, 0x040e640c, 0x13001c08, 0x531e1c04,   // id.rw.st_433 lg.is.fi_543  mr.bh.un_430 id.ms.ht_332 
  0x172d0d55, 0x07170a08, 0x07041012, 0x046408a0,   // cs.sk.sr_442 mk.sr.bg_443  be.ru.bg_654 no.lg.fi_322 
  0x170a0708, 0x21001220, 0x0f006409, 0x0d000a08,   // bg.mk.sr_443 ur.fa.un_850  lg.lv.un_440 pt.cs.un_430 
  // [1310]
  0x19000b22, 0x07080a05, 0x04086407, 0x211c1aa4,   // es.gl.un_870 mk.uk.bg_333  lg.no.fi_432 tl.id.jw_433 
  0x5600641b, 0x08103505, 0x08000a12, 0x0a1707ad,   // lg.mg.un_770 tg.be.uk_333  mk.uk.un_640 bg.sr.mk_643 
  0x0407115a, 0x371801a6, 0x0c000d1a, 0x173d0312,   // ro.bg.ru_553 en.ga.st_521  cs.sv.un_760 nl.ku.sr_654 
  0x2d005304, 0x3f370304, 0x131c1a04, 0x0f321705,   // ht.sk.un_320 nl.st.af_332  tl.id.et_332 sr.bs.lv_333 
  // [1320]
  0x030e12af, 0x31001b0e, 0x1100231a, 0x09250d07,   // hu.is.nl_655 tr.az.un_550  ky.ro.un_760 cs.eu.pl_432 
  0x032501a9, 0x100a1708, 0x110b5507, 0x0c0601af,   // en.eu.nl_544 sr.mk.be_443  rw.es.ro_432 en.de.sv_655 
  0x1b000c04, 0x190d0aa7, 0x084404ac, 0x04001307,   // sv.tr.un_320 pt.cs.gl_532  ru.kk.uk_632 et.fi.un_420 
  0x7310640c, 0x050111ee, 0x0e211aa0, 0x0a17230c,   // lg.lt.ny_543 ro.en.fr_422  tl.jw.is_322 ky.sr.mk_543 
  // [1330]
  0x2d290dec, 0x2d0d0aaf, 0x1b3d25ad, 0x55005618,   // cs.sl.sk_644 pt.cs.sk_655  eu.ku.tr_643 mg.rw.un_740 
  0x05000a08, 0x101e1c02, 0x04120308, 0x30350aaf,   // pt.fr.un_430 id.ms.lt_222  nl.hu.fi_443 mk.tg.uz_655 
  0x3f000808, 0x04081013, 0x061e1c04, 0x3200010c,   // no.af.un_430 be.uk.ru_665  id.ms.de_332 en.bs.un_530 
  0x050930a7, 0x2b000508, 0x04002f12, 0x2d001702,   // uz.pl.fr_532 fr.vi.un_430  su.fi.un_640 sr.sk.un_220 
  // [1340]
  0x04070a0d, 0x1b003118, 0x535605ee, 0x30111155,   // mk.bg.ru_554 az.tr.un_740  fr.mg.ht_422 ro.ro.uz_442 
  0x0c002105, 0x1744100b, 0x0a001713, 0x02000612,   // jw.sv.un_330 be.kk.sr_542  sr.mk.un_650 de.da.un_640 
  0x07002a14, 0x170a1108, 0x44233013, 0x12190a0c,   // mt.it.un_660 ro.mk.sr_443  uz.ky.kk_665 pt.gl.hu_543 
  0x25001c04, 0x0c0e0da4, 0x3f030204, 0x0c0208ee,   // id.eu.un_320 cs.is.sv_433  da.nl.af_332 no.da.sv_422 
  // [1350]
  0x040f1c04, 0x21001814, 0x1c000912, 0x091c13ad,   // id.lv.fi_332 ar.fa.un_660  hi.mr.un_640 bh.mr.hi_643 
  0x0b23190c, 0x0b0a19a0, 0x3f072008, 0x23190b0e,   // gl.ca.es_543 gl.pt.es_322  sq.it.af_443 es.gl.ca_555 
  0x09131c10, 0x07040804, 0x07002308, 0x180e23a7,   // mr.bh.hi_642 uk.ru.bg_332  ca.it.un_430 ca.is.ga_532 
  0x190b1fec, 0x06000c0e, 0x120d2d11, 0x0f313d08,   // cy.es.gl_644 sv.de.un_550  sk.cs.hu_653 ku.az.lv_443 
  // [1360]
  0x55001a0e, 0x19530507, 0x1104080d, 0x11041760,   // tl.rw.un_550 fr.ht.gl_432  uk.ru.ro_554 sr.ru.ro_664 
  0x041353a0, 0x2d0d0aec, 0x13060e0c, 0x182112af,   // ht.et.fi_322 pt.cs.sk_644  is.de.et_543 ur.fa.ar_655 
  0x0c0e29ad, 0x080e0408, 0x0d1c09ec, 0x0a1704a9,   // sl.is.sv_643 fi.is.no_443  hi.mr.ne_644 ru.sr.mk_544 
  0x08000e07, 0x3f032909, 0x561e250d, 0x25006404,   // is.no.un_420 sl.nl.af_444  eu.ms.mg_554 lg.eu.un_320 
  // [1370]
  0x080c1fa0, 0x301035a4, 0x216b1a0c, 0x0a081004,   // cy.sv.no_322 tg.be.uz_433  tl.ceb.jw_543 be.uk.mk_332 
  0x23040a04, 0x120530ee, 0x033f6407, 0x11002007,   // mk.ru.ky_332 uz.fr.hu_422  lg.af.nl_432 sq.ro.un_420 
  0x0e002007, 0x0d0913ec, 0x17100811, 0x3f0208a9,   // sq.is.un_420 bh.hi.ne_644  uk.be.sr_653 no.da.af_544 
  0x08020c09, 0x16000312, 0x01060ca6, 0x25001904,   // sv.da.no_444 nl.hr.un_640  sv.de.en_521 gl.eu.un_320 
  // [1380]
  0x121b1807, 0x2d132912, 0x015327ee, 0x3f3d2b08,   // ga.tr.hu_432 sl.et.sk_654  gd.ht.en_422 vi.ku.af_443 
  0x08020e0c, 0x1c002122, 0x212f6bad, 0x05005605,   // is.da.no_543 jw.id.un_870  ceb.su.jw_643 mg.fr.un_330 
  0x1f0e18a6, 0x0000182d, 0x3f000335, 0x371a6b08,   // ga.is.cy_521 ar.un.un_A00  nl.af.un_A90 ceb.tl.st_443 
  0x013753ad, 0x08003d14, 0x1c0d0913, 0x133f0311,   // ht.st.en_643 ku.no.un_660  hi.ne.mr_665 nl.af.et_653 
  // [1390]
  0x09006b08, 0x0d122dad, 0x09000d2b, 0x313d0fa4,   // ceb.pl.un_430 sk.hu.cs_643  ne.hi.un_980 lv.ku.az_433 
  0x3f080c08, 0x0d2d1211, 0x122d0d08, 0x01033f0c,   // sv.no.af_443 hu.sk.cs_653  cs.sk.hu_443 af.nl.en_543 
  0x25645507, 0x303510a0, 0x3d2d250c, 0x052f1604,   // rw.lg.eu_432 be.tg.uz_322  eu.sk.ku_543 hr.su.fr_332 
  0x0b0a1914, 0x1203530c, 0x6b2f37a4, 0x01005312,   // gl.pt.es_666 ht.nl.hu_543  st.su.ceb_433 ht.en.un_640 
  // [13a0]
  0x033f1313, 0x07080413, 0x290919ee, 0x050a19a0,   // et.af.nl_665 ru.uk.bg_665  gl.pl.sl_422 gl.pt.fr_322 
  0x18002014, 0x16292d07, 0x64001b21, 0x091c135a,   // sq.ga.un_660 sk.sl.hr_432  tr.lg.un_860 bh.mr.hi_553 
  0x212b06a4, 0x10645304, 0x2d0d1702, 0x08001a0d,   // de.vi.jw_433 ht.lg.lt_332  sr.cs.sk_222 tl.no.un_540 
  0x530208af, 0x0a080705, 0x73002f04, 0x21122f11,   // no.da.ht_655 bg.uk.mk_333  su.ny.un_320 su.hu.jw_653 
  // [13b0]
  0x2f250ea4, 0x24000118, 0x10003209, 0x1a006b1a,   // is.eu.su_433 iw.yi.un_740  bs.lt.un_440 ceb.tl.un_760 
  0x6b281a07, 0x2d000714, 0x21375504, 0x1100111a,   // tl.sw.ceb_432 it.sk.un_660  rw.st.jw_332 ro.ro.un_760 
  0x20001b14, 0x37006b13, 0x1a6b6412, 0x170410af,   // tr.sq.un_660 ceb.st.un_650  lg.ceb.tl_654 be.ru.sr_655 
  0x3d061f07, 0x1e1c2f14, 0x12003020, 0x133f0313,   // cy.de.ku_432 su.id.ms_666  uz.hu.un_850 nl.af.et_665 
  // [13c0]
  0x1f062305, 0x011f5312, 0x013f03a4, 0x01033fa0,   // ca.de.cy_333 ht.cy.en_654  nl.af.en_433 af.nl.en_322 
  0x12006423, 0x190b1109, 0x211e1cee, 0x3f00032c,   // lg.hu.un_880 ro.es.gl_444  id.ms.jw_422 nl.af.un_990 
  0x04111112, 0x23004422, 0x53001c04, 0x08070a55,   // ro.ro.ru_654 kk.ky.un_870  id.ht.un_320 mk.bg.uk_442 
  0x35001705, 0x29090da9, 0x0c001804, 0x2b3756a0,   // sr.tg.un_330 cs.pl.sl_544  ga.sv.un_320 mg.st.vi_322 
  // [13d0]
  0x1e1c01a0, 0x351710a4, 0x1c091309, 0x080410a0,   // en.id.ms_322 be.sr.tg_433  bh.hi.mr_444 be.ru.uk_322 
  0x07100405, 0x0a44235a, 0x07002a19, 0x101f18a9,   // ru.be.bg_333 ky.kk.mk_553  mt.it.un_750 ga.cy.lt_544 
  0x0a1f190d, 0x2f00212b, 0x37007308, 0x561f100c,   // gl.cy.pt_554 jw.su.un_980  ny.st.un_430 lt.cy.mg_543 
  0x281025ee, 0x120b25ee, 0x04170708, 0x0c041b0c,   // eu.lt.sw_422 eu.es.hu_422  bg.sr.ru_443 tr.fi.sv_543 
  // [13e0]
  0x17321608, 0x311b2813, 0x12006e11, 0x350a075a,   // hr.bs.sr_443 sw.tr.az_665  hmn.hu.un_630 bg.mk.tg_553 
  0x19120b07, 0x233530ad, 0x44003014, 0x186b01a7,   // es.hu.gl_432 uz.tg.ky_643  uz.kk.un_660 en.ceb.ga_532 
  0x100305a0, 0x216473ad, 0x32002908, 0x12000b05,   // fr.nl.lt_322 ny.lg.jw_643  sl.bs.un_430 es.hu.un_330 
  0x0b001221, 0x07190a5a, 0x2800201b, 0x10080414,   // hu.es.un_860 pt.gl.it_553  sq.sw.un_770 ru.uk.be_666 
  // [13f0]
  0x0a0811af, 0x202a07a4, 0x12230b08, 0x0d002d2b,   // ro.uk.mk_655 it.mt.sq_433  es.ca.hu_443 sk.cs.un_980 
  0x21006407, 0x3216095a, 0x3004235a, 0x0f2d10a0,   // lg.jw.un_420 pl.hr.bs_553  ky.ru.uz_553 lt.sk.lv_322 
  0x30642a04, 0x32172a08, 0x0c1237ad, 0x121821ad,   // mt.lg.uz_332 mt.sr.bs_443  st.hu.sv_643 fa.ar.ur_643 
  0x1f000414, 0x21001c02, 0x190a1fa4, 0x13006e14,   // fi.cy.un_660 id.jw.un_220  cy.pt.gl_433 hmn.et.un_660 
  
  // [1400]
  0x4430350c, 0x08040707, 0x02080c0c, 0x012d0d0d,   // tg.uz.kk_543 bg.ru.uk_432  sv.no.da_543 cs.sk.en_554 
  0x136e1a07, 0x12190bac, 0x2f003719, 0x12230ba4,   // tl.hmn.et_432 es.gl.hu_632  st.su.un_750 es.ca.hu_433 
  0x09000113, 0x120b2313, 0x08022aee, 0x20005523,   // en.pl.un_650 ca.es.hu_665  mt.da.no_422 rw.sq.un_880 
  0x2a00091b, 0x18001214, 0x55001b0c, 0x0704080c,   // pl.mt.un_770 ur.ar.un_660  tr.rw.un_530 uk.ru.bg_543 
  // [1410]
  0x2d000d2c, 0x0f002f05, 0x23060313, 0x08000c04,   // cs.sk.un_990 su.lv.un_330  nl.de.ca_665 sv.no.un_320 
  0x0d002d2a, 0x1c216e07, 0x312a295a, 0x040a07a9,   // sk.cs.un_970 hmn.jw.id_432  sl.mt.az_553 bg.mk.ru_544 
  0x0000232d, 0x13000104, 0x04070a14, 0x2b131ca0,   // ca.un.un_A00 en.et.un_320  mk.bg.ru_666 id.et.vi_322 
  0x0d1c0912, 0x44041014, 0x01006e07, 0x4408100b,   // hi.mr.ne_654 be.ru.kk_666  hmn.en.un_420 be.uk.kk_542 
  // [1420]
  0x0e0a23ee, 0x180f2712, 0x03190a04, 0x08170a02,   // ca.pt.is_422 gd.lv.ga_654  pt.gl.nl_332 mk.sr.uk_222 
  0x1a1c1ea9, 0x0f1017a4, 0x2d0d090e, 0x292f30ee,   // ms.id.tl_544 sr.lt.lv_433  pl.cs.sk_555 uz.su.sl_422 
  0x11002013, 0x2a00071b, 0x135573ac, 0x0f001704,   // sq.ro.un_650 it.mt.un_770  ny.rw.et_632 sr.lv.un_320 
  0x2f6473ad, 0x306b2f08, 0x0a100808, 0x5623010c,   // ny.lg.su_643 su.ceb.uz_443  uk.be.mk_443 en.ca.mg_543 
  // [1430]
  0x292809a4, 0x557328a4, 0x0a2755a0, 0x07100aa9,   // pl.sw.sl_433 sw.ny.rw_433  rw.gd.pt_322 mk.be.bg_544 
  0x73556b08, 0x0000120a, 0x1a557313, 0x1f730704,   // ceb.rw.ny_443 hu.un.un_500  ny.rw.tl_665 it.ny.cy_332 
  0x03005507, 0x23001b07, 0x130f10a0, 0x1b301eaf,   // rw.nl.un_420 tr.ca.un_420  lt.lv.et_322 ms.uz.tr_655 
  0x2b005304, 0x441023a6, 0x0c00060c, 0x1300292a,   // ht.vi.un_320 ky.be.kk_521  de.sv.un_530 sl.et.un_970 
  // [1440]
  0x286b7309, 0x2300120c, 0x32061ea0, 0x64553014,   // ny.ceb.sw_444 hu.ca.un_530  ms.de.bs_322 uz.rw.lg_666 
  0x292d0d07, 0x13556411, 0x07000a04, 0x64552804,   // cs.sk.sl_432 lg.rw.et_653  pt.it.un_320 sw.rw.lg_332 
  0x1e001c21, 0x2a001804, 0x13001c19, 0x291630a4,   // id.ms.un_860 ga.mt.un_320  mr.bh.un_750 uz.hr.sl_433 
  0x110b7313, 0x0e3d37ec, 0x3f556407, 0x101a37a4,   // ny.es.ro_665 st.ku.is_644  lg.rw.af_432 st.tl.lt_433 
  // [1450]
  0x10001108, 0x1000110c, 0x250b08a4, 0x7300551a,   // ro.lt.un_430 ro.be.un_530  no.es.eu_433 rw.ny.un_760 
  0x071801a0, 0x37007313, 0x53002f1b, 0x1b035608,   // en.ga.it_322 ny.st.un_650  su.ht.un_770 mg.nl.tr_443 
  0x29002d0e, 0x132f2907, 0x081f0d0c, 0x64735505,   // sk.sl.un_550 sl.su.et_432  cs.cy.no_543 rw.ny.lg_333 
  0x02033f13, 0x251155ec, 0x0e21730c, 0x281e1c02,   // af.nl.da_665 rw.ro.eu_644  ny.jw.is_543 id.ms.sw_222 
  // [1460]
  0x1a006b13, 0x13000912, 0x04131e02, 0x29642508,   // ceb.tl.un_650 hi.bh.un_640  ms.et.fi_222 eu.lg.sl_443 
  0x0f002919, 0x19050b08, 0x08101705, 0x1a006b19,   // sl.lv.un_750 es.fr.gl_443  sr.be.uk_333 ceb.tl.un_750 
  0x0b1a370e, 0x0f1a3708, 0x101b0aa0, 0x311b13a7,   // st.tl.es_555 st.tl.lv_443  pt.tr.lt_322 et.tr.az_532 
  0x0804115a, 0x3d292d11, 0x2909250b, 0x0c003707,   // ro.ru.uk_553 sk.sl.ku_653  eu.pl.sl_542 st.sv.un_420 
  // [1470]
  0x00000d2d, 0x31371bec, 0x181f73ac, 0x00002006,   // ne.un.un_A00 tr.st.az_644  ny.cy.ga_632 sq.un.un_400 
  0x2300111b, 0x062b3008, 0x0302080c, 0x092d0dad,   // ro.ca.un_770 uz.vi.de_443  no.da.nl_543 cs.sk.pl_643 
  0x092d19a7, 0x0f002804, 0x091c1308, 0x2b007313,   // gl.sk.pl_532 sw.lv.un_320  bh.mr.hi_443 ny.vi.un_650 
  0x070a110c, 0x560e37af, 0x092d0d08, 0x09000614,   // ro.mk.bg_543 st.is.mg_655  cs.sk.pl_443 de.pl.un_660 
  // [1480]
  0x170a3512, 0x3f122811, 0x11001902, 0x08173507,   // tg.mk.sr_654 sw.hu.af_653  gl.ro.un_220 tg.sr.uk_432 
  0x3f002104, 0x1100120d, 0x08041002, 0x32171660,   // jw.af.un_320 hu.ro.un_540  be.ru.uk_222 hr.sr.bs_664 
  0x28002704, 0x062504ec, 0x11002314, 0x033f53a4,   // gd.sw.un_320 fi.eu.de_644  ca.ro.un_660 ht.af.nl_433 
  0x1b123112, 0x12001b1a, 0x08170a5a, 0x070a35ad,   // az.hu.tr_654 tr.hu.un_760  mk.sr.uk_553 tg.mk.bg_643 
  // [1490]
  0x0d130912, 0x172d2908, 0x28006b04, 0x1c0913a7,   // hi.bh.ne_654 sl.sk.sr_443  ceb.sw.un_320 bh.hi.mr_532 
  0x013020a6, 0x0a1107a4, 0x121b2d0c, 0x23530904,   // sq.uz.en_521 bg.ro.mk_433  sk.tr.hu_543 pl.ht.ca_332 
  0x1b1629a4, 0x2d001e02, 0x1e2f180d, 0x1a006b04,   // sl.hr.tr_433 ms.sk.un_220  ga.su.ms_554 ceb.tl.un_320 
  0x53000504, 0x210a2fa0, 0x03003f0c, 0x2500121b,   // fr.ht.un_320 su.pt.jw_322  af.nl.un_530 hu.eu.un_770 
  // [14a0]
  0x13000d05, 0x1c13090d, 0x09000421, 0x0c3f0312,   // ne.bh.un_330 hi.bh.mr_554  fi.pl.un_860 nl.af.sv_654 
  0x32175609, 0x19230aa0, 0x00002d03, 0x092d560d,   // mg.sr.bs_444 pt.ca.gl_322  sk.un.un_300 mg.sk.pl_554 
  0x550456ee, 0x2330350d, 0x0e1356ad, 0x182b27a7,   // mg.fi.rw_422 tg.uz.ky_554  mg.et.is_643 gd.vi.ga_532 
  0x0d091302, 0x05110aa0, 0x0612200c, 0x3d56370c,   // bh.hi.ne_222 pt.ro.fr_322  sq.hu.de_543 st.mg.ku_543 
  // [14b0]
  0x09005308, 0x2500040d, 0x07001113, 0x562f37ee,   // ht.pl.un_430 fi.eu.un_540  ro.bg.un_650 st.su.mg_422 
  0x09005309, 0x24000134, 0x110203ee, 0x0e205507,   // ht.pl.un_440 iw.yi.un_A80  nl.da.ro_422 rw.sq.is_432 
  0x0a041713, 0x04081705, 0x1c09130b, 0x0e551355,   // sr.ru.mk_665 sr.uk.ru_333  bh.hi.mr_542 et.rw.is_442 
  0x09001c0b, 0x062d0d04, 0x10041709, 0x17000719,   // mr.hi.un_520 cs.sk.de_332  sr.ru.be_444 bg.sr.un_750 
  // [14c0]
  0x2d0d29ee, 0x10040a09, 0x1b552111, 0x2f20550d,   // sl.cs.sk_422 mk.ru.be_444  jw.rw.tr_653 rw.sq.su_554 
  0x1b64310c, 0x03090708, 0x560730ec, 0x1c001e04,   // az.lg.tr_543 it.pl.nl_443  uz.it.mg_644 ms.id.un_320 
  0x1100070d, 0x1b005321, 0x1206020c, 0x17080aaf,   // it.ro.un_540 ht.tr.un_860  da.de.hu_543 mk.uk.sr_655 
  0x0d001c1b, 0x551a6b02, 0x04170a55, 0x08321604,   // mr.ne.un_770 ceb.tl.rw_222  mk.sr.ru_442 hr.bs.no_332 
  // [14d0]
  0x3d001320, 0x040811a0, 0x04081011, 0x2f135608,   // et.ku.un_850 ro.uk.ru_322  be.uk.ru_653 mg.et.su_443 
  0x170711a6, 0x163217ad, 0x2f095507, 0x00000e03,   // ro.bg.sr_521 sr.bs.hr_643  rw.pl.su_432 is.un.un_300 
  0x0d1a37a4, 0x11007309, 0x55001c0d, 0x10000823,   // st.tl.cs_433 ny.ro.un_440  id.rw.un_540 uk.be.un_880 
  0x1f002013, 0x081130af, 0x16001007, 0x131c09ec,   // sq.cy.un_650 uz.ro.uk_655  lt.hr.un_420 hi.mr.bh_644 
  // [14e0]
  0x0a1b2304, 0x04132013, 0x0a070107, 0x040105ee,   // ca.tr.pt_332 sq.et.fi_665  en.it.pt_432 fr.en.fi_422 
  0x08200e0c, 0x2a006434, 0x05002f0c, 0x30003536,   // is.sq.no_543 lg.mt.un_A80  su.fr.un_530 tg.uz.un_AA0 
  0x29122a14, 0x1032160d, 0x131b2507, 0x04170a12,   // mt.hu.sl_666 hr.bs.lt_554  eu.tr.et_432 mk.sr.ru_654 
  0x110825ee, 0x2f120ea9, 0x1200101b, 0x3d1f1aa4,   // eu.no.ro_422 is.hu.su_544  lt.hu.un_770 tl.cy.ku_433 
  // [14f0]
  0x37042fec, 0x2f53210c, 0x04000f02, 0x30080aaf,   // su.fi.st_644 jw.ht.su_543  lv.fi.un_220 mk.uk.uz_655 
  0x13042013, 0x12292aa4, 0x31040ea4, 0x3f0301a0,   // sq.fi.et_665 mt.sl.hu_433  is.fi.az_433 en.nl.af_322 
  0x052311a4, 0x2118120c, 0x1700110c, 0x3202300c,   // ro.ca.fr_433 ur.ar.fa_543  ro.sr.un_530 uz.da.bs_543 
  0x081011ee, 0x55562813, 0x20000821, 0x6404250c,   // ro.be.uk_422 sw.mg.rw_665  no.sq.un_860 eu.fi.lg_543 
  // [1500]
  0x29091faf, 0x202a0908, 0x53005604, 0x3d001b12,   // cy.pl.sl_655 pl.mt.sq_443  mg.ht.un_320 tr.ku.un_640 
  0x16553d0c, 0x06251b13, 0x092512ec, 0x170811a0,   // ku.rw.hr_543 tr.eu.de_665  hu.eu.pl_644 ro.uk.sr_322 
  0x2a1229a4, 0x122a1b0c, 0x112718ad, 0x1f000c13,   // sl.hu.mt_433 tr.mt.hu_543  ga.gd.ro_643 sv.cy.un_650 
  0x6b2f56ee, 0x00006e37, 0x232f1308, 0x09001305,   // mg.su.ceb_422 hmn.un.un_B00  et.su.ca_443 bh.hi.un_330 
  // [1510]
  0x2a0708a4, 0x2025120c, 0x110f30a9, 0x09202aa9,   // no.it.mt_433 hu.eu.sq_543  uz.lv.ro_544 mt.sq.pl_544 
  0x25000804, 0x101308a0, 0x371e2f0c, 0x2a2012ec,   // no.eu.un_320 no.et.lt_322  su.ms.st_543 hu.sq.mt_644 
  0x05110807, 0x2f0306a4, 0x11006e22, 0x3125230c,   // no.ro.fr_432 de.nl.su_433  hmn.ro.un_870 ca.eu.az_543 
  0x27306e11, 0x051827a9, 0x1c2f1e0c, 0x2102080c,   // hmn.uz.gd_653 gd.ga.fr_544  ms.su.id_543 no.da.jw_543 
  // [1520]
  0x11080409, 0x05182711, 0x231e1c08, 0x0f00101b,   // ru.uk.ro_444 gd.ga.fr_653  id.ms.ca_443 lt.lv.un_770 
  0x3213230c, 0x0708040c, 0x00006b01, 0x3216170c,   // ca.et.bs_543 ru.uk.bg_543  ceb.un.un_200 sr.hr.bs_543 
  0x0527180d, 0x1c00090c, 0x230b08a0, 0x1319230c,   // ga.gd.fr_554 hi.mr.un_530  no.es.ca_322 ca.gl.et_543 
  0x06000c07, 0x23000408, 0x30234455, 0x1f000c19,   // sv.de.un_420 ru.ky.un_430  kk.ky.uz_442 sv.cy.un_750 
  // [1530]
  0x321629ec, 0x0a3d1208, 0x200a2fa0, 0x0b272f0c,   // sl.hr.bs_644 hu.ku.pt_443  su.pt.sq_322 su.gd.es_543 
  0x2f00050c, 0x533d29ee, 0x09002104, 0x1f2f21a0,   // fr.su.un_530 sl.ku.ht_422  jw.pl.un_320 jw.su.cy_322 
  0x06130314, 0x190a23ee, 0x1300092c, 0x2300130d,   // nl.et.de_666 ca.pt.gl_422  hi.bh.un_990 et.ca.un_540 
  0x211e1c13, 0x211c2fec, 0x0e3f1a07, 0x03063f07,   // id.ms.jw_665 su.id.jw_644  tl.af.is_432 af.de.nl_432 
  // [1540]
  0x28001013, 0x19002304, 0x2037250c, 0x00001206,   // lt.sw.un_650 ca.gl.un_320  eu.st.sq_543 ur.un.un_400 
  0x3000081b, 0x0c000214, 0x64100f0c, 0x73002812,   // uk.uz.un_770 da.sv.un_660  lv.lt.lg_543 sw.ny.un_640 
  0x1f0973a0, 0x2d005612, 0x28732108, 0x06033fa7,   // ny.pl.cy_322 mg.sk.un_640  jw.ny.sw_443 af.nl.de_532 
  0x230a1ea0, 0x0f731ea0, 0x313f0307, 0x1f001902,   // ms.pt.ca_322 ms.ny.lv_322  nl.af.az_432 gl.cy.un_220 
  // [1550]
  0x0c002f07, 0x0b212f08, 0x212f1e05, 0x2d0d12af,   // su.sv.un_420 su.jw.es_443  ms.su.jw_333 hu.cs.sk_655 
  0x0708300c, 0x0a170708, 0x0a0710af, 0x0e082a12,   // uz.uk.bg_543 bg.sr.mk_443  be.bg.mk_655 mt.no.is_654 
  0x03023f08, 0x11200212, 0x55643707, 0x0800201a,   // af.da.nl_443 da.sq.ro_654  st.lg.rw_432 sq.no.un_760 
  0x0a3f03a4, 0x060d040c, 0x3f060a09, 0x03040608,   // nl.af.pt_433 fi.cs.de_543  pt.de.af_444 de.fi.nl_443 
  // [1560]
  0x040807a9, 0x04132012, 0x0400130d, 0x16640e08,   // bg.uk.ru_544 sq.et.fi_654  et.fi.un_540 is.lg.hr_443 
  0x53020b05, 0x234404a9, 0x20080c08, 0x293208a4,   // es.da.ht_333 ru.kk.ky_544  sv.no.sq_443 no.bs.sl_433 
  0x3200160d, 0x06000305, 0x3f040308, 0x0308200c,   // hr.bs.un_540 nl.de.un_330  nl.fi.af_443 sq.no.nl_543 
  0x08033faf, 0x1f190bad, 0x30000705, 0x1c000d14,   // af.nl.no_655 es.gl.cy_643  bg.uz.un_330 ne.mr.un_660 
  // [1570]
  0x550464a9, 0x20000b19, 0x1e1c64a0, 0x2a001704,   // lg.fi.rw_544 es.sq.un_750  lg.id.ms_322 sr.mt.un_320 
  0x0f081011, 0x1106190d, 0x016e0cad, 0x0d000919,   // lt.no.lv_653 gl.de.ro_554  sv.hmn.en_643 hi.ne.un_750 
  0x08002a0c, 0x18000521, 0x1c2f2108, 0x080a1708,   // mt.no.un_530 fr.ga.un_860  jw.su.id_443 sr.mk.uk_443 
  0x2f090107, 0x0804070c, 0x1e1c2f0c, 0x211e1cec,   // en.pl.su_432 bg.ru.uk_543  su.id.ms_543 id.ms.jw_644 
  // [1580]
  0x12002508, 0x0b2307ad, 0x0e0c3f04, 0x0800441b,   // eu.hu.un_430 it.ca.es_643  af.sv.is_332 kk.uk.un_770 
  0x29200908, 0x092010ac, 0x533d0213, 0x07001114,   // pl.sq.sl_443 lt.sq.pl_632  da.ku.ht_665 ro.it.un_660 
  0x1000040d, 0x172d0d08, 0x08002919, 0x032008a0,   // fi.lt.un_540 cs.sk.sr_443  sl.no.un_750 no.sq.nl_322 
  0x2b001119, 0x18273fa4, 0x170a11ee, 0x0604090c,   // ro.vi.un_750 af.gd.ga_433  ro.mk.sr_422 pl.fi.de_543 
  // [1590]
  0x28100f0e, 0x03063f09, 0x08200309, 0x06003f08,   // lv.lt.sw_555 af.de.nl_444  nl.sq.no_444 af.de.un_430 
  0x1c130955, 0x17100808, 0x2920030c, 0x2d001008,   // hi.bh.mr_442 uk.be.sr_443  nl.sq.sl_543 lt.sk.un_430 
  0x1c001e22, 0x06000a04, 0x21000904, 0x00002903,   // ms.id.un_870 pt.de.un_320  pl.jw.un_320 sl.un.un_300 
  0x28001104, 0x12015660, 0x11070509, 0x07040a05,   // ro.sw.un_320 mg.en.hu_664  fr.it.ro_444 mk.ru.bg_333 
  // [15a0]
  0x080a35a9, 0x08070a09, 0x3055310c, 0x00000b2d,   // tg.mk.uk_544 mk.bg.uk_444  az.rw.uz_543 bn.un.un_A00 
  0x551805a4, 0x56001212, 0x00001201, 0x01005621,   // fr.ga.rw_433 hu.mg.un_640  hu.un.un_200 mg.en.un_860 
  0x01000c13, 0x122d0d02, 0x0a110809, 0x0506110b,   // sv.en.un_650 cs.sk.hu_222  uk.ro.mk_444 ro.de.fr_542 
  0x08170aa4, 0x0d091309, 0x08021105, 0x0800170e,   // mk.sr.uk_433 bh.hi.ne_444  ro.da.no_333 sr.uk.un_550 
  // [15b0]
  0x2b00370d, 0x2d000d0c, 0x0d09130b, 0x17230705,   // st.vi.un_540 cs.sk.un_530  bh.hi.ne_542 bg.ky.sr_333 
  0x18007304, 0x06003d04, 0x1b643109, 0x01006b04,   // ny.ga.un_320 ku.de.un_320  az.lg.tr_444 ceb.en.un_320 
  0x09000c0d, 0x0b000a09, 0x04000821, 0x12371f60,   // sv.pl.un_540 pt.es.un_440  uk.ru.un_860 cy.st.hu_664 
  0x09005605, 0x2700182c, 0x1f136ea0, 0x113d1ba4,   // mg.pl.un_330 ga.gd.un_990  hmn.et.cy_322 tr.ku.ro_433 
  // [15c0]
  0x2d56010c, 0x3f03010c, 0x04001005, 0x0600121a,   // en.mg.sk_543 en.nl.af_543  be.ru.un_330 hu.de.un_760 
  0x080a1709, 0x00000d01, 0x231901a4, 0x53371aee,   // sr.mk.uk_444 ne.un.un_200  en.gl.ca_433 tl.st.ht_422 
  0x040a23a4, 0x18002729, 0x1e0c1cee, 0x1f030612,   // ky.mk.ru_433 gd.ga.un_960  id.sv.ms_422 de.nl.cy_654 
  0x04233007, 0x30070aa4, 0x3f032aa9, 0x32162fa0,   // uz.ky.ru_432 mk.bg.uz_433  mt.nl.af_544 su.hr.bs_322 
  // [15d0]
  0x05121155, 0x1f065307, 0x043011a0, 0x06000b04,   // ro.hu.fr_442 ht.de.cy_432  ro.uz.ru_322 es.de.un_320 
  0x17110a08, 0x063f2a04, 0x080411a7, 0x2a000a08,   // mk.ro.sr_443 mt.af.de_332  ro.ru.uk_532 pt.mt.un_430 
  0x0a101707, 0x2353010c, 0x0704110c, 0x04000813,   // sr.be.mk_432 en.ht.ca_543  ro.ru.bg_543 uk.ru.un_650 
  0x32371b07, 0x06030b02, 0x3f082a07, 0x040817a4,   // tr.st.bs_432 es.nl.de_222  mt.no.af_432 sr.uk.ru_433 
  // [15e0]
  0x0c001c07, 0x29033f0c, 0x01215302, 0x2b000b02,   // id.sv.un_420 af.nl.sl_543  ht.jw.en_222 es.vi.un_220 
  0x0e000622, 0x070a100e, 0x4400231b, 0x55007314,   // de.is.un_870 be.mk.bg_555  ky.kk.un_770 ny.rw.un_660 
  0x06216ea0, 0x08132aa0, 0x1800272c, 0x070417a0,   // hmn.jw.de_322 mt.et.no_322  gd.ga.un_990 sr.ru.bg_322 
  0x2d0c02a9, 0x0b3055ee, 0x021e64ad, 0x091c1313,   // da.sv.sk_544 rw.uz.es_422  lg.ms.da_643 bh.mr.hi_665 
  // [15f0]
  0x1200280b, 0x0c022a04, 0x64002f08, 0x73002819,   // sw.hu.un_520 mt.da.sv_332  su.lg.un_430 sw.ny.un_750 
  0x110901a4, 0x10002a13, 0x031e1fec, 0x44043007,   // en.pl.ro_433 mt.lt.un_650  cy.ms.nl_644 uz.ru.kk_432 
  0x190a1aa9, 0x080264af, 0x08001f19, 0x6e3f1ea4,   // tl.pt.gl_544 lg.da.no_655  cy.no.un_750 ms.af.hmn_433 
  0x210a1e07, 0x04081007, 0x08001c04, 0x321004a9,   // ms.pt.jw_432 be.uk.ru_432  id.no.un_320 fi.lt.bs_544 
  // [1600]
  0x25313007, 0x3f6e20a9, 0x0e003d21, 0x07080460,   // uz.az.eu_432 sq.hmn.af_544  ku.is.un_860 ru.uk.bg_664 
  0x190b6e60, 0x37296411, 0x08001f07, 0x640e1308,   // hmn.es.gl_664 lg.sl.st_653  cy.no.un_420 et.is.lg_443 
  0x05000802, 0x03062007, 0x010673a0, 0x10001b2a,   // no.fr.un_220 sq.de.nl_432  ny.de.en_322 tr.lt.un_970 
  0x3f036eac, 0x19000a23, 0x1f006408, 0x11042505,   // hmn.nl.af_632 pt.gl.un_880  lg.cy.un_430 eu.fi.ro_333 
  // [1610]
  0x13000413, 0x0407105a, 0x01000705, 0x0b190a0d,   // fi.et.un_650 be.bg.ru_553  it.en.un_330 pt.gl.es_554 
  0x01001f04, 0x1300040e, 0x04091013, 0x100e2307,   // cy.en.un_320 fi.et.un_550  lt.pl.fi_665 ca.is.lt_432 
  0x1c072102, 0x036e3fa9, 0x17070a07, 0x1100171a,   // jw.it.id_222 af.hmn.nl_544  mk.bg.sr_432 sr.ro.un_760 
  0x3d063705, 0x6e003019, 0x23190b04, 0x08041702,   // st.de.ku_333 uz.hmn.un_750  es.gl.ca_332 sr.ru.uk_222 
  // [1620]
  0x070a1707, 0x171632a7, 0x30313d0c, 0x730b075a,   // sr.mk.bg_432 bs.hr.sr_532  ku.az.uz_543 it.es.ny_553 
  0x6b3706a9, 0x18002708, 0x0200640e, 0x3d100608,   // de.st.ceb_544 gd.ga.un_430  lg.da.un_550 de.lt.ku_443 
  0x13091c14, 0x6e003f11, 0x053f0d0c, 0x25080c08,   // mr.hi.bh_666 af.hmn.un_630  cs.af.fr_543 sv.no.eu_443 
  0x21006412, 0x102305ec, 0x1b1e1ca9, 0x06092104,   // lg.jw.un_640 fr.ca.lt_644  id.ms.tr_544 jw.pl.de_332 
  // [1630]
  0x0a004421, 0x2f091ba0, 0x29190b5a, 0x0f2f6e0d,   // kk.mk.un_860 tr.pl.su_322  es.gl.sl_553 hmn.su.lv_554 
  0x12001912, 0x2a002507, 0x03063fa9, 0x2f1e1c05,   // gl.hu.un_640 eu.mt.un_420  af.de.nl_544 id.ms.su_333 
  0x2b172102, 0x0a070809, 0x17040812, 0x0000250a,   // jw.sr.vi_222 uk.bg.mk_444  uk.ru.sr_654 eu.un.un_500 
  0x1f12100d, 0x300a1007, 0x2f001107, 0x1e1c37af,   // lt.hu.cy_554 be.mk.uz_432  ro.su.un_420 st.id.ms_655 
  // [1640]
  0x09001321, 0x2923190c, 0x072311ee, 0x2300250d,   // bh.hi.un_860 gl.ca.sl_543  ro.ca.it_422 eu.ca.un_540 
  0x27281a0c, 0x071704a4, 0x0d1c090d, 0x070a0409,   // tl.sw.gd_543 ru.sr.bg_433  hi.mr.ne_554 ru.mk.bg_444 
  0x232b1807, 0x083035ac, 0x10643705, 0x04000707,   // ga.vi.ca_432 tg.uz.uk_632  st.lg.lt_333 bg.ru.un_420 
  0x2d021112, 0x04000713, 0x07000a13, 0x0d0913ad,   // ro.da.sk_654 bg.ru.un_650  mk.bg.un_650 bh.hi.ne_643 
  // [1650]
  0x18002120, 0x21003007, 0x21001812, 0x06031fee,   // fa.ar.un_850 uz.jw.un_420  ar.fa.un_640 cy.nl.de_422 
  0x09005302, 0x0400070c, 0x231901a0, 0x32001b07,   // ht.pl.un_220 bg.ru.un_530  en.gl.ca_322 tr.bs.un_420 
  0x11000108, 0x00005606, 0x0f3f30a0, 0x112801ee,   // en.ro.un_430 mg.un.un_400  uz.af.lv_322 en.sw.ro_422 
  0x04081104, 0x2d0d56ee, 0x53016ba0, 0x311828ee,   // ro.uk.ru_332 mg.cs.sk_422  ceb.en.ht_322 sw.ga.az_422 
  // [1660]
  0x080704af, 0x1a000212, 0x23004414, 0x2f001e08,   // ru.bg.uk_655 da.tl.un_640  kk.ky.un_660 ms.su.un_430 
  0x080a1704, 0x1b3d0455, 0x100a04af, 0x01005607,   // sr.mk.uk_332 fi.ku.tr_442  ru.mk.be_655 mg.en.un_420 
  0x270b6e04, 0x0d130908, 0x0835305a, 0x0c040ba7,   // hmn.es.gd_332 hi.bh.ne_443  uz.tg.uk_553 es.fi.sv_532 
  0x0b000104, 0x233f3713, 0x070403af, 0x1e005307,   // en.es.un_320 st.af.ca_665  nl.fi.it_655 ht.ms.un_420 
  // [1670]
  0x0a2007a0, 0x25190bee, 0x060a04ad, 0x312f21ad,   // it.sq.pt_322 es.gl.eu_422  fi.pt.de_643 jw.su.az_643 
  0x1e1c25a4, 0x033f5304, 0x20000323, 0x20733711,   // eu.id.ms_433 ht.af.nl_332  nl.sq.un_880 st.ny.sq_653 
  0x102d0f14, 0x6b642f09, 0x0602080c, 0x640a2aa9,   // lv.sk.lt_666 su.lg.ceb_444  no.da.de_543 mt.pt.lg_544 
  0x6b2f1a05, 0x04170a08, 0x35111108, 0x44041004,   // tl.su.ceb_333 mk.sr.ru_443  ro.ro.tg_443 be.ru.kk_332 
  // [1680]
  0x08006b07, 0x11563705, 0x217364a4, 0x040711ac,   // ceb.no.un_420 st.mg.ro_333  lg.ny.jw_433 ro.bg.ru_632 
  0x56002513, 0x2d005609, 0x2a321604, 0x37003208,   // eu.mg.un_650 mg.sk.un_440  hr.bs.mt_332 bs.st.un_430 
  0x08100409, 0x1732160d, 0x32311b60, 0x0900040c,   // ru.be.uk_444 hr.bs.sr_554  tr.az.bs_664 fi.pl.un_530 
  0x0b532502, 0x201101a4, 0x0a070409, 0x11321608,   // eu.ht.es_222 en.ro.sq_433  ru.bg.mk_444 hr.bs.ro_443 
  // [1690]
  0x0600050c, 0x04081060, 0x1200212b, 0x09007307,   // fr.de.un_530 be.uk.ru_664  fa.ur.un_980 ny.pl.un_420 
  0x11321704, 0x1a000b04, 0x091c13a0, 0x02303155,   // sr.bs.ro_332 es.tl.un_320  bh.mr.hi_322 az.uz.da_442 
  0x073256ec, 0x0600041a, 0x1e1c25ec, 0x3f040e14,   // mg.bs.it_644 fi.de.un_760  eu.id.ms_644 is.fi.af_666 
  0x2511130c, 0x2504135a, 0x29162da4, 0x077337a4,   // et.ro.eu_543 et.fi.eu_553  sk.hr.sl_433 st.ny.it_433 
  // [16a0]
  0x03321614, 0x2a00020d, 0x44040808, 0x0e080213,   // hr.bs.nl_666 da.mt.un_540  uk.ru.kk_443 da.no.is_665 
  0x12080260, 0x2f211a14, 0x1c0d1309, 0x211e2f05,   // da.no.hu_664 tl.jw.su_666  bh.ne.mr_444 su.ms.jw_333 
  0x1c002f12, 0x1b032fa0, 0x170a0760, 0x10040704,   // su.id.un_640 su.nl.tr_322  bg.mk.sr_664 bg.ru.be_332 
  0x2f1c1e07, 0x32001714, 0x0c000d08, 0x3f000309,   // ms.id.su_432 sr.bs.un_660  cs.sv.un_430 nl.af.un_440 
  // [16b0]
  0x0764250c, 0x00000406, 0x08050c07, 0x3000441a,   // eu.lg.it_543 fi.un.un_400  sv.fr.no_432 kk.uz.un_760 
  0x32291609, 0x040f10af, 0x1f5301a4, 0x19000b23,   // hr.sl.bs_444 lt.lv.fi_655  en.ht.cy_433 es.gl.un_880 
  0x082523a4, 0x19000108, 0x09122509, 0x083511af,   // ca.eu.no_433 en.gl.un_430  eu.hu.pl_444 ro.tg.uk_655 
  0x30170412, 0x3f0802a7, 0x1100300e, 0x13002508,   // ru.sr.uz_654 da.no.af_532  uz.ro.un_550 eu.et.un_430 
  // [16c0]
  0x07170408, 0x06000c0d, 0x1b002f0e, 0x0a11010c,   // ru.sr.bg_443 sv.de.un_540  su.tr.un_550 en.ro.pt_543 
  0x09250e55, 0x1c1e2d07, 0x10000408, 0x19000b2c,   // is.eu.pl_442 sk.ms.id_432  ru.be.un_430 es.gl.un_990 
  0x37003009, 0x56732504, 0x3d001220, 0x03002313,   // uz.st.un_440 eu.ny.mg_332  hu.ku.un_850 ca.nl.un_650 
  0x230a25a9, 0x44002307, 0x32000d07, 0x120d03a4,   // eu.pt.ca_544 ky.kk.un_420  cs.bs.un_420 nl.cs.hu_433 
  // [16d0]
  0x1030170d, 0x2f000509, 0x07041708, 0x0a0723a7,   // sr.uz.be_554 fr.su.un_440  sr.ru.bg_443 ky.bg.mk_532 
  0x6b001a21, 0x2b000702, 0x0a1c2fa0, 0x03062508,   // tl.ceb.un_860 it.vi.un_220  su.id.pt_322 eu.de.nl_443 
  0x37001a13, 0x2b006b2a, 0x06030a09, 0x230a4455,   // tl.st.un_650 ceb.vi.un_970  pt.nl.de_444 kk.mk.ky_442 
  0x0a0804a4, 0x35002312, 0x0e531b0c, 0x04001719,   // ru.uk.mk_433 ky.tg.un_640  tr.ht.is_543 sr.ru.un_750 
  // [16e0]
  0x202f5507, 0x1a006b36, 0x1b0e30a9, 0x061b0312,   // rw.su.sq_432 ceb.tl.un_AA0  uz.is.tr_544 nl.tr.de_654 
  0x0a070ba0, 0x07001107, 0x04003204, 0x1e2b1ca0,   // es.it.pt_322 ro.bg.un_420  bs.fi.un_320 id.vi.ms_322 
  0x37003023, 0x317330a4, 0x0d162d07, 0x110a070c,   // uz.st.un_880 uz.ny.az_433  sk.hr.cs_432 bg.mk.ro_543 
  0x10040713, 0x35081004, 0x2d0d290c, 0x30190b05,   // bg.ru.be_665 be.uk.tg_332  sl.cs.sk_543 es.gl.uz_333 
  // [16f0]
  0x1000042b, 0x2a311f0c, 0x0f2a0707, 0x3f000308,   // ru.be.un_980 cy.az.mt_543  it.mt.lv_432 nl.af.un_430 
  0x1300210d, 0x0300010c, 0x104404ec, 0x06000c09,   // jw.et.un_540 en.nl.un_530  ru.kk.be_644 sv.de.un_440 
  0x1e001c1a, 0x13100f5a, 0x2f0713a7, 0x0600130e,   // id.ms.un_760 lv.lt.et_553  et.it.su_532 et.de.un_550 
  0x3d0a1212, 0x2d0d56a4, 0x2f005519, 0x2800030c,   // hu.pt.ku_654 mg.cs.sk_433  rw.su.un_750 nl.sw.un_530 
  // [1700]
  0x17070a0d, 0x080a1007, 0x12211860, 0x21000c07,   // mk.bg.sr_554 be.mk.uk_432  ar.fa.ur_664 sv.jw.un_420 
  0x0602010c, 0x0d040c0c, 0x07000513, 0x0b2f2aee,   // en.da.de_543 sv.fi.cs_543  fr.it.un_650 mt.su.es_422 
  0x371f5611, 0x27033fac, 0x121730a4, 0x06171605,   // mg.cy.st_653 af.nl.gd_632  uz.sr.hu_433 hr.sr.de_333 
  0x1e2f1ca0, 0x12007321, 0x2a0d20ad, 0x3d645508,   // id.su.ms_322 ny.hu.un_860  sq.cs.mt_643 rw.lg.ku_443 
  // [1710]
  0x07170aa0, 0x07040814, 0x31003021, 0x370f0755,   // mk.sr.bg_322 uk.ru.bg_666  uz.az.un_860 it.lv.st_442 
  0x19250b07, 0x0a0730ee, 0x0d000918, 0x3130080c,   // es.eu.gl_432 uz.it.pt_422  hi.ne.un_740 no.uz.az_543 
  0x23041007, 0x0a00101a, 0x10040813, 0x1c000d1a,   // be.ru.ky_432 be.mk.un_760  uk.ru.be_665 ne.mr.un_760 
  0x01171602, 0x2a001705, 0x0d5525a4, 0x2a003019,   // hr.sr.en_222 sr.mt.un_330  eu.rw.cs_433 uz.mt.un_750 
  // [1720]
  0x28556405, 0x23000304, 0x2a00180c, 0x132d0d0d,   // lg.rw.sw_333 nl.ca.un_320  ga.mt.un_530 cs.sk.et_554 
  0x3f121fa0, 0x00001f03, 0x210c1708, 0x251101a4,   // cy.hu.af_322 cy.un.un_300  sr.sv.jw_443 en.ro.eu_433 
  0x11080405, 0x00002037, 0x0710040d, 0x04000a05,   // ru.uk.ro_333 sq.un.un_B00  ru.be.bg_554 mk.ru.un_330 
  0x070901a7, 0x1325050c, 0x35003021, 0x12005604,   // en.pl.it_532 fr.eu.et_543  uz.tg.un_860 mg.hu.un_320 
  // [1730]
  0x3d12560c, 0x6b2a01a4, 0x03002d0e, 0x10060fad,   // mg.hu.ku_543 en.mt.ceb_433  sk.nl.un_550 lv.de.lt_643 
  0x2f002108, 0x030412ad, 0x100a17af, 0x080203a9,   // jw.su.un_430 hu.fi.nl_643  sr.mk.be_655 nl.da.no_544 
  0x202d290c, 0x292d0d5a, 0x100f0713, 0x532a2107,   // sl.sk.sq_543 cs.sk.sl_553  it.lv.lt_665 jw.mt.ht_432 
  0x11040860, 0x1712010c, 0x04081712, 0x56000f19,   // uk.ru.ro_664 en.hu.sr_543  sr.uk.ru_654 lv.mg.un_750 
  // [1740]
  0x0f562904, 0x0d1c2107, 0x172a10a4, 0x215356a0,   // sl.mg.lv_332 jw.id.cs_432  lt.mt.sr_433 mg.ht.jw_322 
  0x3f100309, 0x02002902, 0x3d00010d, 0x0400100d,   // nl.lt.af_444 sl.da.un_220  en.ku.un_540 be.ru.un_540 
  0x13000608, 0x1b001021, 0x1f002f09, 0x040a0711,   // de.et.un_430 lt.tr.un_860  su.cy.un_440 bg.mk.ru_653 
  0x2f001e0d, 0x3f000318, 0x20000313, 0x01002d07,   // ms.su.un_540 nl.af.un_740  nl.sq.un_650 sk.en.un_420 
  // [1750]
  0x040a170c, 0x1a005604, 0x3f00030d, 0x53006402,   // sr.mk.ru_543 mg.tl.un_320  nl.af.un_540 lg.ht.un_220 
  0x0103070c, 0x32002a09, 0x1803270d, 0x1b303113,   // it.nl.en_543 mt.bs.un_440  gd.nl.ga_554 az.uz.tr_665 
  0x10090f12, 0x03063faf, 0x731e1ca9, 0x2d0d37a4,   // lv.pl.lt_654 af.de.nl_655  id.ms.ny_544 st.cs.sk_433 
  0x25041012, 0x21531e0b, 0x28007309, 0x11001014,   // lt.fi.eu_654 ms.ht.jw_542  ny.sw.un_440 lt.ro.un_660 
  // [1760]
  0x0f292a60, 0x00001e24, 0x032718af, 0x032513a4,   // mt.sl.lv_664 ms.un.un_900  ga.gd.nl_655 et.eu.nl_433 
  0x0d092d55, 0x3f23030c, 0x0b2156ee, 0x257312ec,   // sk.pl.cs_442 nl.ca.af_543  mg.jw.es_422 hu.ny.eu_644 
  0x170c56a6, 0x6b081aec, 0x27306b07, 0x641253a7,   // mg.sv.sr_521 tl.no.ceb_644  ceb.uz.gd_432 ht.hu.lg_532 
  0x2a001c08, 0x25007308, 0x53001f07, 0x310b19a0,   // id.mt.un_430 ny.eu.un_430  cy.ht.un_420 gl.es.az_322 
  // [1770]
  0x0f001014, 0x08000712, 0x1e211cac, 0x11302508,   // lt.lv.un_660 bg.uk.un_640  id.jw.ms_632 eu.uz.ro_443 
  0x04100808, 0x04353008, 0x292a0f13, 0x1253250c,   // uk.be.ru_443 uz.tg.ru_443  lv.mt.sl_665 eu.ht.hu_543 
  0x30002a1b, 0x0400291a, 0x30731cee, 0x0710040c,   // mt.uz.un_770 sl.fi.un_760  id.ny.uz_422 ru.be.bg_543 
  0x19052012, 0x071827ad, 0x290e2aa9, 0x1f002a1a,   // sq.fr.gl_654 gd.ga.it_643  mt.is.sl_544 mt.cy.un_760 
  // [1780]
  0x2f531a08, 0x13292a09, 0x05012304, 0x290f2a12,   // tl.ht.su_443 mt.sl.et_444  ca.en.fr_332 mt.lv.sl_654 
  0x1117110c, 0x292117a0, 0x17257308, 0x170a30a7,   // ro.sr.ro_543 sr.jw.sl_322  ny.eu.sr_443 uz.mk.sr_532 
  0x291721a4, 0x1700111a, 0x190a23a9, 0x11000a12,   // jw.sr.sl_433 ro.sr.un_760  ca.pt.gl_544 pt.ro.un_640 
  0x070a1712, 0x56211704, 0x210d200d, 0x30002d0c,   // sr.mk.bg_654 sr.jw.mg_332  sq.cs.jw_554 sk.uz.un_530 
  // [1790]
  0x04130ca9, 0x3f287308, 0x282537a4, 0x101e1c08,   // sv.et.fi_544 ny.sw.af_443  st.eu.sw_433 id.ms.lt_443 
  0x02310804, 0x211e3da0, 0x2937250c, 0x562510ad,   // no.az.da_332 ku.ms.jw_322  eu.st.sl_543 lt.eu.mg_643 
  0x44040a0c, 0x3100301a, 0x10070aa0, 0x07041060,   // mk.ru.kk_543 uz.az.un_760  mk.bg.be_322 be.ru.bg_664 
  0x080a04a4, 0x30001813, 0x101c1105, 0x10130404,   // ru.mk.uk_433 ga.uz.un_650  ro.id.lt_333 fi.et.lt_332 
  // [17a0]
  0x213d12a9, 0x2a53010c, 0x32001602, 0x5302560c,   // hu.ku.jw_544 en.ht.mt_543  hr.bs.un_220 mg.da.ht_543 
  0x1c005319, 0x03212faf, 0x11211c07, 0x04131ba4,   // ht.id.un_750 su.jw.nl_655  id.jw.ro_432 tr.et.fi_433 
  0x093137a4, 0x2000110c, 0x0000440a, 0x6b000913,   // st.az.pl_433 ro.sq.un_530  kk.un.un_500 pl.ceb.un_650 
  0x30103507, 0x130504a0, 0x16202da0, 0x25002113,   // tg.be.uz_432 fi.fr.et_322  sk.sq.hr_322 jw.eu.un_650 
  // [17b0]
  0x04131b0c, 0x201b730b, 0x29001604, 0x23190ba0,   // tr.et.fi_543 ny.tr.sq_542  hr.sl.un_320 es.gl.ca_322 
  0x1b003f21, 0x03120f12, 0x6e6b010c, 0x37111213,   // af.tr.un_860 lv.hu.nl_654  en.ceb.hmn_543 hu.ro.st_665 
  0x3f031b0e, 0x6b001a13, 0x103523a4, 0x10000423,   // tr.nl.af_555 tl.ceb.un_650  ky.tg.be_433 ru.be.un_880 
  0x211c1e0c, 0x7328270c, 0x06001f23, 0x01253f08,   // ms.id.jw_543 gd.sw.ny_543  cy.de.un_880 af.eu.en_443 
  // [17c0]
  0x64552511, 0x1f230509, 0x641b5508, 0x230a19ee,   // eu.rw.lg_653 fr.ca.cy_444  rw.tr.lg_443 gl.pt.ca_422 
  0x06371ca0, 0x050601a4, 0x0600272b, 0x1b731c07,   // id.st.de_322 en.de.fr_433  gd.de.un_980 id.ny.tr_432 
  0x07000a12, 0x06271804, 0x0e000d14, 0x0e2d0d05,   // mk.bg.un_640 ga.gd.de_332  cs.is.un_660 cs.sk.is_333 
  0x0f002702, 0x170903a4, 0x2a2032ee, 0x642006af,   // gd.lv.un_220 nl.pl.sr_433  bs.sq.mt_422 de.sq.lg_655 
  // [17d0]
  0x25733708, 0x07201b0b, 0x2000040c, 0x1300550d,   // st.ny.eu_443 tr.sq.it_542  fi.sq.un_530 rw.et.un_540 
  0x07231107, 0x2a203dee, 0x050723a4, 0x0900110c,   // ro.ky.bg_432 ku.sq.mt_422  ca.it.fr_433 ro.pl.un_530 
  0x1b0430a9, 0x733f030c, 0x3f000620, 0x102b1107,   // uz.fi.tr_544 nl.af.ny_543  de.af.un_850 ro.vi.lt_432 
  0x04000804, 0x0a00060d, 0x200e045a, 0x173510a4,   // no.fi.un_320 de.pt.un_540  fi.is.sq_553 be.tg.sr_433 
  // [17e0]
  0x20311ba7, 0x0c3706a4, 0x04300705, 0x2f211c0e,   // tr.az.sq_532 de.st.sv_433  it.uz.fi_333 id.jw.su_555 
  0x19000b0b, 0x0b001904, 0x55071b0c, 0x0b6e73a4,   // es.gl.un_520 gl.es.un_320  tr.it.rw_543 ny.hmn.es_433 
  0x092d0d05, 0x3723195a, 0x550f1ba4, 0x2800372b,   // cs.sk.pl_333 gl.ca.st_553  tr.lv.rw_433 st.sw.un_980 
  0x1823010c, 0x37001c08, 0x1c2f21af, 0x1a006b07,   // en.ca.ga_543 id.st.un_430  jw.su.id_655 ceb.tl.un_420 
  // [17f0]
  0x0c7301a4, 0x18282bad, 0x0d0506ad, 0x30002013,   // en.ny.sv_433 vi.sw.ga_643  de.fr.cs_643 sq.uz.un_650 
  0x11000a0e, 0x0300062b, 0x2b280a0c, 0x070423a0,   // pt.ro.un_550 de.nl.un_980  pt.sw.vi_543 ky.ru.bg_322 
  0x311b3012, 0x0118060b, 0x020618ec, 0x301b3105,   // uz.tr.az_654 de.ga.en_542  ga.de.da_644 az.tr.uz_333 
  0x0000160f, 0x37002b23, 0x277310ad, 0x061f370b,   // hr.un.un_600 vi.st.un_880  lt.ny.gd_643 st.cy.de_542 
  
  // [1800]
  0x302a04a4, 0x04000c07, 0x03003f34, 0x6b1a30a9,   // fi.mt.uz_433 sv.fi.un_420  af.nl.un_A80 uz.tl.ceb_544 
  0x0c302aa4, 0x083035ad, 0x0c642aa9, 0x13200414,   // mt.uz.sv_433 tg.uz.uk_643  mt.lg.sv_544 fi.sq.et_666 
  0x31000522, 0x56002822, 0x2a0b2da9, 0x104430a4,   // fr.az.un_870 sw.mg.un_870  sk.es.mt_544 uz.kk.be_433 
  0x1a6b0808, 0x25096b07, 0x111104a4, 0x030608a7,   // no.ceb.tl_443 ceb.pl.eu_432  ru.ro.ro_433 no.de.nl_532 
  // [1810]
  0x3f0c230c, 0x23112808, 0x10002914, 0x12002304,   // ca.sv.af_543 sw.ro.ca_443  sl.lt.un_660 ca.hu.un_320 
  0x03040807, 0x302829af, 0x3f202107, 0x0200031b,   // no.fi.nl_432 sl.sw.uz_655  jw.sq.af_432 nl.da.un_770 
  0x64000421, 0x0a562bad, 0x29001b0d, 0x3f0307a4,   // fi.lg.un_860 vi.mg.pt_643  tr.sl.un_540 it.nl.af_433 
  0x17041009, 0x53001608, 0x0b0a1fec, 0x2b005622,   // be.ru.sr_444 hr.ht.un_430  cy.pt.es_644 mg.vi.un_870 
  // [1820]
  0x0d091cec, 0x3007350e, 0x171b30a9, 0x56001a2c,   // mr.hi.ne_644 tg.bg.uz_555  uz.tr.sr_544 tl.mg.un_990 
  0x31303da9, 0x44112311, 0x3000310e, 0x0e005604,   // ku.uz.az_544 ky.ro.kk_653  az.uz.un_550 mg.is.un_320 
  0x1700561b, 0x2f0c0204, 0x3d2a0912, 0x31003022,   // mg.sr.un_770 da.sv.su_332  pl.mt.ku_654 uz.az.un_870 
  0x180627ec, 0x212f1c0c, 0x0400082c, 0x110f10a4,   // gd.de.ga_644 id.su.jw_543  uk.ru.un_990 lt.lv.ro_433 
  // [1830]
  0x07353008, 0x2d001604, 0x3f021fa4, 0x2300060d,   // uz.tg.bg_443 hr.sk.un_320  cy.da.af_433 de.ca.un_540 
  0x2a313011, 0x09080c0d, 0x0c3156a0, 0x20003d09,   // uz.az.mt_653 sv.no.pl_554  mg.az.sv_322 ku.sq.un_440 
  0x04441105, 0x04173004, 0x56001222, 0x0a1111a9,   // ro.kk.ru_333 uz.sr.ru_332  hu.mg.un_870 ro.ro.mk_544 
  0x05010708, 0x0e1b310b, 0x030608a4, 0x081306a4,   // it.en.fr_443 az.tr.is_542  no.de.nl_433 de.et.no_433 
  // [1840]
  0x6b001a0e, 0x05000621, 0x321773a0, 0x040708a6,   // tl.ceb.un_550 de.fr.un_860  ny.sr.bs_322 uk.bg.ru_521 
  0x1a64040c, 0x3f0603a9, 0x03082508, 0x1e370e04,   // fi.lg.tl_543 nl.de.af_544  eu.no.nl_443 is.st.ms_332 
  0x25190bec, 0x32162914, 0x13080e07, 0x13000821,   // es.gl.eu_644 sl.hr.bs_666  is.no.et_432 no.et.un_860 
  0x55052f0c, 0x06173da4, 0x06000819, 0x1c2120ad,   // su.fr.rw_543 ku.sr.de_433  no.de.un_750 sq.jw.id_643 
  // [1850]
  0x1b133207, 0x04001902, 0x08060302, 0x0e00181a,   // bs.et.tr_432 gl.fi.un_220  nl.de.no_222 ga.is.un_760 
  0x53201ea0, 0x1c001304, 0x2900020e, 0x13170855,   // ms.sq.ht_322 bh.mr.un_320  da.sl.un_550 no.sr.et_442 
  0x07006404, 0x08060ea0, 0x30001e0d, 0x08130e12,   // lg.it.un_320 is.de.no_322  ms.uz.un_540 is.et.no_654 
  0x6b1a56a0, 0x311b5502, 0x20000305, 0x0c00082b,   // mg.tl.ceb_322 rw.tr.az_222  nl.sq.un_330 no.sv.un_980 
  // [1860]
  0x2300081a, 0x566b2f0c, 0x29001708, 0x040811ec,   // uk.ky.un_760 su.ceb.mg_543  sr.sl.un_430 ro.uk.ru_644 
  0x2f006b13, 0x2d0d56a9, 0x211812a4, 0x1c06370b,   // ceb.su.un_650 mg.cs.sk_544  ur.ar.fa_433 st.de.id_542 
  0x0d09560e, 0x20561aee, 0x1e0e0607, 0x09000d1b,   // mg.pl.cs_555 tl.mg.sq_422  de.is.ms_432 ne.hi.un_770 
  0x0f0e3d07, 0x253d0ea9, 0x08130c11, 0x27161ba0,   // ku.is.lv_432 is.ku.eu_544  sv.et.no_653 tr.hr.gd_322 
  // [1870]
  0x0700230d, 0x16292da4, 0x07002313, 0x733708a0,   // ky.bg.un_540 sk.sl.hr_433  ky.bg.un_650 no.st.ny_322 
  0x2a000913, 0x0800040d, 0x3500302a, 0x23001909,   // pl.mt.un_650 ru.uk.un_540  uz.tg.un_970 gl.ca.un_440 
  0x0400100e, 0x060e1ea9, 0x10030fee, 0x07303504,   // be.ru.un_550 ms.is.de_544  lv.nl.lt_422 tg.uz.bg_332 
  0x200f3d08, 0x0e130405, 0x353023af, 0x0c001f21,   // ku.lv.sq_443 fi.et.is_333  ky.uz.tg_655 cy.sv.un_860 
  // [1880]
  0x0a23440c, 0x180105ee, 0x1a006b0c, 0x05182bad,   // kk.ky.mk_543 fr.en.ga_422  ceb.tl.un_530 vi.ga.fr_643 
  0x2f0a1aa4, 0x1c130960, 0x530c08ad, 0x5500280e,   // tl.pt.su_433 hi.bh.mr_664  no.sv.ht_643 sw.rw.un_550 
  0x1e2d0da4, 0x6b1a5612, 0x0f111205, 0x2d0d02a9,   // cs.sk.ms_433 mg.tl.ceb_654  hu.ro.lv_333 da.cs.sk_544 
  0x0c086411, 0x0a0f110c, 0x181a5605, 0x0a3f110c,   // lg.no.sv_653 ro.lv.pt_543  mg.tl.ga_333 ro.af.pt_543 
  // [1890]
  0x07033f09, 0x20103fec, 0x07170a05, 0x03001f04,   // af.nl.it_444 af.lt.sq_644  mk.sr.bg_333 cy.nl.un_320 
  0x21131104, 0x27001820, 0x293d0fa4, 0x10123fa4,   // ro.et.jw_332 ga.gd.un_850  lv.ku.sl_433 af.hu.lt_433 
  0x030b28ad, 0x09005602, 0x11000f08, 0x0900160d,   // sw.es.nl_643 mg.pl.un_220  lv.ro.un_430 hr.pl.un_540 
  0x301b5307, 0x12310f04, 0x1008170c, 0x291e1c05,   // ht.tr.uz_432 lv.az.hu_332  sr.uk.be_543 id.ms.sl_333 
  // [18a0]
  0x10122508, 0x55002012, 0x07001104, 0x17001b0c,   // eu.hu.lt_443 sq.rw.un_640  ro.it.un_320 tr.sr.un_530 
  0x31203007, 0x120f3d07, 0x0a3f060c, 0x1a2d6b0c,   // uz.sq.az_432 ku.lv.hu_432  de.af.pt_543 ceb.sk.tl_543 
  0x0f0a11a4, 0x3d0802a9, 0x6b0d2dec, 0x09000313,   // ro.pt.lv_433 da.no.ku_544  sk.cs.ceb_644 nl.pl.un_650 
  0x130673ee, 0x100407a4, 0x0f6b100c, 0x2d0d310e,   // ny.de.et_422 bg.ru.be_433  lt.ceb.lv_543 az.cs.sk_555 
  // [18b0]
  0x531b310c, 0x1b0f1904, 0x11070aa4, 0x6b551a13,   // az.tr.ht_543 gl.lv.tr_332  mk.bg.ro_433 tl.rw.ceb_665 
  0x063f08a0, 0x1c2125a0, 0x21043f07, 0x353023a7,   // no.af.de_322 eu.jw.id_322  af.fi.jw_432 ky.uz.tg_532 
  0x080302ad, 0x180227ec, 0x19110a5a, 0x100f11a4,   // da.nl.no_643 gd.da.ga_644  pt.ro.gl_553 ro.lv.lt_433 
  0x272a0ea7, 0x1a006b2b, 0x0c203f55, 0x0c006b0d,   // is.mt.gd_532 ceb.tl.un_980  af.sq.sv_442 ceb.sv.un_540 
  // [18c0]
  0x071711a4, 0x04441004, 0x120f11a4, 0x06016ba0,   // ro.sr.bg_433 be.kk.ru_332  ro.lv.hu_433 ceb.en.de_322 
  0x071211a4, 0x2f1e1c55, 0x20090805, 0x11001121,   // ro.hu.it_433 id.ms.su_442  no.pl.sq_333 ro.ro.un_860 
  0x02131f60, 0x6b292a04, 0x312d0d13, 0x09000d04,   // cy.et.da_664 mt.sl.ceb_332  cs.sk.az_665 ne.hi.un_320 
  0x10072a07, 0x0a000718, 0x0a231708, 0x1f2d0d13,   // mt.it.lt_432 bg.mk.un_740  sr.ky.mk_443 cs.sk.cy_665 
  // [18d0]
  0x350410a0, 0x1e1c2102, 0x08230ca0, 0x08120ead,   // be.ru.tg_322 jw.id.ms_222  sv.ca.no_322 is.hu.no_643 
  0x292d0d13, 0x0a1105ec, 0x0e080caf, 0x32002907,   // cs.sk.sl_665 fr.ro.pt_644  sv.no.is_655 sl.bs.un_420 
  0x73370812, 0x234430af, 0x32005604, 0x2a072312,   // no.st.ny_654 uz.kk.ky_655  mg.bs.un_320 ca.it.mt_654 
  0x0a1711a0, 0x37126b07, 0x08730c07, 0x21002704,   // ro.sr.mk_322 ceb.hu.st_432  sv.ny.no_432 gd.jw.un_320 
  // [18e0]
  0x0d0913a9, 0x08041108, 0x1c0d09a7, 0x08000c23,   // bh.hi.ne_544 ro.ru.uk_443  hi.ne.mr_532 sv.no.un_880 
  0x0400082b, 0x2a190a0d, 0x08000a14, 0x08002a1b,   // uk.ru.un_980 pt.gl.mt_554  mk.uk.un_660 mt.no.un_770 
  0x070425a4, 0x07171008, 0x17000c19, 0x10044411,   // eu.fi.it_433 be.sr.bg_443  sv.sr.un_750 kk.ru.be_653 
  0x73000a0c, 0x17040a0c, 0x1b321702, 0x1f005304,   // pt.ny.un_530 mk.ru.sr_543  sr.bs.tr_222 ht.cy.un_320 
  // [18f0]
  0x17270ea0, 0x6b1a6ea9, 0x1a6b3107, 0x0b190a0c,   // is.gd.sr_322 hmn.tl.ceb_544  az.ceb.tl_432 pt.gl.es_543 
  0x0c080304, 0x6e000808, 0x0a000812, 0x21001304,   // nl.no.sv_332 no.hmn.un_430  uk.mk.un_640 et.jw.un_320 
  0x03000608, 0x6e6b1a0d, 0x0200121a, 0x080206ee,   // de.nl.un_430 tl.ceb.hmn_554  hu.da.un_760 de.da.no_422 
  0x08002012, 0x27190a0d, 0x09001c19, 0x12030655,   // sq.no.un_640 pt.gl.gd_554  mr.hi.un_750 de.nl.hu_442 
  // [1900]
  0x12000c12, 0x282f6e12, 0x56000108, 0x3f000608,   // sv.hu.un_640 hmn.su.sw_654  en.mg.un_430 de.af.un_430 
  0x08060205, 0x6b0130a0, 0x101711a0, 0x016e1ca0,   // da.de.no_333 uz.en.ceb_322  ro.sr.be_322 id.hmn.en_322 
  0x02000812, 0x1f190a13, 0x09290a08, 0x09002918,   // no.da.un_640 pt.gl.cy_665  pt.sl.pl_443 sl.pl.un_740 
  0x6e000314, 0x640c37a9, 0x2d0d300e, 0x04001020,   // nl.hmn.un_660 st.sv.lg_544  uz.cs.sk_555 be.ru.un_850 
  // [1910]
  0x08303504, 0x302d0d0e, 0x12060d0c, 0x120e0a0b,   // tg.uz.uk_332 cs.sk.uz_555  cs.de.hu_543 pt.is.hu_542 
  0x1106230b, 0x1c12040c, 0x6e200d0c, 0x06006b04,   // ca.de.ro_542 fi.hu.id_543  cs.sq.hmn_543 ceb.de.un_320 
  0x0d1c13ad, 0x06002502, 0x27190a60, 0x0c030207,   // bh.mr.ne_643 eu.de.un_220  pt.gl.gd_664 da.nl.sv_432 
  0x0a001913, 0x530501a0, 0x6e1930a4, 0x032506a4,   // gl.pt.un_650 en.fr.ht_322  uz.gl.hmn_433 de.eu.nl_433 
  // [1920]
  0x063f02a4, 0x04006404, 0x0000442d, 0x1a006b35,   // da.af.de_433 lg.fi.un_320  kk.un.un_A00 ceb.tl.un_A90 
  0x30321704, 0x13210aad, 0x6e005308, 0x033f0c55,   // sr.bs.uz_332 pt.jw.et_643  ht.hmn.un_430 sv.af.nl_442 
  0x1b006404, 0x2d090daf, 0x1f3f1a60, 0x3000061a,   // lg.tr.un_320 cs.pl.sk_655  tl.af.cy_664 de.uz.un_760 
  0x01000604, 0x0a230d08, 0x112d0d07, 0x3035230c,   // de.en.un_320 cs.ca.pt_443  cs.sk.ro_432 ky.tg.uz_543 
  // [1930]
  0x1f0820a6, 0x230a07a4, 0x09001c18, 0x10190a5a,   // sq.no.cy_521 bg.mk.ky_433  mr.hi.un_740 pt.gl.lt_553 
  0x0d00301a, 0x10000812, 0x00001806, 0x731a1ea9,   // uz.cs.un_760 uk.be.un_640  ga.un.un_400 ms.tl.ny_544 
  0x0400300e, 0x37736408, 0x64190a5a, 0x0a000804,   // uz.ru.un_550 lg.ny.st_443  pt.gl.lg_553 no.pt.un_320 
  0x020e0c60, 0x174410a4, 0x3d0d23a4, 0x28183fee,   // sv.is.da_664 be.kk.sr_433  ca.cs.ku_433 af.ga.sw_422 
  // [1940]
  0x0a290daf, 0x1a007321, 0x04020c04, 0x17290da4,   // cs.sl.pt_655 ny.tl.un_860  sv.da.fi_332 cs.sl.sr_433 
  0x64287309, 0x032a0cec, 0x08136407, 0x73006b1b,   // ny.sw.lg_444 sv.mt.nl_644  lg.et.no_432 ceb.ny.un_770 
  0x20001705, 0x29060da4, 0x286473ac, 0x256473a9,   // sr.sq.un_330 cs.de.sl_433  ny.lg.sw_632 ny.lg.eu_544 
  0x21181211, 0x110a04a4, 0x00001c2d, 0x19130ba7,   // ur.ar.fa_653 ru.mk.ro_433  mr.un.un_A00 es.et.gl_532 
  // [1950]
  0x00001a24, 0x190b2309, 0x0a1735a4, 0x3f2528ad,   // tl.un.un_900 ca.es.gl_444  tg.sr.mk_433 sw.eu.af_643 
  0x09131cad, 0x06005302, 0x06080209, 0x250564ec,   // mr.bh.hi_643 ht.de.un_220  da.no.de_444 lg.fr.eu_644 
  0x03003f02, 0x2d0d0fa4, 0x12190b08, 0x2f3756a4,   // af.nl.un_220 lv.cs.sk_433  es.gl.hu_443 mg.st.su_433 
  0x12732508, 0x11001a04, 0x30002314, 0x11000a0d,   // eu.ny.hu_443 tl.ro.un_320  ca.uz.un_660 pt.ro.un_540 
  // [1960]
  0x170a0755, 0x1356730c, 0x2f216408, 0x0f1a56ad,   // bg.mk.sr_442 ny.mg.et_543  lg.jw.su_443 mg.tl.lv_643 
  0x16290908, 0x31301304, 0x17070808, 0x08002708,   // pl.sl.hr_443 et.uz.az_332  uk.bg.sr_443 gd.no.un_430 
  0x27112312, 0x07100408, 0x10000707, 0x73122fa4,   // ca.ro.gd_654 ru.be.bg_443  it.lt.un_420 su.hu.ny_433 
  0x1173640c, 0x2a7364a4, 0x0c000604, 0x0b000504,   // lg.ny.ro_543 lg.ny.mt_433  de.sv.un_320 fr.es.un_320 
  // [1970]
  0x0f001013, 0x0a171011, 0x07000a22, 0x0f080ca0,   // lt.lv.un_650 be.sr.mk_653  mk.bg.un_870 sv.no.lv_322 
  0x0a30170c, 0x170a3007, 0x1c1309a4, 0x56002814,   // sr.uz.mk_543 uz.mk.sr_432  hi.bh.mr_433 sw.mg.un_660 
  0x55003122, 0x160d2dee, 0x08020e02, 0x09006411,   // az.rw.un_870 sk.cs.hr_422  is.da.no_222 lg.pl.un_630 
  0x0d001c14, 0x12180ea9, 0x01000804, 0x08101702,   // mr.ne.un_660 is.ga.hu_544  no.en.un_320 sr.be.uk_222 
  // [1980]
  0x0400072a, 0x00001103, 0x09005621, 0x170a3005,   // bg.ru.un_970 ro.un.un_300  mg.pl.un_860 uz.mk.sr_333 
  0x091c0da9, 0x0c000907, 0x110a0fa7, 0x0e000c0d,   // ne.mr.hi_544 pl.sv.un_420  lv.pt.ro_532 sv.is.un_540 
  0x08022105, 0x1c001313, 0x3000350d, 0x2528110c,   // jw.da.no_333 bh.mr.un_650  tg.uz.un_540 ro.sw.eu_543 
  0x085523a0, 0x1b1131a4, 0x11252812, 0x0800170c,   // ca.rw.no_322 az.ro.tr_433  sw.eu.ro_654 sr.uk.un_530 
  // [1990]
  0x2b001702, 0x0b2511a9, 0x190906ee, 0x3d5301a4,   // sr.vi.un_220 ro.eu.es_544  de.pl.gl_422 en.ht.ku_433 
  0x042513a4, 0x25042812, 0x080704a9, 0x23443508,   // et.eu.fi_433 sw.fi.eu_654  ru.bg.uk_544 tg.kk.ky_443 
  0x04001312, 0x2500281a, 0x0d1125a9, 0x04001323,   // et.fi.un_640 sw.eu.un_760  eu.ro.cs_544 et.fi.un_880 
  0x1135080d, 0x036413a4, 0x0b033fa0, 0x1e251107,   // uk.tg.ro_554 et.lg.nl_433  af.nl.es_322 ro.eu.ms_432 
  // [19a0]
  0x030113a9, 0x252811a9, 0x05002d0d, 0x11732808,   // et.en.nl_544 ro.sw.eu_544  sk.fr.un_540 sw.ny.ro_443 
  0x00002503, 0x643f0312, 0x23003507, 0x1a000120,   // eu.un.un_300 nl.af.lg_654  tg.ky.un_420 en.tl.un_850 
  0x13113707, 0x076b11a6, 0x730e30a9, 0x1b002a04,   // st.ro.et_432 ro.ceb.it_521  uz.is.ny_544 mt.tr.un_320 
  0x3f031312, 0x031364a9, 0x0d2529a0, 0x371b20a0,   // et.nl.af_654 lg.et.nl_544  sl.eu.cs_322 sq.tr.st_322 
  // [19b0]
  0x016b09ad, 0x3f00032b, 0x1c091311, 0x121021a0,   // pl.ceb.en_643 nl.af.un_980  bh.hi.mr_653 jw.lt.hu_322 
  0x190b07ee, 0x1200300c, 0x28250d0c, 0x0a00110c,   // it.es.gl_422 uz.hu.un_530  cs.eu.sw_543 ro.pt.un_530 
  0x0c000814, 0x55000919, 0x043237ee, 0x1c091312,   // no.sv.un_660 pl.rw.un_750  st.bs.fi_422 bh.hi.mr_654 
  0x10370f07, 0x28251160, 0x10000914, 0x29001602,   // lv.st.lt_432 ro.eu.sw_664  pl.lt.un_660 hr.sl.un_220 
  // [19c0]
  0x043023a4, 0x2f2511ad, 0x11080412, 0x32006405,   // ky.uz.ru_433 ro.eu.su_643  ru.uk.ro_654 lg.bs.un_330 
  0x231637a0, 0x23132a0c, 0x29001f05, 0x1923530d,   // st.hr.ca_322 mt.et.ca_543  cy.sl.un_330 ht.ca.gl_554 
  0x131f0c13, 0x090306ad, 0x3f0364ec, 0x2d0d0912,   // sv.cy.et_665 de.nl.pl_643  lg.nl.af_644 pl.cs.sk_654 
  0x25031308, 0x2b3f0112, 0x6403130d, 0x250411a4,   // et.nl.eu_443 en.af.vi_654  et.nl.lg_554 ro.fi.eu_433 
  // [19d0]
  0x130364a9, 0x3004070c, 0x132d290c, 0x0c2d0d13,   // lg.nl.et_544 bg.ru.uz_543  sl.sk.et_543 cs.sk.sv_665 
  0x304423a0, 0x1a1e1c5a, 0x112d0d05, 0x1c000d05,   // ky.kk.uz_322 id.ms.tl_553  cs.sk.ro_333 ne.mr.un_330 
  0x0c131a02, 0x12002912, 0x0a071008, 0x0d0a23a0,   // tl.et.sv_222 sl.hu.un_640  be.bg.mk_443 ca.pt.cs_322 
  0x17070a14, 0x12000221, 0x130c02a0, 0x1800121a,   // mk.bg.sr_666 da.hu.un_860  da.sv.et_322 ur.ar.un_760 
  // [19e0]
  0x10001c04, 0x0c3f08ee, 0x0d00290c, 0x1a292f0c,   // id.lt.un_320 no.af.sv_422  sl.cs.un_530 su.sl.tl_543 
  0x10040cee, 0x30120c0c, 0x0700640d, 0x00000c24,   // sv.fi.lt_422 sv.hu.uz_543  lg.it.un_540 sv.un.un_900 
  0x2500061a, 0x0c2156a4, 0x55121007, 0x08100408,   // de.eu.un_760 mg.jw.sv_433  lt.hu.rw_432 ru.be.uk_443 
  0x1b002912, 0x055653a0, 0x110c1607, 0x0b000705,   // sl.tr.un_640 ht.mg.fr_322  hr.sv.ro_432 it.es.un_330 
  // [19f0]
  0x21001818, 0x2f1e1c14, 0x2a001307, 0x16122907,   // ar.fa.un_740 id.ms.su_666  et.mt.un_420 sl.hu.hr_432 
  0x17200dee, 0x12002d13, 0x0a4407af, 0x07000409,   // cs.sq.sr_422 sk.hu.un_650  bg.kk.mk_655 ru.bg.un_440 
  0x25002713, 0x6e2301ad, 0x182325a4, 0x3213730b,   // gd.eu.un_650 en.ca.hmn_643  eu.ca.ga_433 ny.et.bs_542 
  0x0f001c04, 0x082330af, 0x0725180c, 0x32171608,   // id.lv.un_320 uz.ky.uk_655  ga.eu.it_543 hr.sr.bs_443 
  // [1a00]
  0x2a006b21, 0x1c0310a7, 0x097337a4, 0x02232907,   // ceb.mt.un_860 lt.nl.id_532  st.ny.pl_433 sl.ca.da_432 
  0x6e190bad, 0x0e006b07, 0x13002319, 0x301806a7,   // es.gl.hmn_643 ceb.is.un_420  ca.et.un_750 de.ga.uz_532 
  0x1000121a, 0x00003537, 0x13280304, 0x182725af,   // hu.lt.un_760 tg.un.un_B00  nl.sw.et_332 eu.gd.ga_655 
  0x28000429, 0x04102a11, 0x07003204, 0x32051ea4,   // fi.sw.un_960 mt.lt.fi_653  bs.it.un_320 ms.fr.bs_433 
  // [1a10]
  0x37301faf, 0x05236eec, 0x21553da9, 0x3f0704ec,   // cy.uz.st_655 hmn.ca.fr_644  ku.rw.jw_544 fi.it.af_644 
  0x063f090c, 0x190a06af, 0x55002d07, 0x271c6e07,   // pl.af.de_543 de.pt.gl_655  sk.rw.un_420 hmn.id.gd_432 
  0x276e5308, 0x28000422, 0x250627a4, 0x09000f14,   // ht.hmn.gd_443 fi.sw.un_870  gd.de.eu_433 lv.pl.un_660 
  0x18001114, 0x1b1a6b09, 0x0e130f0c, 0x2a07560c,   // ro.ga.un_660 ceb.tl.tr_444  lv.et.is_543 mg.it.mt_543 
  // [1a20]
  0x302d73ad, 0x2a1207a0, 0x1b316eec, 0x090407ee,   // ny.sk.uz_643 it.hu.mt_322  hmn.az.tr_644 it.fi.pl_422 
  0x643073ad, 0x070a08a9, 0x21530412, 0x06090faf,   // ny.uz.lg_643 uk.mk.bg_544  fi.ht.jw_654 lv.pl.de_655 
  0x2f1e1c08, 0x190a130c, 0x6b0e010c, 0x0a170709,   // id.ms.su_443 et.pt.gl_543  en.is.ceb_543 bg.sr.mk_444 
  0x17001005, 0x21131ca0, 0x212f17a0, 0x301228ad,   // be.sr.un_330 id.et.jw_322  sr.su.jw_322 sw.hu.uz_643 
  // [1a30]
  0x073f11a0, 0x0f2f1108, 0x10200511, 0x0e561f08,   // ro.af.it_322 ro.su.lv_443  fr.sq.lt_653 cy.mg.is_443 
  0x1827250c, 0x03020e05, 0x6e003d1a, 0x011325a7,   // eu.gd.ga_543 is.da.nl_333  ku.hmn.un_760 eu.et.en_532 
  0x3f040704, 0x0600012a, 0x04190b0c, 0x271801ad,   // it.fi.af_332 en.de.un_970  es.gl.fi_543 en.ga.gd_643 
  0x110328a6, 0x0f2a6e14, 0x07000f21, 0x04136ba7,   // sw.nl.ro_521 hmn.mt.lv_666  lv.it.un_860 ceb.et.fi_532 
  // [1a40]
  0x21001802, 0x02030607, 0x1a733f04, 0x6b00090d,   // ar.fa.un_220 de.nl.da_432  af.ny.tl_332 pl.ceb.un_540 
  0x10190bec, 0x043f1308, 0x171629a0, 0x190b2313,   // es.gl.lt_644 et.af.fi_443  sl.hr.sr_322 ca.es.gl_665 
  0x3004080b, 0x060b04a4, 0x440417a7, 0x1a190ba7,   // uk.ru.uz_542 fi.es.de_433  sr.ru.kk_532 es.gl.tl_532 
  0x1f1b0eec, 0x12006404, 0x35301705, 0x0430350b,   // is.tr.cy_644 lg.hu.un_320  sr.uz.tg_333 tg.uz.ru_542 
  // [1a50]
  0x170711a4, 0x08290c08, 0x6b1a0b0d, 0x0b002a07,   // ro.bg.sr_433 sv.sl.no_443  es.tl.ceb_554 mt.es.un_420 
  0x12000e22, 0x03016b07, 0x441023ad, 0x1e303108,   // is.hu.un_870 ceb.en.nl_432  ky.be.kk_643 az.uz.ms_443 
  0x08120407, 0x0800041a, 0x0a190b08, 0x3f2801a4,   // fi.hu.no_432 ru.uk.un_760  es.gl.pt_443 en.sw.af_433 
  0x301035a7, 0x0a3511ee, 0x2d00091a, 0x03003f09,   // tg.be.uz_532 ro.tg.mk_422  pl.sk.un_760 af.nl.un_440 
  // [1a60]
  0x09001f1a, 0x0c086b09, 0x070817a0, 0x061b30ec,   // cy.pl.un_760 ceb.no.sv_444  sr.uk.bg_322 uz.tr.de_644 
  0x18002705, 0x091c130d, 0x03011f07, 0x19052304,   // gd.ga.un_330 bh.mr.hi_554  cy.en.nl_432 ca.fr.gl_332 
  0x1b5373a0, 0x020306ad, 0x190b23af, 0x3f0b6b02,   // ny.ht.tr_322 de.nl.da_643  ca.es.gl_655 ceb.es.af_222 
  0x1c091302, 0x036b06ee, 0x18002704, 0x081735a0,   // bh.hi.mr_222 de.ceb.nl_422  gd.ga.un_320 tg.sr.uk_322 
  // [1a70]
  0x21560307, 0x191f0b0c, 0x11442308, 0x1c2f1ea4,   // nl.mg.jw_432 es.cy.gl_543  ky.kk.ro_443 ms.su.id_433 
  0x230a11a0, 0x2a000214, 0x28002104, 0x01565308,   // ro.mk.ky_322 da.mt.un_660  jw.sw.un_320 ht.mg.en_443 
  0x6400552b, 0x1c1b1ea4, 0x0d292d12, 0x28566e07,   // rw.lg.un_980 ms.tr.id_433  sk.sl.cs_654 hmn.mg.sw_432 
  0x0413730c, 0x092d1007, 0x6b0730a0, 0x191f2308,   // ny.et.fi_543 lt.sk.pl_432  uz.it.ceb_322 ca.cy.gl_443 
  // [1a80]
  0x18000519, 0x10080c04, 0x08070c09, 0x04303508,   // fr.ga.un_750 sv.no.lt_332  sv.it.no_444 tg.uz.ru_443 
  0x30001c04, 0x072f270c, 0x0830355a, 0x180a5604,   // id.uz.un_320 gd.su.it_543  tg.uz.uk_553 mg.pt.ga_332 
  0x09292507, 0x1e1c01a4, 0x1b0e25ad, 0x1a006e1a,   // eu.sl.pl_432 en.id.ms_433  eu.is.tr_643 hmn.tl.un_760 
  0x27560705, 0x2b076b07, 0x04101107, 0x00000a2d,   // it.mg.gd_333 ceb.it.vi_432  ro.be.ru_432 pt.un.un_A00 
  // [1a90]
  0x29171602, 0x04081008, 0x53002f0e, 0x190a0baf,   // hr.sr.sl_222 be.uk.ru_443  su.ht.un_550 es.pt.gl_655 
  0x2a641f5a, 0x13190bee, 0x3f1c1aa0, 0x2300440e,   // cy.lg.mt_553 es.gl.et_422  tl.id.af_322 kk.ky.un_550 
  0x2d0f2a55, 0x23000719, 0x09531f04, 0x3d006e18,   // mt.lv.sk_442 it.ca.un_750  cy.ht.pl_332 hmn.ku.un_740 
  0x311b010c, 0x050a0107, 0x6e1f1a12, 0x0a003022,   // en.tr.az_543 en.pt.fr_432  tl.cy.hmn_654 uz.mk.un_870 
  // [1aa0]
  0x04071107, 0x17040aaf, 0x1f1807ec, 0x13003204,   // ro.bg.ru_432 mk.ru.sr_655  it.ga.cy_644 bs.et.un_320 
  0x10560aa0, 0x182d6e02, 0x30003122, 0x07052a07,   // pt.mg.lt_322 hmn.sk.ga_222  az.uz.un_870 mt.fr.it_432 
  0x1231305a, 0x0d001704, 0x56100aa4, 0x301723ec,   // uz.az.hu_553 sr.cs.un_320  pt.lt.mg_433 ky.sr.uz_644 
  0x301b31a4, 0x17090d07, 0x0e00190d, 0x1f311b12,   // az.tr.uz_433 cs.pl.sr_432  gl.is.un_540 tr.az.cy_654 
  // [1ab0]
  0x1b313013, 0x2a001a07, 0x18251fac, 0x440a075a,   // uz.az.tr_665 tl.mt.un_420  cy.eu.ga_632 bg.mk.kk_553 
  0x2d2a0d0c, 0x3530040c, 0x6b301204, 0x3f2a07a0,   // cs.mt.sk_543 ru.uz.tg_543  hu.uz.ceb_332 it.mt.af_322 
  0x04000d0d, 0x2d000c0c, 0x310f1ba9, 0x0a00172a,   // cs.fi.un_540 sv.sk.un_530  tr.lv.az_544 sr.mk.un_970 
  0x13006b04, 0x1c1e12ad, 0x09132aa4, 0x2a1f6eec,   // ceb.et.un_320 hu.ms.id_643  mt.et.pl_433 hmn.cy.mt_644 
  // [1ac0]
  0x44230460, 0x0a0704ad, 0x0d001c09, 0x0f180a04,   // ru.ky.kk_664 ru.bg.mk_643  mr.ne.un_440 pt.ga.lv_332 
  0x1800210e, 0x2f005305, 0x232a01a4, 0x3f2f53a0,   // fa.ar.un_550 ht.su.un_330  en.mt.ca_433 ht.su.af_322 
  0x040a1705, 0x04000c19, 0x090d13a7, 0x0e003d0d,   // sr.mk.ru_333 sv.fi.un_750  bh.ne.hi_532 ku.is.un_540 
  0x2500531a, 0x35002307, 0x122a53a9, 0x073035a4,   // ht.eu.un_760 ky.tg.un_420  ht.mt.hu_544 tg.uz.bg_433 
  // [1ad0]
  0x0a100707, 0x21001223, 0x0a441714, 0x080a0414,   // bg.be.mk_432 ur.fa.un_880  sr.kk.mk_666 ru.mk.uk_666 
  0x30080205, 0x11001e02, 0x0a2301a4, 0x08073507,   // da.no.uz_333 ms.ro.un_220  en.ca.pt_433 tg.bg.uk_432 
  0x31123013, 0x100711a0, 0x2000100e, 0x1231300c,   // uz.hu.az_665 ro.bg.be_322  lt.sq.un_550 uz.az.hu_543 
  0x23002508, 0x30123102, 0x3017350c, 0x31003014,   // eu.ca.un_430 az.hu.uz_222  tg.sr.uz_543 uz.az.un_660 
  // [1ae0]
  0x11001122, 0x041020ad, 0x0d002104, 0x21121814,   // ro.ro.un_870 sq.lt.fi_643  jw.cs.un_320 ar.ur.fa_666 
  0x20321b0e, 0x07041104, 0x2b005305, 0x03171604,   // tr.bs.sq_555 ro.ru.bg_332  ht.vi.un_330 hr.sr.nl_332 
  0x090d13ac, 0x1c2b73ee, 0x73001218, 0x30040a04,   // bh.ne.hi_632 ny.vi.id_422  hu.ny.un_740 mk.ru.uz_332 
  0x1b005322, 0x0807300c, 0x252a0708, 0x04101707,   // ht.tr.un_870 uz.bg.uk_543  it.mt.eu_443 sr.be.ru_432 
  // [1af0]
  0x5300280b, 0x060c130c, 0x07000104, 0x106b1aa4,   // sw.ht.un_520 et.sv.de_543  en.it.un_320 tl.ceb.lt_433 
  0x2400012a, 0x2d0d64a0, 0x211218ac, 0x030f0911,   // iw.yi.un_970 lg.cs.sk_322  ar.ur.fa_632 pl.lv.nl_653 
  0x100417a4, 0x0f002b0c, 0x0f000923, 0x02000c09,   // sr.ru.be_433 vi.lv.un_530  pl.lv.un_880 sv.da.un_440 
  0x1b006419, 0x200f10a4, 0x17070a12, 0x10070a07,   // lg.tr.un_750 lt.lv.sq_433  mk.bg.sr_654 mk.bg.be_432 
  // [1b00]
  0x090d13a9, 0x09000f1a, 0x31301904, 0x10006405,   // bh.ne.hi_544 lv.pl.un_760  gl.uz.az_332 lg.lt.un_330 
  0x1f000c04, 0x0f000914, 0x08003d19, 0x0c083fa4,   // sv.cy.un_320 pl.lv.un_660  ku.no.un_750 af.no.sv_433 
  0x0700301a, 0x27001812, 0x29002d09, 0x1218210e,   // uz.bg.un_760 ga.gd.un_640  sk.sl.un_440 fa.ar.ur_555 
  0x2b2d10ee, 0x1800271b, 0x4404230e, 0x1700110d,   // lt.sk.vi_422 gd.ga.un_770  ky.ru.kk_555 ro.sr.un_540 
  // [1b10]
  0x0a0131a6, 0x13001002, 0x203f37ad, 0x111c2804,   // az.en.pt_521 lt.et.un_220  st.af.sq_643 sw.id.ro_332 
  0x53312105, 0x56000512, 0x0f002d1a, 0x04071012,   // jw.az.ht_333 fr.mg.un_640  sk.lv.un_760 be.bg.ru_654 
  0x313010af, 0x11040809, 0x1a1f640c, 0x291632a7,   // lt.uz.az_655 uk.ru.ro_444  lg.cy.tl_543 bs.hr.sl_532 
  0x1744100c, 0x18002119, 0x44003005, 0x173530ad,   // be.kk.sr_543 fa.ar.un_750  uz.kk.un_330 uz.tg.sr_643 
  // [1b20]
  0x0a001919, 0x1c006407, 0x0c041211, 0x18002114,   // gl.pt.un_750 lg.id.un_420  hu.fi.sv_653 fa.ar.un_660 
  0x44302313, 0x3f2a010c, 0x04000618, 0x07000a08,   // ky.uz.kk_665 en.mt.af_543  de.fi.un_740 mk.bg.un_430 
  0x3f080205, 0x043230a7, 0x0c001213, 0x060e1304,   // da.no.af_333 uz.bs.fi_532  hu.sv.un_650 et.is.de_332 
  0x1e3d1b08, 0x0e001b21, 0x07000a09, 0x02005307,   // tr.ku.ms_443 tr.is.un_860  mk.bg.un_440 ht.da.un_420 
  // [1b30]
  0x12002a0c, 0x30130407, 0x04060c0d, 0x061e1c0d,   // mt.hu.un_530 fi.et.uz_432  sv.de.fi_554 id.ms.de_554 
  0x111f0e0c, 0x0a073012, 0x04000c0d, 0x072a1f55,   // is.cy.ro_543 uz.bg.mk_654  sv.fi.un_540 cy.mt.it_442 
  0x2a1119a4, 0x042a0708, 0x19311ba4, 0x29000e12,   // gl.ro.mt_433 it.mt.fi_443  tr.az.gl_433 is.sl.un_640 
  0x022f21ee, 0x25131fee, 0x0b002d08, 0x070a17a0,   // jw.su.da_422 cy.et.eu_422  sk.es.un_430 sr.mk.bg_322 
  // [1b40]
  0x301b3112, 0x182730ad, 0x73002a1a, 0x231004a4,   // az.tr.uz_654 uz.gd.ga_643  mt.ny.un_760 ru.be.ky_433 
  0x04120c0c, 0x1c2f2112, 0x3d001e08, 0x211c1eec,   // sv.hu.fi_543 jw.su.id_654  ms.ku.un_430 ms.id.jw_644 
  0x2a0413a4, 0x301a2807, 0x2f1e1a0d, 0x0f000304,   // et.fi.mt_433 sw.tl.uz_432  tl.ms.su_554 nl.lv.un_320 
  0x00002437, 0x2a080c07, 0x1e001c22, 0x30311b55,   // yi.un.un_B00 sv.no.mt_432  id.ms.un_870 tr.az.uz_442 
  // [1b50]
  0x06003f0c, 0x040a300c, 0x2f1e1c0d, 0x110755ec,   // af.de.un_530 uz.pt.fi_543  id.ms.su_554 rw.it.ro_644 
  0x10040860, 0x25000923, 0x370929a7, 0x556406ec,   // uk.ru.be_664 pl.eu.un_880  sl.pl.st_532 de.lg.rw_644 
  0x1a6b01af, 0x6b3128ad, 0x080c1214, 0x12110505,   // en.ceb.tl_655 sw.az.ceb_643  hu.sv.no_666 fr.ro.hu_333 
  0x3d6b1a0d, 0x532f300c, 0x30000c05, 0x28002909,   // tl.ceb.ku_554 uz.su.ht_543  sv.uz.un_330 sl.sw.un_440 
  // [1b60]
  0x02001a05, 0x64551a0d, 0x2800251b, 0x1b00210c,   // tl.da.un_330 tl.rw.lg_554  eu.sw.un_770 jw.tr.un_530 
  0x1b002509, 0x56000d12, 0x7300280e, 0x112d0d08,   // eu.tr.un_440 cs.mg.un_640  sw.ny.un_550 cs.sk.ro_443 
  0x1b113d0c, 0x23190a11, 0x2f000d19, 0x08020eee,   // ku.ro.tr_543 pt.gl.ca_653  cs.su.un_750 is.da.no_422 
  0x17080aa0, 0x271e1c0d, 0x23080a07, 0x0800102b,   // mk.uk.sr_322 id.ms.gd_554  mk.uk.ky_432 be.uk.un_980 
  // [1b70]
  0x645507a9, 0x1300090c, 0x06080e0c, 0x12001114,   // it.rw.lg_544 hi.bh.un_530  is.no.de_543 ro.hu.un_660 
  0x20295307, 0x10000413, 0x182830a7, 0x2f002802,   // ht.sl.sq_432 ru.be.un_650  uz.sw.ga_532 sw.su.un_220 
  0x08041013, 0x120e28ee, 0x1000730d, 0x30003121,   // be.ru.uk_665 sw.is.hu_422  ny.lt.un_540 az.uz.un_860 
  0x1144110c, 0x1b563d08, 0x1a211c0b, 0x033f05af,   // ro.kk.ro_543 ku.mg.tr_443  id.jw.tl_542 fr.af.nl_655 
  // [1b80]
  0x1a003721, 0x37182707, 0x0a131908, 0x53192304,   // st.tl.un_860 gd.ga.st_432  gl.et.pt_443 ca.gl.ht_332 
  0x201f0e05, 0x0456300c, 0x2830200b, 0x201b09a9,   // is.cy.sq_333 uz.mg.fi_543  sq.uz.sw_542 pl.tr.sq_544 
  0x062a03a9, 0x3f2f03af, 0x1b1c2fa9, 0x042916a0,   // nl.mt.de_544 nl.su.af_655  su.id.tr_544 hr.sl.fi_322 
  0x53003f21, 0x2d007304, 0x3f052f07, 0x0e131b09,   // af.ht.un_860 ny.sk.un_320  su.fr.af_432 tr.et.is_444 
  // [1b90]
  0x0e00731a, 0x253f03a7, 0x06640811, 0x1f006b02,   // ny.is.un_760 nl.af.eu_532  no.lg.de_653 ceb.cy.un_220 
  0x06120eaf, 0x2b001c09, 0x070f1312, 0x10073008,   // is.hu.de_655 id.vi.un_440  et.lv.it_654 uz.bg.be_443 
  0x06000112, 0x2f3f0313, 0x3f0306af, 0x0c09100e,   // en.de.un_640 nl.af.su_665  de.nl.af_655 lt.pl.sv_555 
  0x0f000e19, 0x05112f08, 0x1b0f2955, 0x0d2f19ee,   // is.lv.un_750 su.ro.fr_443  sl.lv.tr_442 gl.su.cs_422 
  // [1ba0]
  0x1b1f0612, 0x062d0d5a, 0x2000211a, 0x537321af,   // de.cy.tr_654 cs.sk.de_553  jw.sq.un_760 jw.ny.ht_655 
  0x0f2d0e05, 0x640e07ec, 0x16095304, 0x230b010c,   // is.sk.lv_333 it.is.lg_644  ht.pl.hr_332 en.es.ca_543 
  0x170408a9, 0x1c002107, 0x3500110d, 0x0a1711a7,   // uk.ru.sr_544 jw.id.un_420  ro.tg.un_540 ro.sr.mk_532 
  0x230744a4, 0x2028550c, 0x09006419, 0x53000909,   // kk.bg.ky_433 rw.sw.sq_543  lg.pl.un_750 pl.ht.un_440 
  // [1bb0]
  0x1a006b0e, 0x05000108, 0x05531904, 0x0a040760,   // ceb.tl.un_550 en.fr.un_430  gl.ht.fr_332 bg.ru.mk_664 
  0x010507a0, 0x08061807, 0x3f2f0508, 0x05042fa4,   // it.fr.en_322 ga.de.no_432  fr.su.af_443 su.fi.fr_433 
  0x301b73a4, 0x3d000619, 0x0c0413a0, 0x05045307,   // ny.tr.uz_433 de.ku.un_750  et.fi.sv_322 ht.fi.fr_432 
  0x283255ec, 0x301b31af, 0x1c0d09a0, 0x0a00350c,   // rw.bs.sw_644 az.tr.uz_655  hi.ne.mr_322 tg.mk.un_530 
  // [1bc0]
  0x083f040c, 0x1a6b25a4, 0x11170a08, 0x643055ad,   // fi.af.no_543 eu.ceb.tl_433  mk.sr.ro_443 rw.uz.lg_643 
  0x17070aa9, 0x212f1ca0, 0x2d0d56ad, 0x10001f13,   // mk.bg.sr_544 id.su.jw_322  mg.cs.sk_643 cy.lt.un_650 
  0x3d1b5308, 0x016e6ba0, 0x03003f19, 0x08071705,   // ht.tr.ku_443 ceb.hmn.en_322  af.nl.un_750 sr.bg.uk_333 
  0x093d1ba6, 0x17001312, 0x10303512, 0x0a0704af,   // tr.ku.pl_521 et.sr.un_640  tg.uz.be_654 ru.bg.mk_655 
  // [1bd0]
  0x0a162804, 0x0a071713, 0x0c001218, 0x0a000721,   // sw.hr.pt_332 sr.bg.mk_665  hu.sv.un_740 bg.mk.un_860 
  0x23075555, 0x1004080e, 0x07001805, 0x1c007307,   // rw.it.ca_442 uk.ru.be_555  ga.it.un_330 ny.id.un_420 
  0x0800040e, 0x55002822, 0x08001023, 0x73642814,   // ru.uk.un_550 sw.rw.un_870  be.uk.un_880 sw.lg.ny_666 
  0x092d1607, 0x182d0e0d, 0x0f071007, 0x08020d0c,   // hr.sk.pl_432 is.sk.ga_554  lt.it.lv_432 cs.da.no_543 
  // [1be0]
  0x12560d09, 0x3f000322, 0x132a0755, 0x070d5607,   // cs.mg.hu_444 nl.af.un_870  it.mt.et_442 mg.cs.it_432 
  0x733728a9, 0x731e37a9, 0x04000c13, 0x01003f07,   // sw.st.ny_544 st.ms.ny_544  sv.fi.un_650 af.en.un_420 
  0x35043007, 0x28005304, 0x2d045304, 0x0417110c,   // uz.ru.tg_432 ht.sw.un_320  ht.fi.sk_332 ro.sr.ru_543 
  0x2f1f23a4, 0x6b235508, 0x1a212fa4, 0x23001104,   // ca.cy.su_433 rw.ca.ceb_443  su.jw.tl_433 ro.ca.un_320 
  // [1bf0]
  0x2f00231a, 0x30071aac, 0x0c0e3d09, 0x0500230c,   // ca.su.un_760 tl.it.uz_632  ku.is.sv_444 ca.fr.un_530 
  0x0e001a08, 0x20372f13, 0x3d551aec, 0x1e2f1c04,   // tl.is.un_430 su.st.sq_665  tl.rw.ku_644 id.su.ms_332 
  0x04130cee, 0x190a230c, 0x0c000508, 0x2100230c,   // sv.et.fi_422 ca.pt.gl_543  fr.sv.un_430 ca.jw.un_530 
  0x0e3d1011, 0x1e1c5509, 0x7364550d, 0x2855730c,   // lt.ku.is_653 rw.id.ms_444  rw.lg.ny_554 ny.rw.sw_543 
  
  // [1c00]
  0x031c01a4, 0x2d000c0d, 0x07000421, 0x2b006b04,   // en.id.nl_433 sv.sk.un_540  fi.it.un_860 ceb.vi.un_320 
  0x2f230a0b, 0x272f0b07, 0x11190a08, 0x0b6b55a4,   // pt.ca.su_542 es.su.gd_432  pt.gl.ro_443 rw.ceb.es_433 
  0x11001319, 0x1b201309, 0x64005521, 0x041b130c,   // et.ro.un_750 et.sq.tr_444  rw.lg.un_860 et.tr.fi_543 
  0x0e07640d, 0x102344ad, 0x4410235a, 0x252718ad,   // lg.it.is_554 kk.ky.be_643  ky.be.kk_553 ga.gd.eu_643 
  // [1c10]
  0x0a00071b, 0x292820a7, 0x2500110c, 0x1200051a,   // bg.mk.un_770 sq.sw.sl_532  ro.eu.un_530 fr.hu.un_760 
  0x172f1307, 0x080a1104, 0x2800070c, 0x12000705,   // et.su.sr_432 ro.mk.uk_332  it.sw.un_530 it.hu.un_330 
  0x300106ee, 0x3d000d04, 0x23000a14, 0x2f0105ee,   // de.en.uz_422 cs.ku.un_320  pt.ca.un_660 fr.en.su_422 
  0x6b2f1aa4, 0x08113004, 0x080430a9, 0x11030709,   // tl.su.ceb_433 uz.ro.uk_332  uz.ru.uk_544 it.nl.ro_444 
  // [1c20]
  0x32002308, 0x2006010c, 0x313d29a7, 0x080213ec,   // ca.bs.un_430 en.de.sq_543  sl.ku.az_532 et.da.no_644 
  0x02002f33, 0x1f11230c, 0x1a2f21a4, 0x110a230c,   // su.da.un_A70 ca.ro.cy_543  jw.su.tl_433 ca.pt.ro_543 
  0x1b3d7304, 0x301f0ca4, 0x1200091b, 0x5500061a,   // ny.ku.tr_332 sv.cy.uz_433  pl.hu.un_770 de.rw.un_760 
  0x2f20130c, 0x30071107, 0x17002907, 0x312d0d14,   // et.sq.su_543 ro.bg.uz_432  sl.sr.un_420 cs.sk.az_666 
  // [1c30]
  0x0c2b3d55, 0x2d0d290e, 0x21000c04, 0x2d0f0907,   // ku.vi.sv_442 sl.cs.sk_555  sv.jw.un_320 pl.lv.sk_432 
  0x1b6420ec, 0x292d0d05, 0x0a04070c, 0x02080c5a,   // sq.lg.tr_644 cs.sk.sl_333  bg.ru.mk_543 sv.no.da_553 
  0x23070a02, 0x07000a0e, 0x2f281ea0, 0x1708230d,   // mk.bg.ky_222 mk.bg.un_550  ms.sw.su_322 ky.uk.sr_554 
  0x21021c07, 0x2b002708, 0x25211011, 0x35231104,   // id.da.jw_432 gd.vi.un_430  lt.jw.eu_653 ro.ky.tg_332 
  // [1c40]
  0x3d116b0c, 0x06020ca4, 0x04100712, 0x052d0d0d,   // ceb.ro.ku_543 sv.da.de_433  bg.be.ru_654 cs.sk.fr_554 
  0x1e1c2fa4, 0x6b101aa0, 0x6b100c07, 0x73371e11,   // su.id.ms_433 tl.lt.ceb_322  sv.lt.ceb_432 ms.st.ny_653 
  0x172d0da4, 0x137356a0, 0x080411a9, 0x12642807,   // cs.sk.sr_433 mg.ny.et_322  ro.ru.uk_544 sw.lg.hu_432 
  0x2f182704, 0x1b190b0c, 0x11002819, 0x01300aee,   // gd.ga.su_332 es.gl.tr_543  sw.ro.un_750 pt.uz.en_422 
  // [1c50]
  0x17212fad, 0x2b00270e, 0x32236e0c, 0x01370a0b,   // su.jw.sr_643 gd.vi.un_550  hmn.ca.bs_543 pt.st.en_542 
  0x0a092708, 0x2d0d1609, 0x05075509, 0x1b00230b,   // gd.pl.pt_443 hr.cs.sk_444  rw.it.fr_444 ca.tr.un_520 
  0x071111a4, 0x170408af, 0x736455ec, 0x0a000c05,   // ro.ro.bg_433 uk.ru.sr_655  rw.lg.ny_644 sv.pt.un_330 
  0x07040a5a, 0x1a1f2f07, 0x2d0f17a9, 0x052801a4,   // mk.ru.bg_553 su.cy.tl_432  sr.lv.sk_544 en.sw.fr_433 
  // [1c60]
  0x0c0864a9, 0x2120280b, 0x01002104, 0x083504a4,   // lg.no.sv_544 sw.sq.jw_542  jw.en.un_320 ru.tg.uk_433 
  0x05010607, 0x07002a0e, 0x0804105a, 0x02016404,   // de.en.fr_432 mt.it.un_550  be.ru.uk_553 lg.en.da_332 
  0x127337a4, 0x01001a02, 0x321711ee, 0x5528120c,   // st.ny.hu_433 tl.en.un_220  ro.sr.bs_422 hu.sw.rw_543 
  0x070501a4, 0x6411200c, 0x3f312008, 0x1a6b530b,   // en.fr.it_433 sq.ro.lg_543  sq.az.af_443 ht.ceb.tl_542 
  // [1c70]
  0x12005512, 0x07000412, 0x55002821, 0x30001902,   // rw.hu.un_640 ru.bg.un_640  sw.rw.un_860 gl.uz.un_220 
  0x551064ec, 0x322d1760, 0x29160da4, 0x10040a08,   // lg.lt.rw_644 sr.sk.bs_664  cs.hr.sl_433 mk.ru.be_443 
  0x170a0809, 0x072a11a4, 0x1a000d04, 0x2f1037a0,   // uk.mk.sr_444 ro.mt.it_433  cs.tl.un_320 st.lt.su_322 
  0x2b37730e, 0x190b01a4, 0x0a0817a0, 0x0d005604,   // ny.st.vi_555 en.es.gl_433  sr.uk.mk_322 mg.cs.un_320 
  // [1c80]
  0x183d06ee, 0x20732855, 0x0a00310c, 0x173023ad,   // de.ku.ga_422 sw.ny.sq_442  az.pt.un_530 ky.uz.sr_643 
  0x1f556407, 0x02000504, 0x00001801, 0x6b003021,   // lg.rw.cy_432 fr.da.un_320  ga.un.un_200 uz.ceb.un_860 
  0x0900560e, 0x0813300c, 0x64285513, 0x231c2fa0,   // mg.pl.un_550 uz.et.no_543  rw.sw.lg_665 su.id.ca_322 
  0x641318a6, 0x64000804, 0x1a55230c, 0x1b253011,   // ga.et.lg_521 no.lg.un_320  ca.rw.tl_543 uz.eu.tr_653 
  // [1c90]
  0x2a55075a, 0x18000e19, 0x0700042b, 0x1708070e,   // it.rw.mt_553 is.ga.un_750  ru.bg.un_980 bg.uk.sr_555 
  0x170930ee, 0x1b001122, 0x0f0713a4, 0x0d292d04,   // uz.pl.sr_422 ro.tr.un_870  et.it.lv_433 sk.sl.cs_332 
  0x18002122, 0x03083fa9, 0x640c1c07, 0x060c0412,   // fa.ar.un_870 af.no.nl_544  id.sv.lg_432 fi.sv.de_654 
  0x01002422, 0x112301a9, 0x301020a7, 0x080e1f11,   // yi.iw.un_870 en.ca.ro_544  sq.lt.uz_532 cy.is.no_653 
  // [1ca0]
  0x0a110707, 0x04081002, 0x03003d0e, 0x16002905,   // bg.ro.mk_432 be.uk.ru_222  ku.nl.un_550 sl.hr.un_330 
  0x100817a4, 0x0802070c, 0x6b7328a9, 0x2d0d295a,   // sr.uk.be_433 it.da.no_543  sw.ny.ceb_544 sl.cs.sk_553 
  0x0700040d, 0x16733011, 0x17080707, 0x0c103013,   // ru.bg.un_540 uz.ny.hr_653  bg.uk.sr_432 uz.lt.sv_665 
  0x00001f06, 0x30002519, 0x0d092d12, 0x135673ee,   // cy.un.un_400 eu.uz.un_750  sk.pl.cs_654 ny.mg.et_422 
  // [1cb0]
  0x28041a09, 0x092d0d0e, 0x1b003019, 0x55132aa0,   // tl.fi.sw_444 cs.sk.pl_555  uz.tr.un_750 mt.et.rw_322 
  0x010629a0, 0x041708af, 0x3007045a, 0x566b37a0,   // sl.de.en_322 uk.sr.ru_655  ru.bg.uz_553 st.ceb.mg_322 
  0x0f1011ec, 0x21301ca9, 0x2f1e1c60, 0x55001c02,   // ro.lt.lv_644 id.uz.jw_544  id.ms.su_664 id.rw.un_220 
  0x0a1730a7, 0x08070a0c, 0x73003d13, 0x0c00530d,   // uz.sr.mk_532 mk.bg.uk_543  ku.ny.un_650 ht.sv.un_540 
  // [1cc0]
  0x110407a9, 0x05002802, 0x1a132804, 0x1a0e1ca4,   // bg.ru.ro_544 sw.fr.un_220  sw.et.tl_332 id.is.tl_433 
  0x20251c07, 0x020306a4, 0x07041013, 0x06000c14,   // id.eu.sq_432 de.nl.da_433  be.ru.bg_665 sv.de.un_660 
  0x03083f05, 0x2f1e1c5a, 0x1f002718, 0x04170aaf,   // af.no.nl_333 id.ms.su_553  gd.cy.un_740 mk.sr.ru_655 
  0x070105a4, 0x44100a13, 0x6b001318, 0x07000422,   // fr.en.it_433 mk.be.kk_665  et.ceb.un_740 ru.bg.un_870 
  // [1cd0]
  0x062f1ea0, 0x190a03ee, 0x1300302b, 0x552164a4,   // ms.su.de_322 nl.pt.gl_422  uz.et.un_980 lg.jw.rw_433 
  0x070410a0, 0x2d0302a4, 0x3200160b, 0x0a0744a4,   // be.ru.bg_322 da.nl.sk_433  hr.bs.un_520 kk.bg.mk_433 
  0x2f001e02, 0x1c371e07, 0x28171608, 0x25010c0c,   // ms.su.un_220 ms.st.id_432  hr.sr.sw_443 sv.en.eu_543 
  0x066b01a4, 0x3d002508, 0x11013fa0, 0x0f172912,   // en.ceb.de_433 eu.ku.un_430  af.en.ro_322 sl.sr.lv_654 
  // [1ce0]
  0x12000e14, 0x01021aa7, 0x44070413, 0x21113712,   // is.hu.un_660 tl.da.en_532  ru.bg.kk_665 st.ro.jw_654 
  0x0e3f0612, 0x09060d14, 0x3035070c, 0x1c2f21a4,   // de.af.is_654 cs.de.pl_666  bg.tg.uz_543 jw.su.id_433 
  0x2b3f03ad, 0x02080c11, 0x251a10a4, 0x12000d13,   // nl.af.vi_643 sv.no.da_653  lt.tl.eu_433 cs.hu.un_650 
  0x04000c0e, 0x25007321, 0x31001e07, 0x08000c09,   // sv.fi.un_550 ny.eu.un_860  ms.az.un_420 sv.no.un_440 
  // [1cf0]
  0x1b002519, 0x072f3007, 0x21072fa0, 0x23001704,   // eu.tr.un_750 uz.su.it_432  su.it.jw_322 sr.ca.un_320 
  0x04002112, 0x00002f24, 0x1b0c3d55, 0x0413730d,   // jw.fi.un_640 su.un.un_900  ku.sv.tr_442 ny.et.fi_554 
  0x10001705, 0x03003702, 0x2b003f02, 0x6b1a180c,   // sr.lt.un_330 st.nl.un_220  af.vi.un_220 ga.tl.ceb_543 
  0x0900070c, 0x05190eee, 0x0e0d0aaf, 0x0b0a13a0,   // it.pl.un_530 is.gl.fr_422  pt.cs.is_655 et.pt.es_322 
  // [1d00]
  0x0e0c1c07, 0x06002a08, 0x2b0a18af, 0x06271813,   // id.sv.is_432 mt.de.un_430  ga.pt.vi_655 ga.gd.de_665 
  0x0e00182a, 0x1b3d1111, 0x18002112, 0x03083fee,   // ga.is.un_970 ro.ku.tr_653  fa.ar.un_640 af.no.nl_422 
  0x0a0730a4, 0x12182bad, 0x040b20a7, 0x18002b21,   // uz.bg.mk_433 vi.ga.hu_643  sq.es.fi_532 vi.ga.un_860 
  0x2a051faf, 0x3f000319, 0x2d00180c, 0x07020812,   // cy.fr.mt_655 nl.af.un_750  ga.sk.un_530 no.da.it_654 
  // [1d10]
  0x3d1b25af, 0x1c000d1b, 0x18000e21, 0x2a0501ec,   // eu.tr.ku_655 ne.mr.un_770  is.ga.un_860 en.fr.mt_644 
  0x2b0c10ee, 0x1c090dad, 0x0e1125ad, 0x08250e0c,   // lt.sv.vi_422 ne.hi.mr_643  eu.ro.is_643 is.eu.no_543 
  0x1f00250c, 0x171673ee, 0x3f000304, 0x1200181b,   // eu.cy.un_530 ny.hr.sr_422  nl.af.un_320 ga.hu.un_770 
  0x0a180d11, 0x2b0e0a08, 0x37007321, 0x060810a4,   // cs.ga.pt_653 pt.is.vi_443  ny.st.un_860 lt.no.de_433 
  // [1d20]
  0x08022aa0, 0x0e0a1107, 0x31002320, 0x03000214,   // mt.da.no_322 ro.pt.is_432  ca.az.un_850 da.nl.un_660 
  0x00007301, 0x0100130d, 0x03070607, 0x0f001022,   // ny.un.un_200 et.en.un_540  de.it.nl_432 lt.lv.un_870 
  0x10000409, 0x07350a08, 0x131201a7, 0x1b105507,   // ru.be.un_440 mk.tg.bg_443  en.hu.et_532 rw.lt.tr_432 
  0x2000030d, 0x1355010c, 0x2d0d10af, 0x21001813,   // nl.sq.un_540 en.rw.et_543  lt.cs.sk_655 ar.fa.un_650 
  // [1d30]
  0x2a00200c, 0x170a3509, 0x0800100c, 0x252d0d0d,   // sq.mt.un_530 tg.mk.sr_444  be.uk.un_530 cs.sk.eu_554 
  0x0900100d, 0x17000a11, 0x08040a02, 0x552d01a7,   // lt.pl.un_540 mk.sr.un_630  mk.ru.uk_222 en.sk.rw_532 
  0x292025ac, 0x21556411, 0x2d002107, 0x55281008,   // eu.sq.sl_632 lg.rw.jw_653  jw.sk.un_420 lt.sw.rw_443 
  0x2d0e0c02, 0x35100811, 0x210d2d0b, 0x09001021,   // sv.is.sk_222 uk.be.tg_653  sk.cs.jw_542 lt.pl.un_860 
  // [1d40]
  0x2b001f05, 0x2500641b, 0x01006b05, 0x0f1710ad,   // cy.vi.un_330 lg.eu.un_770  ceb.en.un_330 lt.sr.lv_643 
  0x30312508, 0x2b1801ee, 0x3d003121, 0x285573ad,   // eu.az.uz_443 en.ga.vi_422  az.ku.un_860 ny.rw.sw_643 
  0x080417a0, 0x07040805, 0x1c090d11, 0x0800022c,   // sr.ru.uk_322 uk.ru.bg_333  ne.hi.mr_653 da.no.un_990 
  0x102d29ee, 0x120c0213, 0x05013fa0, 0x53002808,   // sl.sk.lt_422 da.sv.hu_665  af.en.fr_322 sw.ht.un_430 
  // [1d50]
  0x04001f02, 0x170a0709, 0x30000a08, 0x04090b55,   // cy.fi.un_220 bg.mk.sr_444  mk.uz.un_430 es.pl.fi_442 
  0x0e282a14, 0x030f3fa4, 0x17040aa4, 0x08000c2c,   // mt.sw.is_666 af.lv.nl_433  mk.ru.sr_433 sv.no.un_990 
  0x0600091b, 0x3f2901a4, 0x0e003207, 0x25001907,   // pl.de.un_770 en.sl.af_433  bs.is.un_420 gl.eu.un_420 
  0x090f035a, 0x073517a4, 0x17162902, 0x0c0208af,   // nl.lv.pl_553 sr.tg.bg_433  sl.hr.sr_222 no.da.sv_655 
  // [1d60]
  0x64002813, 0x0c3f2a02, 0x1c13095a, 0x6e016ba0,   // sw.lg.un_650 mt.af.sv_222  hi.bh.mr_553 ceb.en.hmn_322 
  0x093f3d0c, 0x10000412, 0x1f6428ad, 0x2f001a20,   // ku.af.pl_543 ru.be.un_640  sw.lg.cy_643 tl.su.un_850 
  0x10645308, 0x2d005308, 0x04170a09, 0x2a060713,   // ht.lg.lt_443 ht.sk.un_430  mk.sr.ru_444 it.de.mt_665 
  0x5300101a, 0x53002f04, 0x12093fa7, 0x2d102a07,   // lt.ht.un_760 su.ht.un_320  af.pl.hu_532 mt.lt.sk_432 
  // [1d70]
  0x0900201a, 0x3f000908, 0x07000f11, 0x3d002a1a,   // sq.pl.un_760 pl.af.un_430  lv.it.un_630 mt.ku.un_760 
  0x1c212f02, 0x040f2d11, 0x55006419, 0x09000622,   // su.jw.id_222 sk.lv.fi_653  lg.rw.un_750 de.pl.un_870 
  0x313d2a07, 0x09211a07, 0x04083004, 0x3200170e,   // mt.ku.az_432 tl.jw.pl_432  uz.uk.ru_332 sr.bs.un_550 
  0x18033fad, 0x1f2a0e0e, 0x2f2a1e02, 0x23121f07,   // af.nl.ga_643 is.mt.cy_555  ms.mt.su_222 cy.hu.ca_432 
  // [1d80]
  0x3f103704, 0x100223ec, 0x640328ad, 0x130c10a0,   // st.lt.af_332 ca.da.lt_644  sw.nl.lg_643 lt.sv.et_322 
  0x55080205, 0x2a11180c, 0x0c0855a9, 0x0f001707,   // da.no.rw_333 ga.ro.mt_543  rw.no.sv_544 sr.lv.un_420 
  0x10002312, 0x1c0d0905, 0x12032309, 0x1300640d,   // ca.lt.un_640 hi.ne.mr_333  ca.nl.hu_444 lg.et.un_540 
  0x1030350b, 0x05000118, 0x00003d03, 0x09002702,   // tg.uz.be_542 en.fr.un_740  ku.un.un_300 gd.pl.un_220 
  // [1d90]
  0x122318ad, 0x192d0d04, 0x2b00010c, 0x00000e2d,   // ga.ca.hu_643 cs.sk.gl_332  en.vi.un_530 is.un.un_A00 
  0x0a001019, 0x532b2f07, 0x0d002102, 0x2b003d35,   // lt.pt.un_750 su.vi.ht_432  jw.cs.un_220 ku.vi.un_A90 
  0x0400300c, 0x21185607, 0x080411ee, 0x0000052d,   // uz.fi.un_530 mg.ga.jw_432  ro.ru.uk_422 fr.un.un_A00 
  0x5600121a, 0x050823a6, 0x03002304, 0x23002b23,   // hu.mg.un_760 ca.no.fr_521  ca.nl.un_320 vi.ca.un_880 
  // [1da0]
  0x0327180c, 0x2f1e1ca9, 0x01003704, 0x180e0a14,   // ga.gd.nl_543 id.ms.su_544  st.en.un_320 pt.is.ga_666 
  0x2a302811, 0x1e3f1ca4, 0x1c21130c, 0x31301e02,   // sw.uz.mt_653 id.af.ms_433  et.jw.id_543 ms.uz.az_222 
  0x30442313, 0x231e1c07, 0x090d1cee, 0x2a000c12,   // ky.kk.uz_665 id.ms.ca_432  mr.ne.hi_422 sv.mt.un_640 
  0x28307313, 0x2700561a, 0x072b6b0d, 0x17070aec,   // ny.uz.sw_665 mg.gd.un_760  ceb.vi.it_554 mk.bg.sr_644 
  // [1db0]
  0x0400101a, 0x55001207, 0x2d002814, 0x0b005509,   // be.ru.un_760 hu.rw.un_420  sw.sk.un_660 rw.es.un_440 
  0x211c530c, 0x1b1e1c12, 0x2f216ba0, 0x73182709,   // ht.id.jw_543 id.ms.tr_654  ceb.jw.su_322 gd.ga.ny_444 
  0x2900110c, 0x0a0518ec, 0x04000c0c, 0x0b0e1811,   // ro.sl.un_530 ga.fr.pt_644  sv.fi.un_530 ga.is.es_653 
  0x230411a7, 0x18190a08, 0x322d0908, 0x1b3130ac,   // ro.ru.ky_532 pt.gl.ga_443  pl.sk.bs_443 uz.az.tr_632 
  // [1dc0]
  0x1b313011, 0x3000310c, 0x180d23ec, 0x21552808,   // uz.az.tr_653 az.uz.un_530  ca.cs.ga_644 sw.rw.jw_443 
  0x0a005613, 0x301b2a12, 0x030602ee, 0x18000921,   // mg.pt.un_650 mt.tr.uz_654  da.de.nl_422 pl.ga.un_860 
  0x0f202fa4, 0x10001c1a, 0x00001e1c, 0x17290fa9,   // su.sq.lv_433 id.lt.un_760  ms.un.un_800 lv.sl.sr_544 
  0x303d2aa7, 0x1100310d, 0x13001f21, 0x17163211,   // mt.ku.uz_532 az.ro.un_540  cy.et.un_860 bs.hr.sr_653 
  // [1dd0]
  0x0e040f0c, 0x202a0e0c, 0x21002f0c, 0x0700110e,   // lv.fi.is_543 is.mt.sq_543  su.jw.un_530 ro.bg.un_550 
  0x2f212aee, 0x28002022, 0x272111a4, 0x32100f08,   // mt.jw.su_422 sq.sw.un_870  ro.jw.gd_433 lv.lt.bs_443 
  0x44043504, 0x070b23a9, 0x08073009, 0x110a0713,   // tg.ru.kk_332 ca.es.it_544  uz.bg.uk_444 bg.mk.ro_665 
  0x0a070413, 0x170a07ad, 0x0f100c08, 0x21091004,   // ru.bg.mk_665 bg.mk.sr_643  sv.lt.lv_443 lt.pl.jw_332 
  // [1de0]
  0x170a0714, 0x04001122, 0x0d001c2a, 0x0a0807a9,   // bg.mk.sr_666 ro.fi.un_870  mr.ne.un_970 bg.uk.mk_544 
  0x73563704, 0x080407af, 0x732164a9, 0x230129a9,   // st.mg.ny_332 bg.ru.uk_655  lg.jw.ny_544 sl.en.ca_544 
  0x120e0c08, 0x01000d04, 0x12060c05, 0x0b000a04,   // sv.is.hu_443 cs.en.un_320  sv.de.hu_333 pt.es.un_320 
  0x07190b09, 0x182b0e0d, 0x2f076412, 0x1c0e1ea4,   // es.gl.it_444 is.vi.ga_554  lg.it.su_654 ms.is.id_433 
  // [1df0]
  0x2b0b1812, 0x217337ad, 0x070b0a14, 0x09000712,   // ga.es.vi_654 st.ny.jw_643  pt.es.it_666 it.pl.un_640 
  0x2f003d0d, 0x32091e0b, 0x0d00182a, 0x1600250c,   // ku.su.un_540 ms.pl.bs_542  ga.cs.un_970 eu.hr.un_530 
  0x11071709, 0x110e0c0d, 0x1e1c0a05, 0x19000a1a,   // sr.bg.ro_444 sv.is.ro_554  pt.id.ms_333 pt.gl.un_760 
  0x190a0bee, 0x1b1f31af, 0x08255604, 0x2b001823,   // es.pt.gl_422 az.cy.tr_655  mg.eu.no_332 ga.vi.un_880 
  // [1e00]
  0x09002508, 0x29000d1a, 0x0d002919, 0x092910af,   // eu.pl.un_430 cs.sl.un_760  sl.cs.un_750 lt.sl.pl_655 
  0x10174408, 0x735537a4, 0x2f211c55, 0x08000412,   // kk.sr.be_443 st.rw.ny_433  id.jw.su_442 ru.uk.un_640 
  0x0a040712, 0x1c323d07, 0x08000414, 0x040a1002,   // bg.ru.mk_654 ku.bs.id_432  ru.uk.un_660 be.mk.ru_222 
  0x191064ad, 0x28007313, 0x1c2156ee, 0x07041105,   // lg.lt.gl_643 ny.sw.un_650  mg.jw.id_422 ro.ru.bg_333 
  // [1e10]
  0x32053004, 0x041023a7, 0x1c001314, 0x212f7304,   // uz.fr.bs_332 ky.be.ru_532  bh.mr.un_660 ny.su.jw_332 
  0x64125509, 0x181a6b12, 0x1c313da7, 0x1a212f07,   // rw.hu.lg_444 ceb.tl.ga_654  ku.az.id_532 su.jw.tl_432 
  0x28735509, 0x31190a60, 0x20005619, 0x1c00210e,   // rw.ny.sw_444 pt.gl.az_664  mg.sq.un_750 jw.id.un_550 
  0x1e1c0909, 0x0b2318af, 0x2d0d03a4, 0x23003009,   // pl.id.ms_444 ga.ca.es_655  nl.cs.sk_433 uz.ky.un_440 
  // [1e20]
  0x6b3d1e04, 0x0c1e1c5a, 0x09002113, 0x0d002b1a,   // ms.ku.ceb_332 id.ms.sv_553  jw.pl.un_650 vi.cs.un_760 
  0x44081007, 0x28001e07, 0x2d182b13, 0x56000121,   // be.uk.kk_432 ms.sw.un_420  vi.ga.sk_665 en.mg.un_860 
  0x2a6b29a0, 0x03006e07, 0x07002707, 0x1a006b05,   // sl.ceb.mt_322 hmn.nl.un_420  gd.it.un_420 ceb.tl.un_330 
  0x196b01ad, 0x0d1c1307, 0x3d731ba7, 0x0a00200e,   // en.ceb.gl_643 bh.mr.ne_432  tr.ny.ku_532 sq.pt.un_550 
  // [1e30]
  0x37006409, 0x2a0e1008, 0x27002519, 0x0a001e02,   // lg.st.un_440 lt.is.mt_443  eu.gd.un_750 ms.pt.un_220 
  0x3000201a, 0x03000704, 0x2d0d09a4, 0x1044230d,   // sq.uz.un_760 it.nl.un_320  pl.cs.sk_433 ky.kk.be_554 
  0x28557314, 0x126b1aa0, 0x23190ba9, 0x530b5504,   // ny.rw.sw_666 tl.ceb.hu_322  es.gl.ca_544 rw.es.ht_332 
  0x0e3216ad, 0x281c1eee, 0x2f2128af, 0x1a00210c,   // hr.bs.is_643 ms.id.sw_422  sw.jw.su_655 jw.tl.un_530 
  // [1e40]
  0x0e120c07, 0x0b080c05, 0x1b1208a4, 0x2d0c0da4,   // sv.hu.is_432 sv.no.es_333  no.hu.tr_433 cs.sv.sk_433 
  0x11121008, 0x04000a1b, 0x29162fee, 0x31005304,   // lt.hu.ro_443 mk.ru.un_770  su.hr.sl_422 ht.az.un_320 
  0x21002f02, 0x0d092d5a, 0x06000c08, 0x04171107,   // su.jw.un_220 sk.pl.cs_553  sv.de.un_430 ro.sr.ru_432 
  0x04070aad, 0x1f003f0d, 0x29215604, 0x1100550d,   // mk.bg.ru_643 af.cy.un_540  mg.jw.sl_332 rw.ro.un_540 
  // [1e50]
  0x0a006e04, 0x2d0d21a4, 0x0a00190d, 0x19110b04,   // hmn.pt.un_320 jw.cs.sk_433  gl.pt.un_540 es.ro.gl_332 
  0x070417ee, 0x10041755, 0x53002a04, 0x09000d12,   // sr.ru.bg_422 sr.fi.lt_442  mt.ht.un_320 cs.pl.un_640 
  0x11101e11, 0x3f006e04, 0x07300aa4, 0x13006e09,   // ms.lt.ro_653 hmn.af.un_320  mk.uz.bg_433 hmn.et.un_440 
  0x20123f04, 0x0f00100e, 0x210e2fa0, 0x011f1ba0,   // af.hu.sq_332 lt.lv.un_550  su.is.jw_322 tr.cy.en_322 
  // [1e60]
  0x13201ba4, 0x083f300d, 0x0400300d, 0x076411a0,   // tr.sq.et_433 uz.af.no_554  uz.ru.un_540 ro.lg.it_322 
  0x100f1ea9, 0x0f00102c, 0x20123d0c, 0x110113a4,   // ms.lv.lt_544 lt.lv.un_990  ku.hu.sq_543 et.en.ro_433 
  0x2d0d0614, 0x10281ea9, 0x0400110e, 0x562f0b04,   // de.cs.sk_666 ms.sw.lt_544  ro.ru.un_550 es.su.mg_332 
  0x1f28100e, 0x101e1c60, 0x28001e02, 0x2f1c2107,   // lt.sw.cy_555 id.ms.lt_664  ms.sw.un_220 jw.id.su_432 
  // [1e70]
  0x11001b1a, 0x042344a7, 0x19230d04, 0x200f10ad,   // tr.ro.un_760 kk.ky.ru_532  cs.ca.gl_332 lt.lv.sq_643 
  0x0700060b, 0x0f120ca0, 0x08441060, 0x11003d1a,   // de.it.un_520 sv.hu.lv_322  be.kk.uk_664 ku.ro.un_760 
  0x30311baf, 0x2f001702, 0x1811320c, 0x29122a55,   // tr.az.uz_655 sr.su.un_220  bs.ro.ga_543 mt.hu.sl_442 
  0x2a000502, 0x06000a19, 0x1e1c0aa4, 0x130430a9,   // fr.mt.un_220 pt.de.un_750  pt.id.ms_433 uz.fi.et_544 
  // [1e80]
  0x08190a55, 0x06136ba0, 0x28121ea4, 0x070430af,   // pt.gl.no_442 ceb.et.de_322  ms.hu.sw_433 uz.ru.bg_655 
  0x25006e07, 0x6b3d73a9, 0x120f10ad, 0x25000808,   // hmn.eu.un_420 ny.ku.ceb_544  lt.lv.hu_643 no.eu.un_430 
  0x25001222, 0x10000804, 0x190a010c, 0x090d130c,   // hu.eu.un_870 no.lt.un_320  en.pt.gl_543 bh.ne.hi_543 
  0x3f000104, 0x3700640e, 0x091c1355, 0x11202308,   // en.af.un_320 lg.st.un_550  bh.mr.hi_442 ca.sq.ro_443 
  // [1e90]
  0x18001911, 0x20001012, 0x0b6b1a0d, 0x31113007,   // gl.ga.un_630 lt.sq.un_640  tl.ceb.es_554 uz.ro.az_432 
  0x03000619, 0x080256a9, 0x03070aa0, 0x0a1704a4,   // de.nl.un_750 mg.da.no_544  pt.it.nl_322 ru.sr.mk_433 
  0x170a04a4, 0x100356a9, 0x040711a7, 0x27002821,   // ru.mk.sr_433 mg.nl.lt_544  ro.bg.ru_532 sw.gd.un_860 
  0x0564550e, 0x1b113dad, 0x2d0f090d, 0x37003204,   // rw.lg.fr_555 ku.ro.tr_643  pl.lv.sk_554 bs.st.un_320 
  // [1ea0]
  0x120c2a11, 0x0a101709, 0x03122a07, 0x0c00560d,   // mt.sv.hu_653 sr.be.mk_444  mt.hu.nl_432 mg.sv.un_540 
  0x1c1309ad, 0x20003707, 0x06020c09, 0x733756a9,   // hi.bh.mr_643 st.sq.un_420  sv.da.de_444 mg.st.ny_544 
  0x0723190d, 0x531811ee, 0x18231ea0, 0x28005607,   // gl.ca.it_554 ro.ga.ht_422  ms.ca.ga_322 mg.sw.un_420 
  0x0f005614, 0x1f0518a7, 0x04000809, 0x1f0518ec,   // mg.lv.un_660 ga.fr.cy_532  uk.ru.un_440 ga.fr.cy_644 
  // [1eb0]
  0x080c37ac, 0x27302807, 0x2d321602, 0x533d0e07,   // st.sv.no_632 sw.uz.gd_432  hr.bs.sk_222 is.ku.ht_432 
  0x0a005612, 0x07000814, 0x05041fa0, 0x10002504,   // mg.pt.un_640 uk.bg.un_660  cy.fi.fr_322 eu.lt.un_320 
  0x0e73280e, 0x030625ad, 0x25041ca0, 0x1e3028a9,   // sw.ny.is_555 eu.de.nl_643  id.fi.eu_322 sw.uz.ms_544 
  0x0a1723a4, 0x1b3f6ba0, 0x1c1309a9, 0x18270513,   // ky.sr.mk_433 ceb.af.tr_322  hi.bh.mr_544 fr.gd.ga_665 
  // [1ec0]
  0x0f0913ad, 0x0300050d, 0x1827050c, 0x160f1004,   // et.pl.lv_643 fr.nl.un_540  fr.gd.ga_543 lt.lv.hr_332 
  0x2827180b, 0x1b00530c, 0x2317110d, 0x1a2125a0,   // ga.gd.sw_542 ht.tr.un_530  ro.sr.ky_554 eu.jw.tl_322 
  0x123f0309, 0x53000507, 0x180527ad, 0x1e001c36,   // nl.af.hu_444 fr.ht.un_420  gd.fr.ga_643 id.ms.un_AA0 
  0x0f005609, 0x0c2b1c07, 0x1800051a, 0x04081713,   // mg.lv.un_440 id.vi.sv_432  fr.ga.un_760 sr.uk.ru_665 
  // [1ed0]
  0x0f000804, 0x1b001f13, 0x032b16a0, 0x052d0d13,   // no.lv.un_320 cy.tr.un_650  hr.vi.nl_322 cs.sk.fr_665 
  0x2327180c, 0x03003f36, 0x17311bad, 0x07001119,   // ga.gd.ca_543 af.nl.un_AA0  tr.az.sr_643 ro.bg.un_750 
  0x080206a0, 0x08313d55, 0x212d0d0e, 0x56532dee,   // de.da.no_322 ku.az.no_442  cs.sk.jw_555 sk.ht.mg_422 
  0x032f050d, 0x0000032d, 0x09000d0c, 0x30007304,   // fr.su.nl_554 nl.un.un_A00  ne.hi.un_530 ny.uz.un_320 
  // [1ee0]
  0x023d25ad, 0x09020c07, 0x05001823, 0x0d002d21,   // eu.ku.da_643 sv.da.pl_432  ga.fr.un_880 sk.cs.un_860 
  0x103f1aa0, 0x5600051b, 0x1b1a5355, 0x19005504,   // tl.af.lt_322 fr.mg.un_770  ht.tl.tr_442 rw.gl.un_320 
  0x120427a4, 0x2d000d0d, 0x35302304, 0x12080207,   // gd.fi.hu_433 cs.sk.un_540  ky.uz.tg_332 da.no.hu_432 
  0x6b093da4, 0x1b1a3007, 0x12203007, 0x24000133,   // ku.pl.ceb_433 uz.tl.tr_432  uz.sq.hu_432 iw.yi.un_A70 
  // [1ef0]
  0x022a0bee, 0x06001014, 0x3200210c, 0x30311e05,   // es.mt.da_422 lt.de.un_660  jw.bs.un_530 ms.az.uz_333 
  0x052d0d11, 0x17006e04, 0x533f3007, 0x1e1c2f08,   // cs.sk.fr_653 hmn.sr.un_320  uz.af.ht_432 su.id.ms_443 
  0x10003202, 0x1f372fa4, 0x01002704, 0x0f16130c,   // bs.lt.un_220 su.st.cy_433  gd.en.un_320 et.hr.lv_543 
  0x090f10a4, 0x6b1c1107, 0x32001209, 0x1a001c07,   // lt.lv.pl_433 ro.id.ceb_432  hu.bs.un_440 id.tl.un_420 
  // [1f00]
  0x01552902, 0x32122904, 0x1e1c2702, 0x3216290c,   // sl.rw.en_222 sl.hu.bs_332  gd.id.ms_222 sl.hr.bs_543 
  0x09002914, 0x093f030c, 0x2b033f04, 0x27001807,   // sl.pl.un_660 nl.af.pl_543  af.nl.vi_332 ga.gd.un_420 
  0x4423100c, 0x55732811, 0x12000e12, 0x30003507,   // be.ky.kk_543 sw.ny.rw_653  is.hu.un_640 tg.uz.un_420 
  0x21100ca4, 0x0a070805, 0x2f001b1a, 0x23030607,   // sv.lt.jw_433 uk.bg.mk_333  tr.su.un_760 de.nl.ca_432 
  // [1f10]
  0x0e0b19a7, 0x2400010e, 0x17002d12, 0x3f003d13,   // gl.es.is_532 iw.yi.un_550  sk.sr.un_640 ku.af.un_650 
  0x1f1a6ba4, 0x1b2008a0, 0x30004422, 0x35003009,   // ceb.tl.cy_433 no.sq.tr_322  kk.uz.un_870 uz.tg.un_440 
  0x19110bec, 0x0f2d0912, 0x301723af, 0x04171105,   // es.ro.gl_644 pl.sk.lv_654  ky.sr.uz_655 ro.sr.ru_333 
  0x6b190b04, 0x041364a0, 0x02072a04, 0x10003d13,   // es.gl.ceb_332 lg.et.fi_322  mt.it.da_332 ku.lt.un_650 
  // [1f20]
  0x0c093008, 0x2d3029ec, 0x1812210e, 0x306408a7,   // uz.pl.sv_443 sl.uz.sk_644  fa.ur.ar_555 no.lg.uz_532 
  0x27005302, 0x0e1918a7, 0x04001018, 0x13302904,   // ht.gd.un_220 ga.gl.is_532  be.ru.un_740 sl.uz.et_332 
  0x190a0b05, 0x0a2f730d, 0x192302a4, 0x212f23a0,   // es.pt.gl_333 ny.su.pt_554  da.ca.gl_433 ca.su.jw_322 
  0x2f1f37a4, 0x09080213, 0x23000713, 0x1f002705,   // st.cy.su_433 da.no.pl_665  it.ca.un_650 gd.cy.un_330 
  // [1f30]
  0x28041313, 0x08301105, 0x13090dad, 0x2b012aee,   // et.fi.sw_665 ro.uz.uk_333  ne.hi.bh_643 mt.en.vi_422 
  0x0b0a18ec, 0x286b040d, 0x25030608, 0x301b1ea0,   // ga.pt.es_644 fi.ceb.sw_554  de.nl.eu_443 ms.tr.uz_322 
  0x0d0f7304, 0x03090d12, 0x286b0413, 0x1800211b,   // ny.lv.cs_332 cs.pl.nl_654  fi.ceb.sw_665 fa.ar.un_770 
  0x2800042a, 0x061209ad, 0x23001107, 0x0410350c,   // fi.sw.un_970 pl.hu.de_643  ro.ca.un_420 tg.be.ru_543 
  // [1f40]
  0x0f280412, 0x18190ba7, 0x0f1b2804, 0x00004401,   // fi.sw.lv_654 es.gl.ga_532  sw.tr.lv_332 kk.un.un_200 
  0x1c090da7, 0x30002821, 0x192d0d13, 0x0f0428a0,   // ne.hi.mr_532 sw.uz.un_860  cs.sk.gl_665 sw.fi.lv_322 
  0x212030ee, 0x0d002d0d, 0x00002d06, 0x100f3dad,   // uz.sq.jw_422 sk.cs.un_540  sk.un.un_400 ku.lv.lt_643 
  0x1104100c, 0x0a190ba7, 0x280f6ba0, 0x0f1001a4,   // be.ru.ro_543 es.gl.pt_532  ceb.lv.sw_322 en.lt.lv_433 
  // [1f50]
  0x09000619, 0x30441107, 0x1f190b0e, 0x2f1021a0,   // de.pl.un_750 ro.kk.uz_432  es.gl.cy_555 jw.lt.su_322 
  0x1800122a, 0x12000c0d, 0x02001f02, 0x07003508,   // ur.ar.un_970 sv.hu.un_540  cy.da.un_220 tg.bg.un_430 
  0x370128a7, 0x1c0d0907, 0x033f21a0, 0x0c00022a,   // sw.en.st_532 hi.ne.mr_432  jw.af.nl_322 da.sv.un_970 
  0x1e1c28a4, 0x28000421, 0x0a001814, 0x0d17160e,   // sw.id.ms_433 fi.sw.un_860  ga.pt.un_660 hr.sr.cs_555 
  // [1f60]
  0x6b002805, 0x56002b13, 0x6b280412, 0x11002b11,   // sw.ceb.un_330 vi.mg.un_650  fi.sw.ceb_654 vi.ro.un_630 
  0x0b00180e, 0x20532513, 0x18190ba0, 0x18283713,   // ga.es.un_550 eu.ht.sq_665  es.gl.ga_322 st.sw.ga_665 
  0x28000414, 0x281e7305, 0x3d2804ad, 0x281827ec,   // fi.sw.un_660 ny.ms.sw_333  fi.sw.ku_643 gd.ga.sw_644 
  0x3008100c, 0x2f27180b, 0x2a000707, 0x64005608,   // be.uk.uz_543 ga.gd.su_542  it.mt.un_420 mg.lg.un_430 
  // [1f70]
  0x2a1f2b04, 0x5500282a, 0x1800170c, 0x0a0717af,   // vi.cy.mt_332 sw.rw.un_970  sr.ga.un_530 sr.bg.mk_655 
  0x1c311e07, 0x190b56ad, 0x03045304, 0x07010602,   // ms.az.id_432 mg.es.gl_643  ht.fi.nl_332 de.en.it_222 
  0x640e1b0c, 0x2d097312, 0x111e6b0c, 0x1b00642a,   // tr.is.lg_543 ny.pl.sk_654  ceb.ms.ro_543 lg.tr.un_970 
  0x28002a13, 0x2b001907, 0x0a000722, 0x25190ba9,   // mt.sw.un_650 gl.vi.un_420  bg.mk.un_870 es.gl.eu_544 
  // [1f80]
  0x161328af, 0x1029730c, 0x020c0813, 0x100a37ad,   // sw.et.hr_655 ny.sl.lt_543  no.sv.da_665 st.pt.lt_643 
  0x04321708, 0x2f0e2a05, 0x0c000e2b, 0x180e1a0c,   // sr.bs.fi_443 mt.is.su_333  is.sv.un_980 tl.is.ga_543 
  0x20210755, 0x2f002508, 0x070b110c, 0x182b56a7,   // it.jw.sq_442 eu.su.un_430  ro.es.it_543 mg.vi.ga_532 
  0x37271813, 0x071056ee, 0x211e1c0e, 0x1c000e04,   // ga.gd.st_665 mg.lt.it_422  id.ms.jw_555 is.id.un_320 
  // [1f90]
  0x13375660, 0x0800200e, 0x196b0bee, 0x1b3111a9,   // mg.st.et_664 sq.no.un_550  es.ceb.gl_422 ro.az.tr_544 
  0x08043f05, 0x641207a7, 0x19200b07, 0x0b0a07a0,   // af.fi.no_333 it.hu.lg_532  es.sq.gl_432 it.pt.es_322 
  0x1f18270d, 0x050701a4, 0x5521280c, 0x08020c12,   // gd.ga.cy_554 en.it.fr_433  sw.jw.rw_543 sv.da.no_654 
  0x282a27ee, 0x06202307, 0x1f311e12, 0x11002521,   // gd.mt.sw_422 ca.sq.de_432  ms.az.cy_654 eu.ro.un_860 
  // [1fa0]
  0x04001319, 0x1709300c, 0x07001908, 0x1e1c6b02,   // et.fi.un_750 uz.pl.sr_543  gl.it.un_430 ceb.id.ms_222 
  0x312830ad, 0x030e3f07, 0x0f001f07, 0x03060808,   // uz.sw.az_643 af.is.nl_432  cy.lv.un_420 no.de.nl_443 
  0x0e001a0d, 0x020c08ec, 0x13033fa4, 0x735528a4,   // tl.is.un_540 no.sv.da_644  af.nl.et_433 sw.rw.ny_433 
  0x0900290d, 0x2f000f07, 0x2f00250c, 0x12002919,   // sl.pl.un_540 lv.su.un_420  eu.su.un_530 sl.hu.un_750 
  // [1fb0]
  0x281b1107, 0x21001a1b, 0x022d0e12, 0x13033f11,   // ro.tr.sw_432 tl.jw.un_770  is.sk.da_654 af.nl.et_653 
  0x73005522, 0x0a372802, 0x11003f1a, 0x131f2704,   // rw.ny.un_870 sw.st.pt_222  af.ro.un_760 gd.cy.et_332 
  0x2f1a6402, 0x03080207, 0x07285507, 0x0a041305,   // lg.tl.su_222 da.no.nl_432  rw.sw.it_432 et.fi.pt_333 
  0x18001219, 0x1c003721, 0x17001304, 0x04033f55,   // ur.ar.un_750 st.id.un_860  et.sr.un_320 af.nl.fi_442 
  // [1fc0]
  0x212837ad, 0x12001821, 0x0e126407, 0x190a0505,   // st.sw.jw_643 ar.ur.un_860  lg.hu.is_432 fr.pt.gl_333 
  0x0a351705, 0x122a6407, 0x09000707, 0x04170705,   // sr.tg.mk_333 lg.mt.hu_432  it.pl.un_420 bg.sr.ru_333 
  0x05002307, 0x0c0501a4, 0x282b5355, 0x2a1b3008,   // ca.fr.un_420 en.fr.sv_433  ht.vi.sw_442 uz.tr.mt_443 
  0x530d2d11, 0x1b202aa0, 0x10443012, 0x04033f09,   // sk.cs.ht_653 mt.sq.tr_322  uz.kk.be_654 af.nl.fi_444 
  // [1fd0]
  0x35301105, 0x190f0bec, 0x280313a4, 0x17231fad,   // ro.uz.tg_333 es.lv.gl_644  et.nl.sw_433 cy.ca.sr_643 
  0x10351707, 0x203f03a4, 0x2f005619, 0x6b041355,   // sr.tg.be_432 nl.af.sq_433  mg.su.un_750 et.fi.ceb_442 
  0x00001e15, 0x13033f05, 0x1c211e04, 0x00004406,   // ms.un.un_700 af.nl.et_333  ms.jw.id_332 kk.un.un_400 
  0x070116a0, 0x190b21a0, 0x282f2105, 0x29203107,   // hr.en.it_322 jw.es.gl_322  jw.su.sw_333 az.sq.sl_432 
  // [1fe0]
  0x0d000a02, 0x2f001c07, 0x126b640c, 0x04001113,   // pt.cs.un_220 id.su.un_420  lg.ceb.hu_543 ro.ru.un_650 
  0x12006414, 0x183f1fad, 0x1c282f05, 0x550b18a4,   // lg.hu.un_660 cy.af.ga_643  su.sw.id_333 ga.es.rw_433 
  0x73230505, 0x23370fad, 0x16003104, 0x08071012,   // fr.ca.ny_333 lv.st.ca_643  az.hr.un_320 be.bg.uk_654 
  0x022d0d60, 0x250328a0, 0x180153ee, 0x28001705,   // cs.sk.da_664 sw.nl.eu_322  ht.en.ga_422 sr.sw.un_330 
  // [1ff0]
  0x64082aad, 0x2a210e07, 0x19230bec, 0x072a3008,   // mt.no.lg_643 is.jw.mt_432  es.ca.gl_644 uz.mt.it_443 
  0x18003204, 0x2f0a64a4, 0x321655a0, 0x2d170d14,   // bs.ga.un_320 lg.pt.su_433  rw.hr.bs_322 cs.sr.sk_666 
  0x190b6ba0, 0x0e001219, 0x216b5304, 0x231704ec,   // ceb.es.gl_322 hu.is.un_750  ht.ceb.jw_332 ru.sr.ky_644 
  0x18092711, 0x55136413, 0x063f08a4, 0x11001108,   // gd.pl.ga_653 lg.et.rw_665  no.af.de_433 ro.ro.un_430 
  
  // [2000]
  0x2d0d2905, 0x25001219, 0x2b002308, 0x536b0107,   // sl.cs.sk_333 hu.eu.un_750  ca.vi.un_430 en.ceb.ht_432 
  0x27000912, 0x0e3f0804, 0x1e1c29ee, 0x1a6b0c0c,   // pl.gd.un_640 no.af.is_332  sl.id.ms_422 sv.ceb.tl_543 
  0x2f132807, 0x06050104, 0x00000303, 0x08000718,   // sw.et.su_432 en.fr.de_332  nl.un.un_300 bg.uk.un_740 
  0x0a070f04, 0x19050b55, 0x29003022, 0x560d2d12,   // lv.it.pt_332 es.fr.gl_442  uz.sl.un_870 sk.cs.mg_654 
  // [2010]
  0x32002d07, 0x0d002d08, 0x21282f05, 0x292d1007,   // sk.bs.un_420 sk.cs.un_430  su.sw.jw_333 lt.sk.sl_432 
  0x2b000b05, 0x100a0712, 0x0a000104, 0x1117110d,   // es.vi.un_330 bg.mk.be_654  en.pt.un_320 ro.sr.ro_554 
  0x12000a14, 0x01000208, 0x552a2007, 0x100d2807,   // pt.hu.un_660 da.en.un_430  sq.mt.rw_432 sw.cs.lt_432 
  0x18190b05, 0x0500110d, 0x2d290d0c, 0x04080711,   // es.gl.ga_333 ro.fr.un_540  cs.sl.sk_543 bg.uk.ru_653 
  // [2020]
  0x07000813, 0x09006408, 0x07002712, 0x070423ee,   // uk.bg.un_650 lg.pl.un_430  gd.it.un_640 ky.ru.bg_422 
  0x562f300c, 0x18001209, 0x2d001223, 0x08231004,   // uz.su.mg_543 ur.ar.un_440  hu.sk.un_880 be.ky.uk_332 
  0x4400110d, 0x17000712, 0x64000119, 0x301a6b0d,   // ro.kk.un_540 bg.sr.un_640  en.lg.un_750 ceb.tl.uz_554 
  0x556473ad, 0x4408170c, 0x0b2319ec, 0x1a6b010c,   // ny.lg.rw_643 sr.uk.kk_543  gl.ca.es_644 en.ceb.tl_543 
  // [2030]
  0x561a6b12, 0x253d1807, 0x322d0da4, 0x092a040c,   // ceb.tl.mg_654 ga.ku.eu_432  cs.sk.bs_433 fi.mt.pl_543 
  0x071011ee, 0x6b561a12, 0x0f080c55, 0x10002813,   // ro.be.bg_422 tl.mg.ceb_654  sv.no.lv_442 sw.lt.un_650 
  0x012f5655, 0x3f042aa4, 0x0600730d, 0x1e313012,   // mg.su.en_442 mt.fi.af_433  ny.de.un_540 uz.az.ms_654 
  0x30295613, 0x07041702, 0x28000113, 0x6b531a13,   // mg.sl.uz_665 sr.ru.bg_222  en.sw.un_650 tl.ht.ceb_665 
  // [2040]
  0x126b1a02, 0x06000c19, 0x53001a14, 0x73286413,   // tl.ceb.hu_222 sv.de.un_750  tl.ht.un_660 lg.sw.ny_665 
  0x25002721, 0x647328a4, 0x032a6407, 0x106429ec,   // gd.eu.un_860 sw.ny.lg_433  lg.mt.nl_432 sl.lg.lt_644 
  0x0e005512, 0x0b2f0102, 0x0b002319, 0x20001b04,   // rw.is.un_640 en.su.es_222  ca.es.un_750 tr.sq.un_320 
  0x130408a0, 0x53005619, 0x00000906, 0x5500290e,   // no.fi.et_322 mg.ht.un_750  hi.un.un_400 sl.rw.un_550 
  // [2050]
  0x1a3d5355, 0x1000291a, 0x2d00230d, 0x0c00081b,   // ht.ku.tl_442 sl.lt.un_760  ca.sk.un_540 no.sv.un_770 
  0x016b1a14, 0x31121307, 0x2f530408, 0x536b1a14,   // tl.ceb.en_666 et.hu.az_432  fi.ht.su_443 tl.ceb.ht_666 
  0x17080a09, 0x02000835, 0x32002904, 0x0800122c,   // mk.uk.sr_444 no.da.un_A90  sl.bs.un_320 hu.no.un_990 
  0x3d181b14, 0x53560107, 0x1f006b04, 0x0f2a1012,   // tr.ga.ku_666 en.mg.ht_432  ceb.cy.un_320 lt.mt.lv_654 
  // [2060]
  0x30352312, 0x1e000607, 0x12530e07, 0x282110a6,   // ky.tg.uz_654 de.ms.un_420  is.ht.hu_432 lt.jw.sw_521 
  0x32301eee, 0x080210a0, 0x64005509, 0x1f00082a,   // ms.uz.bs_422 lt.da.no_322  rw.lg.un_440 no.cy.un_970 
  0x170a0705, 0x1c002f04, 0x56283708, 0x1e1c21af,   // bg.mk.sr_333 su.id.un_320  st.sw.mg_443 jw.id.ms_655 
  0x32001708, 0x35000713, 0x01002f13, 0x563011a4,   // sr.bs.un_430 bg.tg.un_650  su.en.un_650 ro.uz.mg_433 
  // [2070]
  0x01006b07, 0x28171307, 0x020c29a4, 0x37000d04,   // ceb.en.un_420 et.sr.sw_432  sl.sv.da_433 cs.st.un_320 
  0x1c000908, 0x10182aad, 0x0e000d1a, 0x28006404,   // pl.id.un_430 mt.ga.lt_643  cs.is.un_760 lg.sw.un_320 
  0x033f0c5a, 0x190b370c, 0x2f001f08, 0x06001f21,   // sv.af.nl_553 st.es.gl_543  cy.su.un_430 cy.de.un_860 
  0x181f2707, 0x3f0e08af, 0x6e001f14, 0x1b311a0c,   // gd.cy.ga_432 no.is.af_655  cy.hmn.un_660 tl.az.tr_543 
  // [2080]
  0x010825ad, 0x44080405, 0x21562fad, 0x2956120c,   // eu.no.en_643 ru.uk.kk_333  su.mg.jw_643 hu.mg.sl_543 
  0x070444a4, 0x0400170d, 0x09005304, 0x2a31305a,   // kk.ru.bg_433 sr.ru.un_540  ht.pl.un_320 uz.az.mt_553 
  0x3d00312b, 0x10173505, 0x06115607, 0x3f030eee,   // az.ku.un_980 tg.sr.be_333  mg.ro.de_432 is.nl.af_422 
  0x216455af, 0x04122a07, 0x12176407, 0x060c135a,   // rw.lg.jw_655 mt.hu.fi_432  lg.sr.hu_432 et.sv.de_553 
  // [2090]
  0x30006b04, 0x0a190b5a, 0x04000a1a, 0x562b0607,   // ceb.uz.un_320 es.gl.pt_553  mk.ru.un_760 de.vi.mg_432 
  0x09007304, 0x5528640d, 0x08060204, 0x0d1c135a,   // ny.pl.un_320 lg.sw.rw_554  da.de.no_332 bh.mr.ne_553 
  0x1123070c, 0x20000612, 0x081a6b0b, 0x6b101a05,   // it.ca.ro_543 de.sq.un_640  ceb.tl.no_542 tl.lt.ceb_333 
  0x173d2904, 0x30001a07, 0x3f092904, 0x561f27ee,   // sl.ku.sr_332 tl.uz.un_420  sl.pl.af_332 gd.cy.mg_422 
  // [20a0]
  0x12130c0c, 0x21645504, 0x53000c05, 0x0a1711a9,   // sv.et.hu_543 rw.lg.jw_332  sv.ht.un_330 ro.sr.mk_544 
  0x1b256b0d, 0x64731ea0, 0x23004409, 0x0d2a100c,   // ceb.eu.tr_554 ms.ny.lg_322  kk.ky.un_440 lt.mt.cs_543 
  0x170704a4, 0x566427ac, 0x1253300c, 0x286b1a07,   // ru.bg.sr_433 gd.lg.mg_632  uz.ht.hu_543 tl.ceb.sw_432 
  0x06255507, 0x2a003705, 0x212f5560, 0x07100b08,   // rw.eu.de_432 st.mt.un_330  rw.su.jw_664 es.lt.it_443 
  // [20b0]
  0x101a5307, 0x16112aad, 0x19120707, 0x29080ca9,   // ht.tl.lt_432 mt.ro.hr_643  it.hu.gl_432 sv.no.sl_544 
  0x2d0d29a9, 0x09001018, 0x050c2aa4, 0x642a0b08,   // sl.cs.sk_544 lt.pl.un_740  mt.sv.fr_433 es.mt.lg_443 
  0x1a070aa4, 0x0a35300c, 0x10001719, 0x551e1c5a,   // pt.it.tl_433 uz.tg.mk_543  sr.be.un_750 id.ms.rw_553 
  0x18016ba0, 0x6b2a07ee, 0x6410550c, 0x641a6b0e,   // ceb.en.ga_322 it.mt.ceb_422  rw.lt.lg_543 ceb.tl.lg_555 
  // [20c0]
  0x0f00060d, 0x20641108, 0x063d1bec, 0x281029ee,   // de.lv.un_540 ro.lg.sq_443  tr.ku.de_644 sl.lt.sw_422 
  0x640c2a0c, 0x190a0ba9, 0x35301008, 0x1c212f0e,   // mt.sv.lg_543 es.pt.gl_544  be.uz.tg_443 su.jw.id_555 
  0x1f0c0204, 0x0d002912, 0x07001008, 0x6b010304,   // da.sv.cy_332 sl.cs.un_640  lt.it.un_430 nl.en.ceb_332 
  0x102829a4, 0x0e002502, 0x290b07a7, 0x12160d07,   // sl.sw.lt_433 eu.is.un_220  it.es.sl_532 cs.hr.hu_432 
  // [20d0]
  0x3f03070c, 0x0a3510a6, 0x17000809, 0x0a1135ad,   // it.nl.af_543 be.tg.mk_521  uk.sr.un_440 tg.ro.mk_643 
  0x35040712, 0x300d2da7, 0x07081112, 0x100f1705,   // bg.ru.tg_654 sk.cs.uz_532  ro.uk.bg_654 sr.lv.lt_333 
  0x55003202, 0x250853a9, 0x530d1007, 0x17111005,   // bs.rw.un_220 ht.no.eu_544  lt.cs.ht_432 be.ro.sr_333 
  0x0a001709, 0x12290da0, 0x070435a0, 0x3d0729a4,   // sr.mk.un_440 cs.sl.hu_322  tg.ru.bg_322 sl.it.ku_433 
  // [20e0]
  0x4400100e, 0x55007319, 0x07040808, 0x6b000104,   // be.kk.un_550 ny.rw.un_750  uk.ru.bg_443 en.ceb.un_320 
  0x2910070c, 0x442330a9, 0x02001305, 0x56291a0c,   // it.lt.sl_543 uz.ky.kk_544  et.da.un_330 tl.sl.mg_543 
  0x30040812, 0x11353008, 0x0d00020b, 0x443023af,   // uk.ru.uz_654 uz.tg.ro_443  da.cs.un_520 ky.uz.kk_655 
  0x1e1c3702, 0x28001a04, 0x06002a14, 0x55002f02,   // st.id.ms_222 tl.sw.un_320  mt.de.un_660 su.rw.un_220 
  // [20f0]
  0x1e006404, 0x2800060c, 0x0411110c, 0x1f272da4,   // lg.ms.un_320 de.sw.un_530  ro.ro.ru_543 sk.gd.cy_433 
  0x2100122b, 0x04002a09, 0x122a070c, 0x070a11ad,   // ur.fa.un_980 mt.fi.un_440  it.mt.hu_543 ro.mk.bg_643 
  0x29002d22, 0x301b2008, 0x066b1aee, 0x13080c08,   // sk.sl.un_870 sq.tr.uz_443  tl.ceb.de_422 sv.no.et_443 
  0x64001219, 0x10566bee, 0x2a041208, 0x05001a04,   // hu.lg.un_750 ceb.mg.lt_422  hu.fi.mt_443 tl.fr.un_320 
  // [2100]
  0x07000808, 0x321629a9, 0x03073fa0, 0x1200640d,   // no.it.un_430 sl.hr.bs_544  af.it.nl_322 lg.hu.un_540 
  0x12001b08, 0x11070aa9, 0x190a0bec, 0x0c2a20a4,   // tr.hu.un_430 mk.bg.ro_544  es.pt.gl_644 sq.mt.sv_433 
  0x070305a0, 0x2d002909, 0x23004413, 0x29002002,   // fr.nl.it_322 sl.sk.un_440  kk.ky.un_650 sq.sl.un_220 
  0x31002a14, 0x040a3004, 0x0a17300c, 0x25000622,   // mt.az.un_660 uz.mk.ru_332  uz.sr.mk_543 de.eu.un_870 
  // [2110]
  0x08020112, 0x1a006b09, 0x3f002507, 0x0c000221,   // en.da.no_654 ceb.tl.un_440  eu.af.un_420 da.sv.un_860 
  0x04170813, 0x3d1a6ba4, 0x321603ec, 0x0c033f55,   // uk.sr.ru_665 ceb.tl.ku_433  nl.hr.bs_644 af.nl.sv_442 
  0x070a170c, 0x3f2a0707, 0x7328640e, 0x3f080ca4,   // sr.mk.bg_543 it.mt.af_432  lg.sw.ny_555 sv.no.af_433 
  0x2d00291a, 0x251a6b12, 0x321b06ee, 0x08132fa0,   // sl.sk.un_760 ceb.tl.eu_654  de.tr.bs_422 su.et.no_322 
  // [2120]
  0x353023ad, 0x060a23a4, 0x30311b09, 0x0c2a0408,   // ky.uz.tg_643 ca.pt.de_433  tr.az.uz_444 fi.mt.sv_443 
  0x0c0e13a0, 0x09000108, 0x04310c07, 0x04001a04,   // et.is.sv_322 en.pl.un_430  sv.az.fi_432 tl.fi.un_320 
  0x321116a0, 0x06080c05, 0x3f042a0c, 0x1607290c,   // hr.ro.bs_322 sv.no.de_333  mt.fi.af_543 sl.it.hr_543 
  0x1213045a, 0x0b000611, 0x0a1035ad, 0x0427180c,   // fi.et.hu_553 de.es.un_630  tg.be.mk_643 ga.gd.fi_543 
  // [2130]
  0x070a37a0, 0x2a0f2813, 0x040835ec, 0x10000f0d,   // st.pt.it_322 sw.lv.mt_665  tg.uk.ru_644 lv.lt.un_540 
  0x0c0807ad, 0x29090dad, 0x55080213, 0x1a27180c,   // it.no.sv_643 cs.pl.sl_643  da.no.rw_665 ga.gd.tl_543 
  0x0a003008, 0x6b081005, 0x040313a9, 0x20001704,   // uz.pt.un_430 lt.no.ceb_333  et.nl.fi_544 sr.sq.un_320 
  0x12001f05, 0x3f001a02, 0x060d3f0c, 0x183d1ca9,   // cy.hu.un_330 tl.af.un_220  af.cs.de_543 id.ku.ga_544 
  // [2140]
  0x2a00312a, 0x16006b08, 0x29121604, 0x193f1f0c,   // az.mt.un_970 ceb.hr.un_430  hr.hu.sl_332 cy.af.gl_543 
  0x321607a4, 0x321807a4, 0x11231905, 0x0f3d6e55,   // it.hr.bs_433 it.ga.bs_433  gl.ca.ro_333 hmn.ku.lv_442 
  0x315564ee, 0x3d131e12, 0x6b1a640c, 0x1b003d14,   // lg.rw.az_422 ms.et.ku_654  lg.tl.ceb_543 ku.tr.un_660 
  0x051255ad, 0x08230560, 0x212f2505, 0x23122905,   // rw.hu.fr_643 fr.ca.no_664  eu.su.jw_333 sl.hu.ca_333 
  // [2150]
  0x1f00100d, 0x1a646b12, 0x043035a0, 0x0e130608,   // lt.cy.un_540 ceb.lg.tl_654  tg.uz.ru_322 de.et.is_443 
  0x0a04170c, 0x0e002a1a, 0x30002f04, 0x313f3d07,   // sr.ru.mk_543 mt.is.un_760  su.uz.un_320 ku.af.az_432 
  0x05006e34, 0x060c08a4, 0x3f2a2307, 0x23060512,   // hmn.fr.un_A80 no.sv.de_433  ca.mt.af_432 fr.de.ca_654 
  0x05002d04, 0x1709070c, 0x040e13ec, 0x6e00231a,   // sk.fr.un_320 it.pl.sr_543  et.is.fi_644 ca.hmn.un_760 
  // [2160]
  0x09002a04, 0x0a0155ee, 0x09072a08, 0x6e000313,   // mt.pl.un_320 rw.en.pt_422  mt.it.pl_443 nl.hmn.un_650 
  0x3523300c, 0x35443013, 0x3100530d, 0x31003004,   // uz.ky.tg_543 uz.kk.tg_665  ht.az.un_540 uz.az.un_320 
  0x3f033dec, 0x18276eaf, 0x3f1b050c, 0x642555ee,   // ku.nl.af_644 hmn.gd.ga_655  fr.tr.af_543 rw.eu.lg_422 
  0x20003108, 0x31206ea7, 0x31536407, 0x17081005,   // az.sq.un_430 hmn.sq.az_532  lg.ht.az_432 be.uk.sr_333 
  // [2170]
  0x55002508, 0x2d0b29a4, 0x06133707, 0x3f03190c,   // eu.rw.un_430 sl.es.sk_433  st.et.de_432 gl.nl.af_543 
  0x21003f1b, 0x05006e11, 0x6b1a53a4, 0x13033fa0,   // af.jw.un_770 hmn.fr.un_630  ht.tl.ceb_433 af.nl.et_322 
  0x0744235a, 0x13002821, 0x110817a4, 0x03003f21,   // ky.kk.bg_553 sw.et.un_860  sr.uk.ro_433 af.nl.un_860 
  0x3f212aac, 0x210a37ee, 0x350730a9, 0x0600551a,   // mt.jw.af_632 st.pt.jw_422  uz.bg.tg_544 rw.de.un_760 
  // [2180]
  0x0700110d, 0x1e001f21, 0x0c033fa0, 0x1f1e1c12,   // ro.bg.un_540 cy.ms.un_860  af.nl.sv_322 id.ms.cy_654 
  0x530c23ee, 0x2a002813, 0x08000e0d, 0x2b006e0c,   // ca.sv.ht_422 sw.mt.un_650  is.no.un_540 hmn.vi.un_530 
  0x30371aa0, 0x18002d12, 0x133d0804, 0x06101fa9,   // tl.st.uz_322 sk.ga.un_640  no.ku.et_332 cy.lt.de_544 
  0x0e080707, 0x550c08a0, 0x37281fad, 0x30005609,   // it.no.is_432 no.sv.rw_322  cy.sw.st_643 mg.uz.un_440 
  // [2190]
  0x1e1c1014, 0x44001721, 0x070a300d, 0x1e1c10af,   // lt.id.ms_666 sr.kk.un_860  uz.mk.bg_554 lt.id.ms_655 
  0x30101708, 0x02065507, 0x00001f2d, 0x1b313daf,   // sr.be.uz_443 rw.de.da_432  cy.un.un_A00 ku.az.tr_655 
  0x070d56ad, 0x23001f1a, 0x55005621, 0x0c0437a4,   // mg.cs.it_643 cy.ca.un_760  mg.rw.un_860 st.fi.sv_433 
  0x08020da4, 0x08001112, 0x3f000c07, 0x23111f13,   // cs.da.no_433 ro.uk.un_640  sv.af.un_420 cy.ro.ca_665 
  // [21a0]
  0x3264200c, 0x1b3155a0, 0x2f061f0c, 0x3229170b,   // sq.lg.bs_543 rw.az.tr_322  cy.de.su_543 sr.sl.bs_542 
  0x1700560c, 0x5564130c, 0x370d56ac, 0x311a280c,   // mg.sr.un_530 et.lg.rw_543  mg.cs.st_632 sw.tl.az_543 
  0x2d0d0214, 0x1a001f1b, 0x033f02a7, 0x1c0d09ad,   // da.cs.sk_666 cy.tl.un_770  da.af.nl_532 hi.ne.mr_643 
  0x170823a9, 0x305564a0, 0x1c002104, 0x64045512,   // ky.uk.sr_544 lg.rw.uz_322  jw.id.un_320 rw.fi.lg_654 
  // [21b0]
  0x3700280d, 0x13000421, 0x2f0173a4, 0x1a732808,   // sw.st.un_540 fi.et.un_860  ny.en.su_433 sw.ny.tl_443 
  0x64292807, 0x17301312, 0x101a130c, 0x64000a07,   // sw.sl.lg_432 et.uz.sr_654  et.tl.lt_543 pt.lg.un_420 
  0x0c033f04, 0x211e1f12, 0x23101f08, 0x29001307,   // af.nl.sv_332 cy.ms.jw_654  cy.lt.ca_443 et.sl.un_420 
  0x551a6b12, 0x30000422, 0x3d03270c, 0x3f062307,   // ceb.tl.rw_654 fi.uz.un_870  gd.nl.ku_543 ca.de.af_432 
  // [21c0]
  0x6b060cad, 0x1c001e12, 0x1e1c1f0c, 0x5500730c,   // sv.de.ceb_643 ms.id.un_640  cy.id.ms_543 ny.rw.un_530 
  0x2d090d12, 0x56033fee, 0x10251fa7, 0x28212fa7,   // cs.pl.sk_654 af.nl.mg_422  cy.eu.lt_532 su.jw.sw_532 
  0x07080260, 0x56001a22, 0x08121b0c, 0x04111107,   // da.no.it_664 tl.mg.un_870  tr.hu.no_543 ro.ro.ru_432 
  0x07170412, 0x11113008, 0x4423040c, 0x092d3f08,   // ru.sr.bg_654 uz.ro.ro_443  ru.ky.kk_543 af.sk.pl_443 
  // [21d0]
  0x0a170805, 0x08020c05, 0x09531f09, 0x190b2305,   // uk.sr.mk_333 sv.da.no_333  cy.ht.pl_444 ca.es.gl_333 
  0x553073a4, 0x1b001313, 0x01000c04, 0x13562805,   // ny.uz.rw_433 et.tr.un_650  sv.en.un_320 sw.mg.et_333 
  0x2d2913ee, 0x041310a4, 0x6b285504, 0x37271808,   // et.sl.sk_422 lt.et.fi_433  rw.sw.ceb_332 ga.gd.st_443 
  0x13000108, 0x130c2aa4, 0x16321707, 0x30561a0c,   // en.et.un_430 mt.sv.et_433  sr.bs.hr_432 tl.mg.uz_543 
  // [21e0]
  0x04311304, 0x201801af, 0x02006b04, 0x06002a0c,   // et.az.fi_332 en.ga.sq_655  ceb.da.un_320 mt.de.un_530 
  0x01003104, 0x097310a9, 0x1e006b05, 0x23441012,   // az.en.un_320 lt.ny.pl_544  ceb.ms.un_330 be.kk.ky_654 
  0x645655ee, 0x061f08a4, 0x1a007305, 0x64002811,   // rw.mg.lg_422 no.cy.de_433  ny.tl.un_330 sw.lg.un_630 
  0x063f0308, 0x1c132a10, 0x3f031f0e, 0x1f3f2aa0,   // nl.af.de_443 mt.et.id_642  cy.nl.af_555 mt.af.cy_322 
  // [21f0]
  0x091b3fa0, 0x0f003f05, 0x2a1b53a0, 0x07170aaf,   // af.tr.pl_322 af.lv.un_330  ht.tr.mt_322 mk.sr.bg_655 
  0x12370407, 0x1b1153a4, 0x2a1b08a4, 0x1c092f02,   // fi.st.hu_432 ht.ro.tr_433  no.tr.mt_433 su.pl.id_222 
  0x1e1c64a9, 0x645528ee, 0x230a05ec, 0x12005314,   // lg.id.ms_544 sw.rw.lg_422  fr.pt.ca_644 ht.hu.un_660 
  0x1c641e0c, 0x1e1c640c, 0x072a1fee, 0x532a11a4,   // ms.lg.id_543 lg.id.ms_543  cy.mt.it_422 ro.mt.ht_433 
  // [2200]
  0x2f3f03ee, 0x5512370c, 0x08041012, 0x2d000b04,   // nl.af.su_422 st.hu.rw_543  be.ru.uk_654 es.sk.un_320 
  0x091e1c08, 0x13000304, 0x211a55a4, 0x0000282d,   // id.ms.pl_443 nl.et.un_320  rw.tl.jw_433 sw.un.un_A00 
  0x0d130913, 0x012a6ea0, 0x13090da4, 0x1a556b08,   // hi.bh.ne_665 hmn.mt.en_322  ne.hi.bh_433 ceb.rw.tl_443 
  0x170a04ad, 0x08000c02, 0x0c000708, 0x06040312,   // ru.mk.sr_643 sv.no.un_220  it.sv.un_430 nl.fi.de_654 
  // [2210]
  0x1e1c55a9, 0x052a3704, 0x04131a0c, 0x0c0308a0,   // rw.id.ms_544 st.mt.fr_332  tl.et.fi_543 no.nl.sv_322 
  0x0b30250c, 0x033f2aee, 0x0e080c04, 0x0600300e,   // eu.uz.es_543 mt.af.nl_422  sv.no.is_332 uz.de.un_550 
  0x082502a0, 0x08001308, 0x200f1009, 0x0964550c,   // da.eu.no_322 et.no.un_430  lt.lv.sq_444 rw.lg.pl_543 
  0x08092a07, 0x20002f08, 0x0d1c09af, 0x3d03300c,   // mt.pl.no_432 su.sq.un_430  hi.mr.ne_655 uz.nl.ku_543 
  // [2220]
  0x1e1c55a4, 0x111b3108, 0x1700200c, 0x1255640c,   // rw.id.ms_433 az.tr.ro_443  sq.sr.un_530 lg.rw.hu_543 
  0x070a01a4, 0x0e000c04, 0x1c090d13, 0x2855090c,   // en.pt.it_433 sv.is.un_320  ne.hi.mr_665 pl.rw.sw_543 
  0x1c0d13af, 0x13043013, 0x1c551e0c, 0x300f2da4,   // bh.ne.mr_655 uz.fi.et_665  ms.rw.id_543 sk.lv.uz_433 
  0x301b310d, 0x1b11290c, 0x16321711, 0x08003502,   // az.tr.uz_554 sl.ro.tr_543  sr.bs.hr_653 tg.uk.un_220 
  // [2230]
  0x1e1c55ec, 0x32170a02, 0x301b310c, 0x1e641c0c,   // rw.id.ms_644 pt.sr.bs_222  az.tr.uz_543 id.lg.ms_543 
  0x1828090c, 0x17071105, 0x37231e12, 0x02041304,   // pl.sw.ga_543 ro.bg.sr_333  ms.ca.st_654 et.fi.da_332 
  0x55006b11, 0x23111113, 0x291b2fa9, 0x29092dad,   // ceb.rw.un_630 ro.ro.ky_665  su.tr.sl_544 sk.pl.sl_643 
  0x6b1c21a0, 0x0a000422, 0x55000104, 0x091c1304,   // jw.id.ceb_322 ru.mk.un_870  en.rw.un_320 bh.mr.hi_332 
  // [2240]
  0x1f001221, 0x20002902, 0x31002902, 0x6b3d53a4,   // hu.cy.un_860 sl.sq.un_220  sl.az.un_220 ht.ku.ceb_433 
  0x6b301aa4, 0x0a440755, 0x116b01a4, 0x182d11a4,   // tl.uz.ceb_433 bg.kk.mk_442  en.ceb.ro_433 ro.sk.ga_433 
  0x0c000612, 0x56100404, 0x05003707, 0x311e1c0d,   // de.sv.un_640 fi.lt.mg_332  st.fr.un_420 id.ms.az_554 
  0x012a07ad, 0x233011a0, 0x1f002b1b, 0x3f020ea4,   // it.mt.en_643 ro.uz.ky_322  vi.cy.un_770 is.da.af_433 
  // [2250]
  0x2a1118ee, 0x2b001f0d, 0x2b002302, 0x291b0ba4,   // ga.ro.mt_422 cy.vi.un_540  ca.vi.un_220 es.tr.sl_433 
  0x1f003f19, 0x31091b12, 0x31000707, 0x100a0709,   // af.cy.un_750 tr.pl.az_654  it.az.un_420 bg.mk.be_444 
  0x64012704, 0x113129a0, 0x11000f07, 0x23072da4,   // gd.en.lg_332 sl.az.ro_322  lv.ro.un_420 sk.it.ca_433 
  0x080e0c02, 0x303153ee, 0x18052709, 0x1a126bec,   // sv.is.no_222 ht.az.uz_422  gd.fr.ga_444 ceb.hu.tl_644 
  // [2260]
  0x56055304, 0x12002a05, 0x44230708, 0x3000230c,   // ht.fr.mg_332 mt.hu.un_330  bg.ky.kk_443 ky.uz.un_530 
  0x08000c05, 0x0407350c, 0x1c00130b, 0x550537ee,   // sv.no.un_330 tg.bg.ru_543  bh.mr.un_520 st.fr.rw_422 
  0x10020caf, 0x55000402, 0x0a0835a0, 0x18002707,   // sv.da.lt_655 fi.rw.un_220  tg.uk.mk_322 gd.ga.un_420 
  0x0708110c, 0x060a1ba4, 0x3000190e, 0x197364a7,   // ro.uk.bg_543 tr.pt.de_433  gl.uz.un_550 lg.ny.gl_532 
  // [2270]
  0x64007323, 0x100a08a4, 0x56000e13, 0x56001f20,   // ny.lg.un_880 uk.mk.be_433  is.mg.un_650 cy.mg.un_850 
  0x647355af, 0x06052304, 0x21255609, 0x2704180c,   // rw.ny.lg_655 ca.fr.de_332  mg.eu.jw_444 ga.fi.gd_543 
  0x0a001912, 0x3504175a, 0x561f7304, 0x2555640c,   // gl.pt.un_640 sr.ru.tg_553  ny.cy.mg_332 lg.rw.eu_543 
  0x09061f0d, 0x352330ac, 0x55296405, 0x03173fa0,   // cy.de.pl_554 uz.ky.tg_632  lg.sl.rw_333 af.sr.nl_322 
  // [2280]
  0x0e0802ad, 0x311b3d05, 0x0a07300c, 0x041107a7,   // da.no.is_643 ku.tr.az_333  uz.bg.mk_543 bg.ro.ru_532 
  0x0a2d0d0e, 0x111e1c0d, 0x3000110e, 0x0c2301a4,   // cs.sk.pt_555 id.ms.ro_554  ro.uz.un_550 en.ca.sv_433 
  0x233d0613, 0x0900200e, 0x30004405, 0x070a30ee,   // de.ku.ca_665 sq.pl.un_550  kk.uz.un_330 uz.mk.bg_422 
  0x320917a4, 0x1f007313, 0x11001135, 0x010653a0,   // sr.pl.bs_433 ny.cy.un_650  ro.ro.un_A90 ht.de.en_322 
  // [2290]
  0x19160d07, 0x09290da4, 0x1103250c, 0x05001c02,   // cs.hr.gl_432 cs.sl.pl_433  eu.nl.ro_543 id.fr.un_220 
  0x37115609, 0x640306ee, 0x0d0105af, 0x0a080708,   // mg.ro.st_444 de.nl.lg_422  fr.en.cs_655 bg.uk.mk_443 
  0x3700111b, 0x070a1104, 0x6b280a05, 0x37001108,   // ro.st.un_770 ro.mk.bg_332  pt.sw.ceb_333 ro.st.un_430 
  0x022a070c, 0x0430100c, 0x0556370b, 0x6b2707ad,   // it.mt.da_543 be.uz.ru_543  st.mg.fr_542 it.gd.ceb_643 
  // [22a0]
  0x3f371c07, 0x092d0d12, 0x28007321, 0x180125a0,   // id.st.af_432 cs.sk.pl_654  ny.sw.un_860 eu.en.ga_322 
  0x1132165a, 0x3f192707, 0x0a292d07, 0x171b2107,   // hr.bs.ro_553 gd.gl.af_432  sk.sl.pt_432 jw.tr.sr_432 
  0x12553707, 0x121a6ba0, 0x1b001804, 0x552f6412,   // st.rw.hu_432 ceb.tl.hu_322  ga.tr.un_320 lg.su.rw_654 
  0x011137a7, 0x281173ec, 0x37287308, 0x1e001f2a,   // st.ro.en_532 ny.ro.sw_644  ny.sw.st_443 cy.ms.un_970 
  // [22b0]
  0x171625ee, 0x0e023fa0, 0x021e1c02, 0x040e56a4,   // eu.hr.sr_422 af.da.is_322  id.ms.da_222 mg.is.fi_433 
  0x04081004, 0x08023fa4, 0x1c1b29ee, 0x0e0c120c,   // be.uk.ru_332 af.da.no_433  sl.tr.id_422 hu.sv.is_543 
  0x25182713, 0x641a550c, 0x290d1baf, 0x01052aa4,   // gd.ga.eu_665 rw.tl.lg_543  tr.cs.sl_655 mt.fr.en_433 
  0x01097355, 0x1f552f0c, 0x2d0d2109, 0x09251108,   // ny.pl.en_442 su.rw.cy_543  jw.cs.sk_444 ro.eu.pl_443 
  // [22c0]
  0x0a0710a4, 0x30170705, 0x44072309, 0x09003d21,   // be.bg.mk_433 bg.sr.uz_333  ky.bg.kk_444 ku.pl.un_860 
  0x5605010c, 0x3700640b, 0x1f0937a4, 0x0d05010c,   // en.fr.mg_543 lg.st.un_520  st.pl.cy_433 en.fr.cs_543 
  0x5600110c, 0x0e231e04, 0x07001823, 0x01063f0c,   // ro.mg.un_530 ms.ca.is_332  ga.it.un_880 af.de.en_543 
  0x033f0f0c, 0x0b3711a6, 0x3704110c, 0x2d006e0e,   // lv.af.nl_543 ro.st.es_521  ro.fi.st_543 hmn.sk.un_550 
  // [22d0]
  0x110a3704, 0x375304a9, 0x11111008, 0x531e1c0c,   // st.pt.ro_332 fi.ht.st_544  be.ro.ro_443 id.ms.ht_543 
  0x1b006421, 0x03563da4, 0x12212f02, 0x2d000d2a,   // lg.tr.un_860 ku.mg.nl_433  su.jw.hu_222 cs.sk.un_970 
  0x2800732a, 0x1b003d19, 0x552f210c, 0x30001907,   // ny.sw.un_970 ku.tr.un_750  jw.su.rw_543 gl.uz.un_420 
  0x19560bee, 0x13640e09, 0x03006404, 0x27071f0c,   // es.mg.gl_422 is.lg.et_444  lg.nl.un_320 cy.it.gd_543 
  // [22e0]
  0x1111350c, 0x09002d12, 0x061b03ad, 0x2d0d29af,   // tg.ro.ro_543 sk.pl.un_640  nl.tr.de_643 sl.cs.sk_655 
  0x303544a4, 0x1f002f12, 0x2b000308, 0x09003204,   // kk.tg.uz_433 su.cy.un_640  nl.vi.un_430 bs.pl.un_320 
  0x06002509, 0x2f000302, 0x0d321608, 0x0f020807,   // eu.de.un_440 nl.su.un_220  hr.bs.cs_443 no.da.lv_432 
  0x08006b0e, 0x1007110c, 0x2f003707, 0x130c3707,   // ceb.no.un_550 ro.bg.be_543  st.su.un_420 st.sv.et_432 
  // [22f0]
  0x04001908, 0x040a2108, 0x32171309, 0x0a0e1255,   // gl.fi.un_430 jw.pt.fi_443  et.sr.bs_444 hu.is.pt_442 
  0x282f1c07, 0x250d2a07, 0x0655645a, 0x0a07040c,   // id.su.sw_432 mt.cs.eu_432  lg.rw.de_553 ru.bg.mk_543 
  0x08002a04, 0x0c000e08, 0x06000312, 0x0c000e1b,   // mt.no.un_320 is.sv.un_430  nl.de.un_640 is.sv.un_770 
  0x10002108, 0x10090f0c, 0x28121b05, 0x0f3273ee,   // jw.lt.un_430 lv.pl.lt_543  tr.hu.sw_333 ny.bs.lv_422 
  // [2300]
  0x07130411, 0x3207560c, 0x20321607, 0x05005308,   // fi.et.it_653 mg.it.bs_543  hr.bs.sq_432 ht.fr.un_430 
  0x08040ea7, 0x25192305, 0x292d1604, 0x0e642a11,   // is.fi.no_532 ca.gl.eu_333  hr.sk.sl_332 mt.lg.is_653 
  0x32171611, 0x56006b04, 0x6b251c07, 0x08042aad,   // hr.sr.bs_653 ceb.mg.un_320  id.eu.ceb_432 mt.fi.no_643 
  0x0411080c, 0x03001608, 0x1f2701a4, 0x376455ac,   // uk.ro.ru_543 hr.nl.un_430  en.gd.cy_433 rw.lg.st_632 
  // [2310]
  0x273f0355, 0x13040514, 0x2d0d1605, 0x1000081b,   // nl.af.gd_442 fr.fi.et_666  hr.cs.sk_333 uk.be.un_770 
  0x0800010d, 0x090d2d11, 0x2f001e09, 0x130156a7,   // en.no.un_540 sk.cs.pl_653  ms.su.un_440 mg.en.et_532 
  0x55001e0d, 0x18002111, 0x172937a0, 0x23003019,   // ms.rw.un_540 fa.ar.un_630  st.sl.sr_322 uz.ky.un_750 
  0x10306404, 0x042a0713, 0x0c130ea9, 0x13001707,   // lg.uz.lt_332 it.mt.fi_665  is.et.sv_544 sr.et.un_420 
  // [2320]
  0x060364a0, 0x2d0c0d55, 0x100f1e07, 0x19313da7,   // lg.nl.de_322 cs.sv.sk_442  ms.lv.lt_432 ku.az.gl_532 
  0x2d0d2aee, 0x190a2302, 0x0a041705, 0x040901a4,   // mt.cs.sk_422 ca.pt.gl_222  sr.ru.mk_333 en.pl.fi_433 
  0x0d091c11, 0x0e645511, 0x1c212f08, 0x0c050707,   // mr.hi.ne_653 rw.lg.is_653  su.jw.id_443 it.fr.sv_432 
  0x730413ec, 0x0c00370c, 0x211e1cac, 0x3130010c,   // et.fi.ny_644 st.sv.un_530  id.ms.jw_632 en.uz.az_543 
  // [2330]
  0x0e06180c, 0x10303da4, 0x13000d07, 0x3f13080c,   // ga.de.is_543 ku.uz.lt_433  ne.bh.un_420 no.et.af_543 
  0x0e000419, 0x0c0102a0, 0x08040a14, 0x0d002d13,   // fi.is.un_750 da.en.sv_322  mk.ru.uk_666 sk.cs.un_650 
  0x1000041a, 0x0e101b08, 0x04003719, 0x01281fee,   // ru.be.un_760 tr.lt.is_443  st.fi.un_750 cy.sw.en_422 
  0x07040c08, 0x2a072107, 0x27000b04, 0x2b00271a,   // sv.fi.it_443 jw.it.mt_432  es.gd.un_320 gd.vi.un_760 
  // [2340]
  0x30190b14, 0x271f29a4, 0x23312504, 0x12000c13,   // es.gl.uz_666 sl.cy.gd_433  eu.az.ca_332 sv.hu.un_650 
  0x11231f0c, 0x31233d0c, 0x27002b21, 0x091c0d0e,   // cy.ca.ro_543 ku.ca.az_543  vi.gd.un_860 ne.mr.hi_555 
  0x19072508, 0x04301104, 0x2b002714, 0x55250e0c,   // eu.it.gl_443 ro.uz.ru_332  gd.vi.un_660 is.eu.rw_543 
  0x08000b07, 0x2100300d, 0x2832730c, 0x553056ad,   // es.no.un_420 uz.jw.un_540  ny.bs.sw_543 mg.uz.rw_643 
  // [2350]
  0x3d000e14, 0x060355a9, 0x55736404, 0x0400101b,   // is.ku.un_660 rw.nl.de_544  lg.ny.rw_332 be.ru.un_770 
  0x373f080c, 0x6413305a, 0x562809af, 0x11556455,   // no.af.st_543 uz.et.lg_553  pl.sw.mg_655 lg.rw.ro_442 
  0x190b0a04, 0x1100270e, 0x171030ee, 0x321630a4,   // pt.es.gl_332 gd.ro.un_550  uz.be.sr_422 uz.hr.bs_433 
  0x55202d05, 0x04442313, 0x73190b05, 0x091f12ad,   // sk.sq.rw_333 ky.kk.ru_665  es.gl.ny_333 hu.cy.pl_643 
  // [2360]
  0x02001904, 0x18042504, 0x6428550d, 0x30350805,   // gl.da.un_320 eu.fi.ga_332  rw.sw.lg_554 uk.tg.uz_333 
  0x1004530c, 0x531109a4, 0x32001104, 0x3f070fa4,   // ht.fi.lt_543 pl.ro.ht_433  ro.bs.un_320 lv.it.af_433 
  0x13001817, 0x55006b04, 0x442330af, 0x1b312aa4,   // ga.et.un_730 ceb.rw.un_320  uz.ky.kk_655 mt.az.tr_433 
  0x10020f05, 0x3f001902, 0x092855ad, 0x19091fa4,   // lv.da.lt_333 gl.af.un_220  rw.sw.pl_643 cy.pl.gl_433 
  // [2370]
  0x2d2820ee, 0x12006b08, 0x0802250c, 0x170a35ad,   // sq.sw.sk_422 ceb.hu.un_430  eu.da.no_543 tg.mk.sr_643 
  0x35302355, 0x100804ad, 0x03112705, 0x12000921,   // ky.uz.tg_442 ru.uk.be_643  gd.ro.nl_333 pl.hu.un_860 
  0x20116e08, 0x036455a4, 0x190b1f05, 0x171973af,   // hmn.ro.sq_443 rw.lg.nl_433  cy.es.gl_333 ny.gl.sr_655 
  0x3f00551a, 0x1c090d12, 0x280973a0, 0x6b00560d,   // rw.af.un_760 ne.hi.mr_654  ny.pl.sw_322 mg.ceb.un_540 
  // [2380]
  0x1f190b0c, 0x056b1104, 0x731b3012, 0x21001c08,   // es.gl.cy_543 ro.ceb.fr_332  uz.tr.ny_654 id.jw.un_430 
  0x1b001112, 0x04080705, 0x18120805, 0x033f0aa6,   // ro.tr.un_640 bg.uk.ru_333  no.hu.ga_333 pt.af.nl_521 
  0x0400531a, 0x10000714, 0x083004ee, 0x0f5304ee,   // ht.fi.un_760 bg.be.un_660  fi.uz.no_422 fi.ht.lv_422 
  0x0500531a, 0x04133711, 0x0a0553ad, 0x5300052b,   // ht.fr.un_760 st.et.fi_653  ht.fr.pt_643 fr.ht.un_980 
  // [2390]
  0x04060c04, 0x10300807, 0x0f130404, 0x011606a0,   // sv.de.fi_332 uk.uz.be_432  fi.et.lv_332 de.hr.en_322 
  0x1b1911a7, 0x04073007, 0x25001f0c, 0x05005322,   // ro.gl.tr_532 uz.bg.ru_432  cy.eu.un_530 ht.fr.un_870 
  0x53000807, 0x29002108, 0x090d1c05, 0x01072aa0,   // no.ht.un_420 jw.sl.un_430  mr.ne.hi_333 mt.it.en_322 
  0x190b01af, 0x0f00201a, 0x01002f02, 0x0c000204,   // en.es.gl_655 sq.lv.un_760  su.en.un_220 da.sv.un_320 
  // [23a0]
  0x0f3217a4, 0x080c2aa4, 0x3f0c08a4, 0x1c731e08,   // sr.bs.lv_433 mt.sv.no_433  no.sv.af_433 ms.ny.id_443 
  0x020c3fee, 0x0a110708, 0x131c09ad, 0x0d530514,   // af.sv.da_422 bg.ro.mk_443  hi.mr.bh_643 fr.ht.cs_666 
  0x53000523, 0x0c3f0309, 0x31190a12, 0x30000729,   // fr.ht.un_880 nl.af.sv_444  pt.gl.az_654 it.uz.un_960 
  0x1c2f210d, 0x0508025a, 0x0c000819, 0x566b5505,   // jw.su.id_554 da.no.fr_553  no.sv.un_750 rw.ceb.mg_333 
  // [23b0]
  0x2a1b13ee, 0x072335ad, 0x13003008, 0x200e0608,   // et.tr.mt_422 tg.ky.bg_643  uz.et.un_430 de.is.sq_443 
  0x16063011, 0x020c0804, 0x08000202, 0x3f006b08,   // uz.de.hr_653 no.sv.da_332  da.no.un_220 ceb.af.un_430 
  0x1f033f0d, 0x2a006b08, 0x35170a04, 0x44001107,   // af.nl.cy_554 ceb.mt.un_430  mk.sr.tg_332 ro.kk.un_420 
  0x2d1f0ba0, 0x107355a4, 0x1100441a, 0x200e06a7,   // es.cy.sk_322 rw.ny.lt_433  kk.ro.un_760 de.is.sq_532 
  // [23c0]
  0x37735607, 0x53733108, 0x131c09af, 0x091f0e07,   // mg.ny.st_432 az.ny.ht_443  hi.mr.bh_655 is.cy.pl_432 
  0x3101640c, 0x13080ca4, 0x7356550c, 0x2a32165a,   // lg.en.az_543 sv.no.et_433  rw.mg.ny_543 hr.bs.mt_553 
  0x5673640c, 0x0430055a, 0x0c080209, 0x53001c02,   // lg.ny.mg_543 fr.uz.fi_553  da.no.sv_444 id.ht.un_220 
  0x3228550c, 0x10002d0d, 0x0a1707ee, 0x30551a5a,   // rw.sw.bs_543 sk.lt.un_540  bg.sr.mk_422 tl.rw.uz_553 
  // [23d0]
  0x30006e07, 0x64255604, 0x2007040c, 0x13122a04,   // hmn.uz.un_420 mg.eu.lg_332  fi.it.sq_543 mt.hu.et_332 
  0x56005508, 0x0c002a07, 0x735564ad, 0x1100300d,   // rw.mg.un_430 mt.sv.un_420  lg.rw.ny_643 uz.ro.un_540 
  0x020c0812, 0x04443008, 0x1a55640c, 0x29001b07,   // no.sv.da_654 uz.kk.ru_443  lg.rw.tl_543 tr.sl.un_420 
  0x081330ad, 0x2a000c0b, 0x253d55a0, 0x04080760,   // uz.et.no_643 sv.mt.un_520  rw.ku.eu_322 bg.uk.ru_664 
  // [23e0]
  0x061330ac, 0x302d0d14, 0x060c0e12, 0x566428ec,   // uz.et.de_632 cs.sk.uz_666  is.sv.de_654 sw.lg.mg_644 
  0x081710a4, 0x30000804, 0x1c13090c, 0x1711110d,   // be.sr.uk_433 no.uz.un_320  hi.bh.mr_543 ro.ro.sr_554 
  0x56293daf, 0x11190a04, 0x0200052b, 0x1a73640d,   // ku.sl.mg_655 pt.gl.ro_332  fr.da.un_980 lg.ny.tl_554 
  0x3d735604, 0x08060e0d, 0x3d555308, 0x2f2d0d08,   // mg.ny.ku_332 is.de.no_554  ht.rw.ku_443 cs.sk.su_443 
  // [23f0]
  0x070417af, 0x080c0260, 0x64733004, 0x01293007,   // sr.ru.bg_655 da.sv.no_664  uz.ny.lg_332 uz.sl.en_432 
  0x53305502, 0x53000708, 0x04004412, 0x09050407,   // rw.uz.ht_222 it.ht.un_430  kk.ru.un_640 fi.fr.pl_432 
  0x130e0c04, 0x18370413, 0x0d001c0b, 0x060c07a0,   // sv.is.et_332 fi.st.ga_665  mr.ne.un_520 it.sv.de_322 
  0x06003702, 0x56301ea0, 0x05000413, 0x0a0717a0,   // st.de.un_220 ms.uz.mg_322  fi.fr.un_650 sr.bg.mk_322 
  
  // [2400]
  0x2a376b12, 0x352330af, 0x041305af, 0x733256ee,   // ceb.st.mt_654 uz.ky.tg_655  fr.et.fi_655 mg.bs.ny_422 
  0x2d090dee, 0x03273fee, 0x56002d04, 0x05301aad,   // cs.pl.sk_422 af.gd.nl_422  sk.mg.un_320 tl.uz.fr_643 
  0x0c083f04, 0x05000412, 0x03080255, 0x0613300c,   // af.no.sv_332 fi.fr.un_640  da.no.nl_442 uz.et.de_543 
  0x1c0d13ec, 0x05003f1a, 0x37002808, 0x11532907,   // bh.ne.mr_644 af.fr.un_760  sw.st.un_430 sl.ht.ro_432 
  // [2410]
  0x130630ad, 0x08023f0e, 0x0e133008, 0x115308a4,   // uz.de.et_643 af.da.no_555  uz.et.is_443 no.ht.ro_433 
  0x03083704, 0x05002704, 0x07050112, 0x050208a4,   // st.no.nl_332 gd.fr.un_320  en.fr.it_654 no.da.fr_433 
  0x2f050aa4, 0x21003713, 0x30080404, 0x2d093d0c,   // pt.fr.su_433 st.jw.un_650  ru.uk.uz_332 ku.pl.sk_543 
  0x2a0507ec, 0x13002f05, 0x06000823, 0x041110a4,   // it.fr.mt_644 su.et.un_330  no.de.un_880 be.ro.ru_433 
  // [2420]
  0x080c0255, 0x0c010eee, 0x6b0c0812, 0x1708105a,   // da.sv.no_442 is.en.sv_422  no.sv.ceb_654 be.uk.sr_553 
  0x0a1723ec, 0x321b0e0b, 0x234408a4, 0x1230560c,   // ky.sr.mk_644 is.tr.bs_542  uk.kk.ky_433 mg.uz.hu_543 
  0x3f0308ac, 0x6e00090b, 0x23003008, 0x29040da0,   // no.nl.af_632 pl.hmn.un_520  uz.ky.un_430 cs.fi.sl_322 
  0x041305a4, 0x0b2319a0, 0x28130455, 0x21552804,   // fr.et.fi_433 gl.ca.es_322  fi.et.sw_442 sw.rw.jw_332 
  // [2430]
  0x2d0d09ec, 0x232f3008, 0x00000937, 0x04080205,   // pl.cs.sk_644 uz.su.ca_443  hi.un.un_B00 da.no.fi_333 
  0x0700040e, 0x1f001320, 0x55281012, 0x07000822,   // ru.bg.un_550 et.cy.un_850  lt.sw.rw_654 uk.bg.un_870 
  0x07231108, 0x535528ad, 0x44000419, 0x02030e07,   // ro.ca.it_443 sw.rw.ht_643  ru.kk.un_750 is.nl.da_432 
  0x230a44a4, 0x10005604, 0x0a0411ee, 0x73371b13,   // kk.mk.ky_433 mg.lt.un_320  ro.ru.mk_422 tr.st.ny_665 
  // [2440]
  0x01000f0b, 0x1e271ca0, 0x0a001720, 0x04170805,   // lv.en.un_520 id.gd.ms_322  sr.mk.un_850 uk.sr.ru_333 
  0x211e7307, 0x73001814, 0x082335ec, 0x35442311,   // ny.ms.jw_432 ga.ny.un_660  tg.ky.uk_644 ky.kk.tg_653 
  0x7300270c, 0x09291b55, 0x04170aa6, 0x3544230c,   // gd.ny.un_530 tr.sl.pl_442  mk.sr.ru_521 ky.kk.tg_543 
  0x37002704, 0x6e016ba9, 0x213f0307, 0x0a000419,   // gd.st.un_320 ceb.en.hmn_544  nl.af.jw_432 ru.mk.un_750 
  // [2450]
  0x64003704, 0x1a0953a0, 0x35442308, 0x0417300c,   // st.lg.un_320 ht.pl.tl_322  ky.kk.tg_443 uz.sr.ru_543 
  0x0900370d, 0x1f292d55, 0x080717a4, 0x3d6b1aa4,   // st.pl.un_540 sk.sl.cy_442  sr.bg.uk_433 tl.ceb.ku_433 
  0x0400730d, 0x31001b04, 0x1b532108, 0x3110110c,   // ny.fi.un_540 tr.az.un_320  jw.ht.tr_443 ro.lt.az_543 
  0x17004419, 0x04233004, 0x30001021, 0x3f1c03a4,   // kk.sr.un_750 uz.ky.ru_332  lt.uz.un_860 nl.id.af_433 
  // [2460]
  0x040a07af, 0x01000f0c, 0x290d2dec, 0x1c130909,   // bg.mk.ru_655 lv.en.un_530  sk.cs.sl_644 hi.bh.mr_444 
  0x271830ec, 0x28001808, 0x1e2d1c0c, 0x120a2304,   // uz.ga.gd_644 ga.sw.un_430  id.sk.ms_543 ca.pt.hu_332 
  0x23000818, 0x23001021, 0x2d0d17a0, 0x180e1fa7,   // uk.ky.un_740 be.ky.un_860  sr.cs.sk_322 cy.is.ga_532 
  0x1c181ea4, 0x09005505, 0x0a001721, 0x08002805,   // ms.ga.id_433 rw.pl.un_330  sr.mk.un_860 sw.no.un_330 
  // [2470]
  0x0d0913a7, 0x173007ee, 0x1c00090b, 0x29120312,   // bh.hi.ne_532 bg.uz.sr_422  hi.mr.un_520 nl.hu.sl_654 
  0x2d1129a7, 0x530a1108, 0x1b002d04, 0x35003007,   // sl.ro.sk_532 ro.pt.ht_443  sk.tr.un_320 uz.tg.un_420 
  0x20002a13, 0x0e120ca9, 0x442335a4, 0x1704070b,   // mt.sq.un_650 sv.hu.is_544  tg.ky.kk_433 bg.ru.sr_542 
  0x01001f05, 0x73003719, 0x35003013, 0x1f533fa0,   // cy.en.un_330 st.ny.un_750  uz.tg.un_650 af.ht.cy_322 
  // [2480]
  0x09001607, 0x3500302b, 0x05561a07, 0x13040cad,   // hr.pl.un_420 uz.tg.un_980  tl.mg.fr_432 sv.fi.et_643 
  0x10041712, 0x03013f02, 0x23000a23, 0x09011f04,   // sr.ru.be_654 af.en.nl_222  pt.ca.un_880 cy.en.pl_332 
  0x125328ee, 0x23050b07, 0x2b001e08, 0x211c1ea0,   // sw.ht.hu_422 es.fr.ca_432  ms.vi.un_430 ms.id.jw_322 
  0x190a6b02, 0x041008ec, 0x1f1118af, 0x180c06ad,   // ceb.pt.gl_222 uk.be.ru_644  ga.ro.cy_655 de.sv.ga_643 
  // [2490]
  0x3f0603af, 0x44110460, 0x2d0d1602, 0x0e000612,   // nl.de.af_655 ru.ro.kk_664  hr.cs.sk_222 de.is.un_640 
  0x130306ad, 0x3f000a08, 0x033f0613, 0x0c000822,   // de.nl.et_643 pt.af.un_430  de.af.nl_665 no.sv.un_870 
  0x32003008, 0x12302011, 0x3100530e, 0x0c000608,   // uz.bs.un_430 sq.uz.hu_653  ht.az.un_550 de.sv.un_430 
  0x0100060b, 0x03003f05, 0x6b3f0212, 0x29000313,   // de.en.un_520 af.nl.un_330  da.af.ceb_654 nl.sl.un_650 
  // [24a0]
  0x1b002a0c, 0x0c0217a4, 0x190b0aec, 0x10000913,   // mt.tr.un_530 sr.da.sv_433  pt.es.gl_644 pl.lt.un_650 
  0x10000f23, 0x13643004, 0x210b075a, 0x04001708,   // lv.lt.un_880 uz.lg.et_332  it.es.jw_553 sr.ru.un_430 
  0x20313007, 0x2d000d02, 0x53560713, 0x20002b14,   // uz.az.sq_432 cs.sk.un_220  it.mg.ht_665 vi.sq.un_660 
  0x0a2319ee, 0x0b112da4, 0x1910560c, 0x0d001312,   // gl.ca.pt_422 sk.ro.es_433  mg.lt.gl_543 bh.ne.un_640 
  // [24b0]
  0x253d1faf, 0x08041709, 0x0a133f04, 0x1e1c1902,   // cy.ku.eu_655 sr.ru.uk_444  af.et.pt_332 gl.id.ms_222 
  0x00002806, 0x01080205, 0x0a110f0c, 0x3530070c,   // sw.un.un_400 da.no.en_333  lv.ro.pt_543 bg.uz.tg_543 
  0x07001904, 0x0e001904, 0x3f0c06ee, 0x06021ea9,   // gl.it.un_320 gl.is.un_320  de.sv.af_422 ms.da.de_544 
  0x08030555, 0x1e1c3009, 0x21001a08, 0x1f005308,   // fr.nl.no_442 uz.id.ms_444  tl.jw.un_430 ht.cy.un_430 
  // [24c0]
  0x56006e13, 0x091253ee, 0x0708350c, 0x080212af,   // hmn.mg.un_650 ht.hu.pl_422  tg.uk.bg_543 hu.da.no_655 
  0x0f0410af, 0x00001b2d, 0x0717040c, 0x17002919,   // lt.fi.lv_655 tr.un.un_A00  ru.sr.bg_543 sl.sr.un_750 
  0x0b646b02, 0x10001707, 0x2f190b0e, 0x08041055,   // ceb.lg.es_222 sr.lt.un_420  es.gl.su_555 be.ru.uk_442 
  0x53190a13, 0x09002a08, 0x19000a0b, 0x041707ad,   // pt.gl.ht_665 mt.pl.un_430  pt.gl.un_520 bg.sr.ru_643 
  // [24d0]
  0x0a001112, 0x30072a0c, 0x32007307, 0x01001f19,   // ro.pt.un_640 mt.it.uz_543  ny.bs.un_420 cy.en.un_750 
  0x32001712, 0x1100301b, 0x0f001119, 0x01253da6,   // sr.bs.un_640 uz.ro.un_770  ro.lv.un_750 ku.eu.en_521 
  0x2a000704, 0x1c1e1b5a, 0x30001313, 0x0400111a,   // it.mt.un_320 tr.ms.id_553  et.uz.un_650 ro.fi.un_760 
  0x1e1c2d0c, 0x0a001904, 0x64000a04, 0x553d7309,   // sk.id.ms_543 gl.pt.un_320  pt.lg.un_320 ny.ku.rw_444 
  // [24e0]
  0x00000e06, 0x1c000711, 0x29321608, 0x1b102d0b,   // is.un.un_400 it.id.un_630  hr.bs.sl_443 sk.lt.tr_542 
  0x0f1004a7, 0x3f0e1c04, 0x111b1211, 0x20002307,   // fi.lt.lv_532 id.is.af_332  hu.tr.ro_653 ca.sq.un_420 
  0x731b6413, 0x203f0107, 0x101304a6, 0x1a3f03ee,   // lg.tr.ny_665 en.af.sq_432  fi.et.lt_521 nl.af.tl_422 
  0x0a002f04, 0x23000a04, 0x2d132905, 0x10000e04,   // su.pt.un_320 mk.ky.un_320  sl.et.sk_333 is.lt.un_320 
  // [24f0]
  0x210a06ee, 0x06003f21, 0x0100110c, 0x07001002,   // de.pt.jw_422 af.de.un_860  ro.en.un_530 be.bg.un_220 
  0x10211aa9, 0x0d002d0b, 0x081111af, 0x0d001902,   // tl.jw.lt_544 sk.cs.un_520  ro.ro.uk_655 gl.cs.un_220 
  0x2d0a0da4, 0x301b6407, 0x12002312, 0x0a2d190c,   // cs.pt.sk_433 lg.tr.uz_432  ca.hu.un_640 gl.sk.pt_543 
  0x043510a0, 0x00002901, 0x06020811, 0x1c020f55,   // be.tg.ru_322 sl.un.un_200  no.da.de_653 lv.da.id_442 
  // [2500]
  0x21001811, 0x2100120c, 0x071b010c, 0x04115605,   // ar.fa.un_630 ur.fa.un_530  en.tr.it_543 mg.ro.fi_333 
  0x190b1ea4, 0x25190ba7, 0x130411ec, 0x0d001c1a,   // ms.es.gl_433 es.gl.eu_532  ro.fi.et_644 mr.ne.un_760 
  0x1b13040c, 0x28007319, 0x3f006407, 0x01210cee,   // fi.et.tr_543 ny.sw.un_750  lg.af.un_420 sv.jw.en_422 
  0x04003704, 0x2d251b07, 0x06020c05, 0x06000d13,   // st.fi.un_320 tr.eu.sk_432  sv.da.de_333 cs.de.un_650 
  // [2510]
  0x643023a7, 0x37201305, 0x08000e0e, 0x20002d04,   // ca.uz.lg_532 et.sq.st_333  is.no.un_550 sk.sq.un_320 
  0x2b5573a7, 0x130b0c05, 0x080c0313, 0x35070aa4,   // ny.rw.vi_532 sv.es.et_333  nl.sv.no_665 mk.bg.tg_433 
  0x1a736404, 0x2d0d56af, 0x0f132907, 0x0b0c13af,   // lg.ny.tl_332 mg.cs.sk_655  sl.et.lv_432 et.sv.es_655 
  0x03083f08, 0x29002d0d, 0x30640708, 0x30641607,   // af.no.nl_443 sk.sl.un_540  it.lg.uz_443 hr.lg.uz_432 
  // [2520]
  0x0e003d0c, 0x0a0c1e07, 0x010802a4, 0x130928a0,   // ku.is.un_530 ms.sv.pt_432  da.no.en_433 sw.pl.et_322 
  0x441111af, 0x02000e13, 0x2d005604, 0x13000d0c,   // ro.ro.kk_655 is.da.un_650  mg.sk.un_320 ne.bh.un_530 
  0x0a043004, 0x6b251b11, 0x0e0827ad, 0x64552f0c,   // uz.ru.mk_332 tr.eu.ceb_653  gd.no.is_643 su.rw.lg_543 
  0x21736412, 0x16000a05, 0x2d000d05, 0x4400232c,   // lg.ny.jw_654 pt.hr.un_330  cs.sk.un_330 ky.kk.un_990 
  // [2530]
  0x1a2d0a07, 0x567337ad, 0x080a1714, 0x082311a0,   // pt.sk.tl_432 st.ny.mg_643  sr.mk.uk_666 ro.ky.uk_322 
  0x08022a02, 0x44000823, 0x305521a4, 0x323f030d,   // mt.da.no_222 uk.kk.un_880  jw.rw.uz_433 nl.af.bs_554 
  0x03003204, 0x080e1f13, 0x30321604, 0x190b07a0,   // bs.nl.un_320 cy.is.no_665  hr.bs.uz_332 it.es.gl_322 
  0x2b005605, 0x3d0301a0, 0x3f0413a4, 0x321613ee,   // mg.vi.un_330 en.nl.ku_322  et.fi.af_433 et.hr.bs_422 
  // [2540]
  0x2f002921, 0x2a00070e, 0x08006412, 0x0704100d,   // sl.su.un_860 it.mt.un_550  lg.no.un_640 be.ru.bg_554 
  0x1c000d0d, 0x0700080d, 0x04001c04, 0x180827ee,   // ne.mr.un_540 uk.bg.un_540  id.fi.un_320 gd.no.ga_422 
  0x1c00130c, 0x31001a02, 0x0725130c, 0x041f01a4,   // bh.mr.un_530 tl.az.un_220  et.eu.it_543 en.cy.fi_433 
  0x376b1a04, 0x3f001318, 0x3000350e, 0x21001807,   // tl.ceb.st_332 et.af.un_740  tg.uz.un_550 ar.fa.un_420 
  // [2550]
  0x73281e11, 0x0e001802, 0x12091602, 0x73641c0c,   // ms.sw.ny_653 ga.is.un_220  hr.pl.hu_222 id.lg.ny_543 
  0x10303505, 0x236437a4, 0x211c2f08, 0x0c0f13a4,   // tg.uz.be_333 st.lg.ca_433  su.id.jw_443 et.lv.sv_433 
  0x102f21a9, 0x0b190a55, 0x19002113, 0x641e1ca9,   // jw.su.lt_544 pt.gl.es_442  jw.gl.un_650 id.ms.lg_544 
  0x044423a0, 0x08040705, 0x270b2fa0, 0x060e0c60,   // ky.kk.ru_322 bg.ru.uk_333  su.es.gd_322 sv.is.de_664 
  // [2560]
  0x1c2f6b09, 0x2f376b08, 0x23251902, 0x1e001c08,   // ceb.su.id_444 ceb.st.su_443  gl.eu.ca_222 id.ms.un_430 
  0x182728ec, 0x5600190d, 0x173d1a08, 0x033f13a0,   // sw.gd.ga_644 gl.mg.un_540  tl.ku.sr_443 et.af.nl_322 
  0x030701a4, 0x1e250607, 0x17321613, 0x0d000412,   // en.it.nl_433 de.eu.ms_432  hr.bs.sr_665 fi.cs.un_640 
  0x11001034, 0x1c000d09, 0x230730a4, 0x25072a14,   // be.ro.un_A80 ne.mr.un_440  uz.bg.ky_433 mt.it.eu_666 
  // [2570]
  0x08020ea4, 0x04282aee, 0x036b21ee, 0x06001108,   // is.da.no_433 mt.sw.fi_422  jw.ceb.nl_422 ro.de.un_430 
  0x13001107, 0x1a101c07, 0x731c1e0c, 0x03002f02,   // ro.et.un_420 id.lt.tl_432  ms.id.ny_543 su.nl.un_220 
  0x18006e07, 0x060c0708, 0x1c210f0c, 0x6b1f0708,   // hmn.ga.un_420 it.sv.de_443  lv.jw.id_543 it.cy.ceb_443 
  0x17130ea7, 0x31001319, 0x04001002, 0x2f002504,   // is.et.sr_532 et.az.un_750  be.ru.un_220 eu.su.un_320 
  // [2580]
  0x2d0d29a0, 0x0c000220, 0x03082f07, 0x0823440d,   // sl.cs.sk_322 da.sv.un_850  su.no.nl_432 kk.ky.uk_554 
  0x31301ea0, 0x0e000c1a, 0x1c13010c, 0x07006412,   // ms.uz.az_322 sv.is.un_760  en.et.id_543 lg.it.un_640 
  0x040a11ac, 0x11070a14, 0x12001818, 0x271c2f07,   // ro.mk.ru_632 mk.bg.ro_666  ar.ur.un_740 su.id.gd_432 
  0x291325a4, 0x04080708, 0x731337ad, 0x08000e13,   // eu.et.sl_433 bg.uk.ru_443  st.et.ny_643 is.no.un_650 
  // [2590]
  0x2a011fec, 0x032923ad, 0x28557312, 0x2a050707,   // cy.en.mt_644 ca.sl.nl_643  ny.rw.sw_654 it.fr.mt_432 
  0x03093fa0, 0x062a0307, 0x03003f23, 0x2a011eee,   // af.pl.nl_322 nl.mt.de_432  af.nl.un_880 ms.en.mt_422 
  0x0000082d, 0x06001e1a, 0x06006421, 0x55733f04,   // uk.un.un_A00 ms.de.un_760  lg.de.un_860 af.ny.rw_332 
  0x12301a02, 0x05002b02, 0x13000a07, 0x08020cee,   // tl.uz.hu_222 vi.fr.un_220  pt.et.un_420 sv.da.no_422 
  // [25a0]
  0x01093fee, 0x08000208, 0x0c070107, 0x032a3fa0,   // af.pl.en_422 da.no.un_430  en.it.sv_432 af.mt.nl_322 
  0x0c25050c, 0x130a08a0, 0x304435a0, 0x033f08ad,   // fr.eu.sv_543 no.pt.et_322  tg.kk.uz_322 no.af.nl_643 
  0x19000a0c, 0x6b2928a9, 0x0900121a, 0x19000b11,   // pt.gl.un_530 sw.sl.ceb_544  hu.pl.un_760 es.gl.un_630 
  0x13002b11, 0x55180508, 0x13000113, 0x1f001c0d,   // vi.et.un_630 fr.ga.rw_443  en.et.un_650 id.cy.un_540 
  // [25b0]
  0x03283fa7, 0x556b1a12, 0x0a07170e, 0x03002a04,   // af.sw.nl_532 tl.ceb.rw_654  sr.bg.mk_555 mt.nl.un_320 
  0x6b5520a4, 0x27283207, 0x033f1308, 0x10041704,   // sq.rw.ceb_433 bs.sw.gd_432  et.af.nl_443 sr.ru.be_332 
  0x11001604, 0x1c0d1314, 0x17001c04, 0x061132a4,   // hr.ro.un_320 bh.ne.mr_666  id.sr.un_320 bs.ro.de_433 
  0x06122514, 0x21282da7, 0x6b000c04, 0x0c1364a0,   // eu.hu.de_666 sk.sw.jw_532  sv.ceb.un_320 lg.et.sv_322 
  // [25c0]
  0x04350a05, 0x641b7304, 0x04281807, 0x06000f19,   // mk.tg.ru_333 ny.tr.lg_332  ga.sw.fi_432 lv.de.un_750 
  0x20642807, 0x04070aa4, 0x09002a19, 0x3112550c,   // sw.lg.sq_432 mk.bg.ru_433  mt.pl.un_750 rw.hu.az_543 
  0x55287311, 0x1c2f1e07, 0x64001c07, 0x3f000e07,   // ny.sw.rw_653 ms.su.id_432  id.lg.un_420 is.af.un_420 
  0x0400130c, 0x130409a4, 0x233044ec, 0x12000919,   // et.fi.un_530 pl.fi.et_433  kk.uz.ky_644 pl.hu.un_750 
  // [25d0]
  0x06040112, 0x072a040c, 0x351107a4, 0x1700730c,   // en.fi.de_654 fi.mt.it_543  bg.ro.tg_433 ny.sr.un_530 
  0x2b001704, 0x19271811, 0x190a18ec, 0x2a0604a4,   // sr.vi.un_320 ga.gd.gl_653  ga.pt.gl_644 fi.de.mt_433 
  0x0400080c, 0x03300412, 0x0807100d, 0x042a0808,   // uk.ru.un_530 fi.uz.nl_654  be.bg.uk_554 no.mt.fi_443 
  0x0a043511, 0x17000a20, 0x1c2025a7, 0x05060707,   // tg.ru.mk_653 mk.sr.un_850  eu.sq.id_532 it.de.fr_432 
  // [25e0]
  0x09040e07, 0x0d172d07, 0x090c0da7, 0x0f090613,   // is.fi.pl_432 sk.sr.cs_432  cs.sv.pl_532 de.pl.lv_665 
  0x107364ad, 0x1f080204, 0x1c046407, 0x04002308,   // lg.ny.lt_643 da.no.cy_332  lg.fi.id_432 ky.ru.un_430 
  0x2d0d2909, 0x04303507, 0x2a00030c, 0x2b001214,   // sl.cs.sk_444 tg.uz.ru_432  nl.mt.un_530 hu.vi.un_660 
  0x040102a0, 0x1700081b, 0x17001905, 0x040a11ee,   // da.en.fi_322 uk.sr.un_770  gl.sr.un_330 ro.mk.ru_422 
  // [25f0]
  0x091c130b, 0x04002f04, 0x08042a12, 0x040910a4,   // bh.mr.hi_542 su.fi.un_320  mt.fi.no_654 lt.pl.fi_433 
  0x2d0d3005, 0x6408040c, 0x281a2fad, 0x2d001705,   // uz.cs.sk_333 fi.no.lg_543  su.tl.sw_643 sr.sk.un_330 
  0x20122a0c, 0x2312050c, 0x3025370c, 0x0e006b04,   // mt.hu.sq_543 fr.hu.ca_543  st.eu.uz_543 ceb.is.un_320 
  0x170435a0, 0x302d0d04, 0x11052307, 0x122f1c0c,   // tg.ru.sr_322 cs.sk.uz_332  ca.fr.ro_432 id.su.hu_543 
  // [2600]
  0x0a301708, 0x6455280c, 0x32273da0, 0x0b251f0c,   // sr.uz.mk_443 sw.rw.lg_543  ku.gd.bs_322 cy.eu.es_543 
  0x56001e04, 0x23002709, 0x0813020c, 0x443530af,   // ms.mg.un_320 gd.ca.un_440  da.et.no_543 uz.tg.kk_655 
  0x0400132b, 0x17002702, 0x072356a0, 0x27001904,   // et.fi.un_980 gd.sr.un_220  mg.ca.it_322 gl.gd.un_320 
  0x23190a04, 0x07100813, 0x0800020b, 0x2800731b,   // pt.gl.ca_332 uk.be.bg_665  da.no.un_520 ny.sw.un_770 
  // [2610]
  0x1c2f21a0, 0x640937ad, 0x301931a7, 0x1a002f12,   // jw.su.id_322 st.pl.lg_643  az.gl.uz_532 su.tl.un_640 
  0x19120baf, 0x6b3f0307, 0x1100132a, 0x0a3023ad,   // es.hu.gl_655 nl.af.ceb_432  et.ro.un_970 ky.uz.mk_643 
  0x091f37a4, 0x1a2f010c, 0x06003713, 0x55182708,   // st.cy.pl_433 en.su.tl_543  st.de.un_650 gd.ga.rw_443 
  0x2a732808, 0x101e1cad, 0x0b0107a0, 0x29162da0,   // sw.ny.mt_443 id.ms.lt_643  it.en.es_322 sk.hr.sl_322 
  // [2620]
  0x2d001602, 0x55121f12, 0x08000e1a, 0x045637ee,   // hr.sk.un_220 cy.hu.rw_654  is.no.un_760 st.mg.fi_422 
  0x2300730d, 0x091c1e11, 0x1e1f0fee, 0x09110a0c,   // ny.ca.un_540 ms.id.pl_653  lv.cy.ms_422 pt.ro.pl_543 
  0x3200161a, 0x320625a7, 0x643d3f0c, 0x21372fec,   // hr.bs.un_760 eu.de.bs_532  af.ku.lg_543 su.st.jw_644 
  0x23000b02, 0x070a04a7, 0x0400080e, 0x01251fee,   // es.ca.un_220 ru.mk.bg_532  uk.ru.un_550 cy.eu.en_422 
  // [2630]
  0x102304ec, 0x20001113, 0x120c1ea4, 0x0400170c,   // ru.ky.be_644 ro.sq.un_650  ms.sv.hu_433 sr.ru.un_530 
  0x190b12ec, 0x20030807, 0x2111070c, 0x051201a4,   // hu.es.gl_644 no.nl.sq_432  it.ro.jw_543 en.hu.fr_433 
  0x0f321702, 0x06080f04, 0x10120911, 0x07552807,   // sr.bs.lv_222 lv.no.de_332  pl.hu.lt_653 sw.rw.it_432 
  0x01041904, 0x17003207, 0x12033011, 0x25003f04,   // gl.fi.en_332 bs.sr.un_420  uz.nl.hu_653 af.eu.un_320 
  // [2640]
  0x3064730e, 0x25132107, 0x130c2aa7, 0x172a0808,   // ny.lg.uz_555 jw.et.eu_432  mt.sv.et_532 no.mt.sr_443 
  0x3101050c, 0x3031010c, 0x21171604, 0x08120208,   // fr.en.az_543 en.az.uz_543  hr.sr.jw_332 da.hu.no_443 
  0x190b23ee, 0x04111160, 0x53001907, 0x0c231004,   // ca.es.gl_422 ro.ro.ru_664  gl.ht.un_420 lt.ca.sv_332 
  0x0a1735ee, 0x0c000108, 0x1c2f3012, 0x37000704,   // tg.sr.mk_422 en.sv.un_430  uz.su.id_654 it.st.un_320 
  // [2650]
  0x0700051b, 0x03003f18, 0x05193f04, 0x0105190c,   // fr.it.un_770 af.nl.un_740  af.gl.fr_332 gl.fr.en_543 
  0x12002a0d, 0x052301ee, 0x09110613, 0x301b3113,   // mt.hu.un_540 en.ca.fr_422  de.ro.pl_665 az.tr.uz_665 
  0x17080aa4, 0x05313004, 0x230a170c, 0x09200f08,   // mk.uk.sr_433 uz.az.fr_332  sr.mk.ky_543 lv.sq.pl_443 
  0x02093202, 0x111011a4, 0x05000113, 0x101b28a0,   // bs.pl.da_222 ro.be.ro_433  en.fr.un_650 sw.tr.lt_322 
  // [2660]
  0x32730908, 0x2a000108, 0x3d080213, 0x20132107,   // pl.ny.bs_443 en.mt.un_430  da.no.ku_665 jw.et.sq_432 
  0x64271aa0, 0x6400372b, 0x045319ee, 0x050801a4,   // tl.gd.lg_322 st.lg.un_980  gl.ht.fi_422 en.no.fr_433 
  0x311b5511, 0x0c1827a7, 0x13212512, 0x010d1904,   // rw.tr.az_653 gd.ga.sv_532  eu.jw.et_654 gl.cs.en_332 
  0x2106370b, 0x011827a4, 0x09007321, 0x061f3711,   // st.de.jw_542 gd.ga.en_433  ny.pl.un_860 st.cy.de_653 
  // [2670]
  0x3f000323, 0x05005305, 0x531e1704, 0x64377313,   // nl.af.un_880 ht.fr.un_330  sr.ms.ht_332 ny.st.lg_665 
  0x060c0308, 0x036437ee, 0x030b3f5a, 0x210973ee,   // nl.sv.de_443 st.lg.nl_422  af.es.nl_553 ny.pl.jw_422 
  0x30001004, 0x375564ec, 0x29002004, 0x282a21ec,   // be.uz.un_320 lg.rw.st_644  sq.sl.un_320 jw.mt.sw_644 
  0x30001b1a, 0x567321ad, 0x5573640c, 0x230507a4,   // tr.uz.un_760 jw.ny.mg_643  lg.ny.rw_543 it.fr.ca_433 
  // [2680]
  0x1a6b7305, 0x1a561b08, 0x130c27a7, 0x731b280c,   // ny.ceb.tl_333 tr.mg.tl_443  gd.sv.et_532 sw.tr.ny_543 
  0x645528a4, 0x055301a4, 0x0900640e, 0x2f2856a9,   // sw.rw.lg_433 en.ht.fr_433  lg.pl.un_550 mg.sw.su_544 
  0x28561e07, 0x02002714, 0x080c1f0c, 0x282a73a9,   // ms.mg.sw_432 gd.da.un_660  cy.sv.no_543 ny.mt.sw_544 
  0x30000619, 0x731a55ad, 0x25553d11, 0x64001e04,   // de.uz.un_750 rw.tl.ny_643  ku.rw.eu_653 ms.lg.un_320 
  // [2690]
  0x1b1c2fa4, 0x37003d12, 0x3d005621, 0x7337090c,   // su.id.tr_433 ku.st.un_640  mg.ku.un_860 pl.st.ny_543 
  0x09007314, 0x73001c08, 0x301735a4, 0x216b550c,   // ny.pl.un_660 id.ny.un_430  tg.sr.uz_433 rw.ceb.jw_543 
  0x64005522, 0x25003d05, 0x110a1313, 0x0b001907,   // rw.lg.un_870 ku.eu.un_330  et.pt.ro_665 gl.es.un_420 
  0x13001708, 0x0c00021b, 0x2f00071a, 0x1f112713,   // sr.et.un_430 da.sv.un_770  it.su.un_760 gd.ro.cy_665 
  // [26a0]
  0x1a001f07, 0x13552108, 0x0b00190d, 0x1b3721ee,   // cy.tl.un_420 jw.rw.et_443  gl.es.un_540 jw.st.tr_422 
  0x13001221, 0x0c000523, 0x56001c04, 0x1a1e1ca4,   // hu.et.un_860 fr.sv.un_880  id.mg.un_320 id.ms.tl_433 
  0x04000a09, 0x160d29a4, 0x2f561ea0, 0x1f055305,   // mk.ru.un_440 sl.cs.hr_433  ms.mg.su_322 ht.fr.cy_333 
  0x05005307, 0x040a11a6, 0x07250aad, 0x29002d14,   // ht.fr.un_420 ro.mk.ru_521  pt.eu.it_643 sk.sl.un_660 
  // [26b0]
  0x0c000e13, 0x11002004, 0x73000f2a, 0x32110da0,   // is.sv.un_650 sq.ro.un_320  lv.ny.un_970 cs.ro.bs_322 
  0x100721a0, 0x64000423, 0x56002819, 0x172311a0,   // jw.it.lt_322 fi.lg.un_880  sw.mg.un_750 ro.ky.sr_322 
  0x1b000c12, 0x0f201155, 0x2b001c02, 0x3f000302,   // sv.tr.un_640 ro.sq.lv_442  id.vi.un_220 nl.af.un_220 
  0x30171ea7, 0x07170404, 0x28046404, 0x73641a02,   // ms.sr.uz_532 ru.sr.bg_332  lg.fi.sw_332 tl.lg.ny_222 
  // [26c0]
  0x30350711, 0x0f641304, 0x10000f19, 0x09181fad,   // bg.tg.uz_653 et.lg.lv_332  lv.lt.un_750 cy.ga.pl_643 
  0x0413255a, 0x00002924, 0x23001022, 0x05002321,   // eu.et.fi_553 sl.un.un_900  be.ky.un_870 ca.fr.un_860 
  0x64131aa0, 0x07001112, 0x05001222, 0x1b096ea0,   // tl.et.lg_322 ro.bg.un_640  hu.fr.un_870 hmn.pl.tr_322 
  0x08100aa9, 0x190b0709, 0x12000508, 0x0823440c,   // mk.be.uk_544 it.es.gl_444  fr.hu.un_430 kk.ky.uk_543 
  // [26d0]
  0x08092f04, 0x0b006e04, 0x19000119, 0x100708a4,   // su.pl.no_332 hmn.es.un_320  en.gl.un_750 uk.bg.be_433 
  0x090553a6, 0x0b0512ad, 0x30160d07, 0x190a0d05,   // ht.fr.pl_521 hu.fr.es_643  cs.hr.uz_432 cs.pt.gl_333 
  0x013f0504, 0x01001c08, 0x23120511, 0x0804350c,   // fr.af.en_332 id.en.un_430  fr.hu.ca_653 tg.ru.uk_543 
  0x73006b04, 0x03001904, 0x0a006e0b, 0x0b000a21,   // ceb.ny.un_320 gl.nl.un_320  hmn.pt.un_520 pt.es.un_860 
  // [26e0]
  0x2f05010c, 0x0800561a, 0x230b0504, 0x3f130304,   // en.fr.su_543 mg.no.un_760  fr.es.ca_332 nl.et.af_332 
  0x1707100c, 0x2300302a, 0x28001907, 0x04641313,   // be.bg.sr_543 uz.ky.un_970  gl.sw.un_420 et.lg.fi_665 
  0x0b1219ee, 0x0e006b12, 0x041364ad, 0x08002f02,   // gl.hu.es_422 ceb.is.un_640  lg.et.fi_643 su.no.un_220 
  0x110a1712, 0x190a3f05, 0x092d02ee, 0x642055a0,   // sr.mk.ro_654 af.pt.gl_333  da.sk.pl_422 rw.sq.lg_322 
  // [26f0]
  0x116418ad, 0x12001819, 0x30003518, 0x192d1ca0,   // ga.lg.ro_643 ar.ur.un_750  tg.uz.un_740 id.sk.gl_322 
  0x320829a0, 0x0500122c, 0x13005513, 0x0a2f6e5a,   // sl.no.bs_322 hu.fr.un_990  rw.et.un_650 hmn.su.pt_553 
  0x0b0523a9, 0x0d001c08, 0x03050111, 0x2f051212,   // ca.fr.es_544 mr.ne.un_430  en.fr.nl_653 hu.fr.su_654 
  0x0a006e08, 0x040a110c, 0x05001219, 0x1a1e1c04,   // hmn.pt.un_430 ro.mk.ru_543  hu.fr.un_750 id.ms.tl_332 
  // [2700]
  0x070a2513, 0x21300755, 0x532a07a9, 0x371a2505,   // eu.pt.it_665 it.uz.jw_442  it.mt.ht_544 eu.tl.st_333 
  0x0a7319a4, 0x072a20a4, 0x0717100e, 0x3044350d,   // gl.ny.pt_433 sq.mt.it_433  be.sr.bg_555 tg.kk.uz_554 
  0x07000e13, 0x11050ea4, 0x03013f12, 0x2a190a08,   // is.it.un_650 is.fr.ro_433  af.en.nl_654 pt.gl.mt_443 
  0x2728730c, 0x28046e07, 0x32001308, 0x2a005621,   // ny.sw.gd_543 hmn.fi.sw_432  et.bs.un_430 mg.mt.un_860 
  // [2710]
  0x0e130c04, 0x44230aa4, 0x1a006b20, 0x230b13ec,   // sv.et.is_332 mk.ky.kk_433  ceb.tl.un_850 et.es.ca_644 
  0x28645512, 0x110711af, 0x30002f19, 0x175573ee,   // rw.lg.sw_654 ro.bg.ro_655  su.uz.un_750 ny.rw.sr_422 
  0x552f1ca0, 0x0a17080b, 0x3f020ca9, 0x19000804,   // id.su.rw_322 uk.sr.mk_542  sv.da.af_544 no.gl.un_320 
  0x0a0435ee, 0x10000b05, 0x17002a04, 0x732f53a4,   // tg.ru.mk_422 es.lt.un_330  mt.sr.un_320 ht.su.ny_433 
  // [2720]
  0x2f287308, 0x6b1a5312, 0x6425550d, 0x1f301b0c,   // ny.sw.su_443 ht.tl.ceb_654  rw.eu.lg_554 tr.uz.cy_543 
  0x3f0a06a0, 0x17000104, 0x2f00210d, 0x19010e0c,   // de.pt.af_322 en.sr.un_320  jw.su.un_540 is.en.gl_543 
  0x29002705, 0x182311ee, 0x0e002a0e, 0x13010ead,   // gd.sl.un_330 ro.ca.ga_422  mt.is.un_550 is.en.et_643 
  0x44041104, 0x06735555, 0x301710a0, 0x0409250d,   // ro.ru.kk_332 rw.ny.de_442  be.sr.uz_322 eu.pl.fi_554 
  // [2730]
  0x0a003019, 0x0c1102a0, 0x56000508, 0x562f05ec,   // uz.mk.un_750 da.ro.sv_322  fr.mg.un_430 fr.su.mg_644 
  0x55002521, 0x23552a0b, 0x2f001e04, 0x080a1f04,   // eu.rw.un_860 mt.rw.ca_542  ms.su.un_320 cy.pt.no_332 
  0x23202fa4, 0x0b182308, 0x190b0a09, 0x44230a05,   // su.sq.ca_433 ca.ga.es_443  pt.es.gl_444 mk.ky.kk_333 
  0x127313ee, 0x0b0a20a4, 0x0a00040e, 0x250a23af,   // et.ny.hu_422 sq.pt.es_433  ru.mk.un_550 ca.pt.eu_655 
  // [2740]
  0x1a2111a4, 0x03013fa0, 0x3f092da4, 0x32005608,   // ro.jw.tl_433 af.en.nl_322  sk.pl.af_433 mg.bs.un_430 
  0x23071711, 0x32002a05, 0x2d3f09a9, 0x230e1907,   // sr.bg.ky_653 mt.bs.un_330  pl.af.sk_544 gl.is.ca_432 
  0x033d0407, 0x111144ad, 0x11200c11, 0x06002322,   // fi.ku.nl_432 kk.ro.ro_643  sv.sq.ro_653 ca.de.un_870 
  0x041108af, 0x0807230c, 0x190b3f12, 0x06003f18,   // uk.ro.ru_655 ky.bg.uk_543  af.es.gl_654 af.de.un_740 
  // [2750]
  0x0b093f08, 0x11100812, 0x0b090f04, 0x12080caf,   // af.pl.es_443 uk.be.ro_654  lv.pl.es_332 sv.no.hu_655 
  0x2d0d05ec, 0x182d0d1a, 0x11003021, 0x3f002305,   // fr.cs.sk_644 cs.sk.ga_776  uz.ro.un_860 ca.af.un_330 
  0x030f0408, 0x03090613, 0x3f000f09, 0x0e000808,   // fi.lv.nl_443 de.pl.nl_665  lv.af.un_440 no.is.un_430 
  0x010c3fa7, 0x1123070d, 0x30211c07, 0x070a2305,   // af.sv.en_532 it.ca.ro_554  id.jw.uz_432 ky.mk.bg_333 
  // [2760]
  0x0b312705, 0x043008a4, 0x1110230c, 0x08170712,   // gd.az.es_333 uk.uz.ru_433  ky.be.ro_543 bg.sr.uk_654 
  0x190b060c, 0x0a002f09, 0x2a122fa0, 0x0407530c,   // de.es.gl_543 su.pt.un_440  su.hu.mt_322 ht.it.fi_543 
  0x0e0c08ec, 0x25190b04, 0x1c003007, 0x10006b18,   // no.sv.is_644 es.gl.eu_332  uz.id.un_420 ceb.lt.un_740 
  0x0c37300c, 0x1800270c, 0x120d2da9, 0x06562007,   // uz.st.sv_543 gd.ga.un_530  sk.cs.hu_544 sq.mg.de_432 
  // [2770]
  0x56002707, 0x2a033f08, 0x0a000708, 0x440435a0,   // gd.mg.un_420 af.nl.mt_443  it.pt.un_430 tg.ru.kk_322 
  0x03053d13, 0x0e0c25a0, 0x12001319, 0x2a0e64ad,   // ku.fr.nl_665 eu.sv.is_322  et.hu.un_750 lg.is.mt_643 
  0x25002309, 0x1c5521ad, 0x01640f04, 0x11002321,   // ca.eu.un_440 jw.rw.id_643  lv.lg.en_332 ca.ro.un_860 
  0x0f311b5a, 0x2700230d, 0x183f0755, 0x27002302,   // tr.az.lv_553 ca.gd.un_540  it.af.ga_442 ca.gd.un_220 
  // [2780]
  0x3f00020c, 0x1c12210d, 0x12190a09, 0x041e1c04,   // da.af.un_530 jw.hu.id_554  pt.gl.hu_444 id.ms.fi_332 
  0x0500191a, 0x56190a05, 0x2104560c, 0x0e0f1055,   // gl.fr.un_760 pt.gl.mg_333  mg.fi.jw_543 lt.lv.is_442 
  0x06000319, 0x2d0d0fee, 0x090d13ee, 0x07101faf,   // nl.de.un_750 lv.cs.sk_422  bh.ne.hi_422 cy.lt.it_655 
  0x102d1ea0, 0x3d1b3113, 0x320e2d08, 0x11003d1e,   // ms.sk.lt_322 az.tr.ku_665  sk.is.bs_443 ku.ro.un_830 
  // [2790]
  0x0e7310ee, 0x01002005, 0x10321605, 0x0f111005,   // lt.ny.is_422 sq.en.un_330  hr.bs.lt_333 lt.ro.lv_333 
  0x300413a4, 0x190a1305, 0x2f08100c, 0x5573280c,   // et.fi.uz_433 et.pt.gl_333  lt.no.su_543 sw.ny.rw_543 
  0x55006409, 0x37005504, 0x1a6b3f11, 0x0d6e5607,   // lg.rw.un_440 rw.st.un_320  af.ceb.tl_653 mg.hmn.cs_432 
  0x2f016ba9, 0x1c04280c, 0x132a1055, 0x3f2d1f12,   // ceb.en.su_544 sw.fi.id_543  lt.mt.et_442 cy.sk.af_654 
  // [27a0]
  0x1304050c, 0x2b050107, 0x64556ba9, 0x11002f07,   // fr.fi.et_543 en.fr.vi_432  ceb.rw.lg_544 su.ro.un_420 
  0x030908ec, 0x2d00061b, 0x1a133012, 0x07113011,   // no.pl.nl_644 de.sk.un_770  uz.et.tl_654 uz.ro.bg_653 
  0x30000c0d, 0x08005521, 0x30310e0c, 0x55133011,   // sv.uz.un_540 rw.no.un_860  is.az.uz_543 uz.et.rw_653 
  0x323f2da0, 0x1a55300c, 0x1c5604ec, 0x041319a4,   // sk.af.bs_322 uz.rw.tl_543  fi.mg.id_644 gl.et.fi_433 
  // [27b0]
  0x120e010c, 0x07001108, 0x300c6408, 0x01040e04,   // en.is.hu_543 ro.bg.un_430  lg.sv.uz_443 is.fi.en_332 
  0x3d10010c, 0x202d0d60, 0x280f100c, 0x352317a4,   // en.lt.ku_543 cs.sk.sq_664  lt.lv.sw_543 sr.ky.tg_433 
  0x1730230d, 0x3719550c, 0x010e1008, 0x10190a13,   // ky.uz.sr_554 rw.gl.st_543  lt.is.en_443 pt.gl.lt_665 
  0x1a6b5607, 0x252110a7, 0x0a002708, 0x6e182711,   // mg.ceb.tl_432 lt.jw.eu_532  gd.pt.un_430 gd.ga.hmn_653 
  // [27c0]
  0x270f10af, 0x01005508, 0x641330a7, 0x08021805,   // lt.lv.gd_655 rw.en.un_430  uz.et.lg_532 ga.da.no_333 
  0x64303105, 0x01002802, 0x0b00070c, 0x120c0ead,   // az.uz.lg_333 sw.en.un_220  it.es.un_530 is.sv.hu_643 
  0x200f55a4, 0x190b0a12, 0x083f0614, 0x273128a4,   // rw.lv.sq_433 pt.es.gl_654  de.af.no_666 sw.az.gd_433 
  0x071125a0, 0x553064ad, 0x12201704, 0x37002b19,   // eu.ro.it_322 lg.uz.rw_643  sr.sq.hu_332 vi.st.un_750 
  // [27d0]
  0x130c3004, 0x1a006b12, 0x0c005304, 0x2300300d,   // uz.sv.et_332 ceb.tl.un_640  ht.sv.un_320 uz.ca.un_540 
  0x080711a0, 0x2d0d2a0e, 0x091c1360, 0x130c30ec,   // ro.bg.uk_322 mt.cs.sk_555  bh.mr.hi_664 uz.sv.et_644 
  0x0d062504, 0x64001b0b, 0x5564300c, 0x2d0d12a6,   // eu.de.cs_332 tr.lg.un_520  uz.lg.rw_543 hu.cs.sk_521 
  0x30040807, 0x16005504, 0x12000e1a, 0x04130f0c,   // uk.ru.uz_432 rw.hr.un_320  is.hu.un_760 lv.et.fi_543 
  // [27e0]
  0x05000e13, 0x0e05080c, 0x050137a0, 0x2f041007,   // is.fr.un_650 no.fr.is_543  st.en.fr_322 lt.fi.su_432 
  0x06031812, 0x303f1fad, 0x170a10af, 0x1206080c,   // ga.nl.de_654 cy.af.uz_643  be.mk.sr_655 no.de.hu_543 
  0x070501ec, 0x1e732807, 0x25271102, 0x16732da4,   // en.fr.it_644 sw.ny.ms_432  ro.gd.eu_222 sk.ny.hr_433 
  0x101a7308, 0x041a130c, 0x06000322, 0x0e1304af,   // ny.tl.lt_443 et.tl.fi_543  nl.de.un_870 fi.et.is_655 
  // [27f0]
  0x3d3f020c, 0x2d0d32a0, 0x3f001c04, 0x1673280d,   // da.af.ku_543 bs.cs.sk_322  id.af.un_320 sw.ny.hr_554 
  0x07003704, 0x0a07085a, 0x231f1208, 0x301108a4,   // st.it.un_320 uk.bg.mk_553  hu.cy.ca_443 uk.ro.uz_433 
  0x1f3f0312, 0x040813af, 0x13000c04, 0x64041a0c,   // nl.af.cy_654 et.no.fi_655  sv.et.un_320 tl.fi.lg_543 
  0x120b1a0c, 0x21001822, 0x190a10af, 0x0f1b31af,   // tl.es.hu_543 ar.fa.un_870  lt.pt.gl_655 az.tr.lv_655 
  
  // [2800]
  0x2d0d20ee, 0x2d052507, 0x19000a0d, 0x2b00271b,   // sq.cs.sk_422 eu.fr.sk_432  pt.gl.un_540 gd.vi.un_770 
  0x312164ee, 0x1205530c, 0x1b1273a0, 0x3d001b22,   // lg.jw.az_422 ht.fr.hu_543  ny.hu.tr_322 tr.ku.un_870 
  0x02000f14, 0x0a001208, 0x011307a0, 0x0a4407a4,   // lv.da.un_660 hu.pt.un_430  it.et.en_322 bg.kk.mk_433 
  0x04105608, 0x10045607, 0x1f033f07, 0x2f0973a4,   // mg.lt.fi_443 mg.fi.lt_432  af.nl.cy_432 ny.pl.su_433 
  // [2810]
  0x1c1a6bad, 0x16001707, 0x11000c0c, 0x212f55a4,   // ceb.tl.id_643 sr.hr.un_420  sv.ro.un_530 rw.su.jw_433 
  0x1e2f21ec, 0x17043013, 0x2300270d, 0x280f73a7,   // jw.su.ms_644 uz.ru.sr_665  gd.ca.un_540 ny.lv.sw_532 
  0x052f0eaf, 0x17070a04, 0x170704ad, 0x3f002f04,   // is.su.fr_655 mk.bg.sr_332  ru.bg.sr_643 su.af.un_320 
  0x0a00231b, 0x08063f05, 0x06040355, 0x0c0f080c,   // ca.pt.un_770 af.de.no_333  nl.fi.de_442 no.lv.sv_543 
  // [2820]
  0x00003f2d, 0x033f270e, 0x1a001318, 0x12023f60,   // af.un.un_A00 gd.af.nl_555  et.tl.un_740 af.da.hu_664 
  0x17040a08, 0x2900030e, 0x172d0d0c, 0x121b250d,   // mk.ru.sr_443 nl.sl.un_550  cs.sk.sr_543 eu.tr.hu_554 
  0x53000513, 0x0b050308, 0x05002502, 0x1c090d09,   // fr.ht.un_650 nl.fr.es_443  eu.fr.un_220 ne.hi.mr_444 
  0x08000c07, 0x311630ee, 0x180227a0, 0x23000a05,   // sv.no.un_420 uz.hr.az_422  gd.da.ga_322 pt.ca.un_330 
  // [2830]
  0x0d001c12, 0x12002513, 0x07190b02, 0x250e0ca7,   // mr.ne.un_640 eu.hu.un_650  es.gl.it_222 sv.is.eu_532 
  0x3f000e08, 0x641304ee, 0x21001834, 0x13043f55,   // is.af.un_430 fi.et.lg_422  ar.fa.un_A80 af.fi.et_442 
  0x022b010c, 0x561a5505, 0x2d120d09, 0x03002a05,   // en.vi.da_543 rw.tl.mg_333  cs.hu.sk_444 mt.nl.un_330 
  0x0e052fa0, 0x12003209, 0x3f040313, 0x6b2f1a08,   // su.fr.is_322 bs.hu.un_440  nl.fi.af_665 tl.su.ceb_443 
  // [2840]
  0x0f000e18, 0x6b001a23, 0x0a122d11, 0x08023f09,   // is.lv.un_740 tl.ceb.un_880  sk.hu.pt_653 af.da.no_444 
  0x13000920, 0x212f0eb2, 0x55133704, 0x73371aa4,   // hi.bh.un_850 is.su.jw_732  st.et.rw_332 tl.st.ny_433 
  0x04022aa4, 0x6b001a12, 0x0b000a08, 0x64282f13,   // mt.da.fi_433 tl.ceb.un_640  pt.es.un_430 su.sw.lg_665 
  0x230d0aee, 0x3f031aaf, 0x09080e0c, 0x190a12ac,   // pt.cs.ca_422 tl.nl.af_655  is.no.pl_543 hu.pt.gl_632 
  // [2850]
  0x11001a22, 0x09000d22, 0x2f1a2113, 0x0c001e08,   // tl.ro.un_870 ne.hi.un_870  jw.tl.su_665 ms.sv.un_430 
  0x12551a04, 0x21002f09, 0x30001904, 0x08023702,   // tl.rw.hu_332 su.jw.un_440  gl.uz.un_320 st.da.no_222 
  0x562d0d0b, 0x2000320c, 0x230219a6, 0x2f282108,   // cs.sk.mg_542 bs.sq.un_530  gl.da.ca_521 jw.sw.su_443 
  0x55006b13, 0x37005604, 0x09003f08, 0x133f0307,   // ceb.rw.un_650 mg.st.un_320  af.pl.un_430 nl.af.et_432 
  // [2860]
  0x18076bee, 0x033f0409, 0x6b0d560c, 0x131617ad,   // ceb.it.ga_422 fi.af.nl_444  mg.cs.ceb_543 sr.hr.et_643 
  0x043f13a4, 0x113073a9, 0x0d6b2da4, 0x040a10a0,   // et.af.fi_433 ny.uz.ro_544  sk.ceb.cs_433 be.mk.ru_322 
  0x73643d07, 0x2b371c07, 0x17000721, 0x1325730c,   // ku.lg.ny_432 id.st.vi_432  bg.sr.un_860 ny.eu.et_543 
  0x19000512, 0x05007308, 0x08001705, 0x0a2307a4,   // fr.gl.un_640 ny.fr.un_430  sr.uk.un_330 it.ca.pt_433 
  // [2870]
  0x11006e07, 0x181e0408, 0x2a002708, 0x73182704,   // hmn.ro.un_420 fi.ms.ga_443  gd.mt.un_430 gd.ga.ny_332 
  0x20123205, 0x37002722, 0x211f1107, 0x021f56a7,   // bs.hu.sq_333 gd.st.un_870  ro.cy.jw_432 mg.cy.da_532 
  0x121a6b5a, 0x2f372104, 0x55003022, 0x07101708,   // ceb.tl.hu_553 jw.st.su_332  uz.rw.un_870 sr.be.bg_443 
  0x55000d13, 0x23002012, 0x1e1c2705, 0x13090d0e,   // cs.rw.un_650 sq.ca.un_640  gd.id.ms_333 ne.hi.bh_555 
  // [2880]
  0x30070455, 0x201206ad, 0x300811ee, 0x10190f13,   // ru.bg.uz_442 de.hu.sq_643  ro.uk.uz_422 lv.gl.lt_665 
  0x0d050aa9, 0x12000507, 0x0a053d0e, 0x2b002508,   // pt.fr.cs_544 fr.hu.un_420  ku.fr.pt_555 eu.vi.un_430 
  0x031c5307, 0x0d321705, 0x07442304, 0x033f0ca9,   // ht.id.nl_432 sr.bs.cs_333  ky.kk.bg_332 sv.af.nl_544 
  0x0d1c130b, 0x190a0b09, 0x3217165a, 0x640a3708,   // bh.mr.ne_542 es.pt.gl_444  hr.sr.bs_553 st.pt.lg_443 
  // [2890]
  0x1a056ba7, 0x0b0a1909, 0x122d0d1b, 0x2f13730c,   // ceb.fr.tl_532 gl.pt.es_444  cs.sk.hu_777 ny.et.su_543 
  0x5628645a, 0x1b215308, 0x1e1c2faf, 0x0f001307,   // lg.sw.mg_553 ht.jw.tr_443  su.id.ms_655 et.lv.un_420 
  0x13642808, 0x190a0ba4, 0x281e560c, 0x37536413,   // sw.lg.et_443 es.pt.gl_433  mg.ms.sw_543 lg.ht.st_665 
  0x0a00230d, 0x0b2b19a0, 0x2137100b, 0x2f1c56a9,   // ca.pt.un_540 gl.vi.es_322  lt.st.jw_542 mg.id.su_544 
  // [28a0]
  0x0b0a12b2, 0x53212fa0, 0x2b3764ad, 0x3700281a,   // hu.pt.es_732 su.jw.ht_322  lg.st.vi_643 sw.st.un_760 
  0x041011a7, 0x1700300c, 0x190b0aa9, 0x3011110c,   // ro.be.ru_532 uz.sr.un_530  pt.es.gl_544 ro.ro.uz_543 
  0x2f37285a, 0x07000a0c, 0x051c2f07, 0x07171007,   // sw.st.su_553 pt.it.un_530  su.id.fr_432 be.sr.bg_432 
  0x2f000108, 0x2a001e02, 0x08171155, 0x0700110c,   // en.su.un_430 ms.mt.un_220  ro.sr.uk_442 ro.bg.un_530 
  // [28b0]
  0x64002809, 0x25556b0c, 0x0b1a30ad, 0x1c130913,   // sw.lg.un_440 ceb.rw.eu_543  uz.tl.es_643 hi.bh.mr_665 
  0x190b110e, 0x1c000913, 0x23190a08, 0x645573ec,   // ro.es.gl_555 hi.mr.un_650  pt.gl.ca_443 ny.rw.lg_644 
  0x21001235, 0x13002a1b, 0x043f1313, 0x645637ad,   // ur.fa.un_A90 mt.et.un_770  et.af.fi_665 st.mg.lg_643 
  0x0c001314, 0x2f0302ad, 0x2d2f21ad, 0x64001904,   // et.sv.un_660 da.nl.su_643  jw.su.sk_643 gl.lg.un_320 
  // [28c0]
  0x0c083fa0, 0x1218215a, 0x21131c0b, 0x64003f08,   // af.no.sv_322 fa.ar.ur_553  id.et.jw_542 af.lg.un_430 
  0x13250204, 0x0c0f1014, 0x071044a9, 0x02300605,   // da.eu.et_332 lt.lv.sv_666  kk.be.bg_544 de.uz.da_333 
  0x2f16730c, 0x08001008, 0x1000290c, 0x10000b07,   // ny.hr.su_543 be.uk.un_430  sl.lt.un_530 es.lt.un_420 
  0x0a190b55, 0x04003019, 0x0a0b2908, 0x06031602,   // es.gl.pt_442 uz.ru.un_750  sl.es.pt_443 hr.nl.de_222 
  // [28d0]
  0x0802130c, 0x44002321, 0x3f002a04, 0x212f1ca7,   // et.da.no_543 ky.kk.un_860  mt.af.un_320 id.su.jw_532 
  0x19000b29, 0x07233004, 0x10441707, 0x25121fa7,   // es.gl.un_960 uz.ky.bg_332  sr.kk.be_432 cy.hu.eu_532 
  0x35300aa9, 0x30002321, 0x08170405, 0x07006b12,   // mk.uz.tg_544 ky.uz.un_860  ru.sr.uk_333 ceb.it.un_640 
  0x1700110b, 0x10041aa4, 0x190b0a02, 0x21282011,   // ro.sr.un_520 tl.fi.lt_433  pt.es.gl_222 sq.sw.jw_653 
  // [28e0]
  0x0a1711af, 0x00001101, 0x092f1c02, 0x281327a0,   // ro.sr.mk_655 ro.un.un_200  id.su.pl_222 gd.et.sw_322 
  0x18042707, 0x190b05a4, 0x03083f02, 0x09001904,   // gd.fi.ga_432 fr.es.gl_433  af.no.nl_222 gl.pl.un_320 
  0x10001904, 0x31042505, 0x322916a0, 0x11232704,   // gl.lt.un_320 eu.fi.az_333  hr.sl.bs_322 gd.ca.ro_332 
  0x21002819, 0x0d0913ee, 0x32090511, 0x211029a4,   // sw.jw.un_750 bh.hi.ne_422  fr.pl.bs_653 sl.lt.jw_433 
  // [28f0]
  0x44301104, 0x1e1c21ee, 0x29000a13, 0x37530509,   // ro.uz.kk_332 jw.id.ms_422  pt.sl.un_650 fr.ht.st_444 
  0x32291602, 0x05000a12, 0x21201ea0, 0x100811a0,   // hr.sl.bs_222 pt.fr.un_640  ms.sq.jw_322 ro.uk.be_322 
  0x6b131a08, 0x217328ad, 0x19100907, 0x04001212,   // tl.et.ceb_443 sw.ny.jw_643  pl.lt.gl_432 hu.fi.un_640 
  0x040811a4, 0x130221a7, 0x0973280b, 0x35040805,   // ro.uk.ru_433 jw.da.et_532  sw.ny.pl_542 uk.ru.tg_333 
  // [2900]
  0x6b1a28ad, 0x08002722, 0x0a000509, 0x212f05ad,   // sw.tl.ceb_643 gd.no.un_870  fr.pt.un_440 fr.su.jw_643 
  0x1a301c07, 0x040127a0, 0x04351105, 0x12002f08,   // id.uz.tl_432 gd.en.fi_322  ro.tg.ru_333 su.hu.un_430 
  0x2164280d, 0x23044413, 0x1f00011a, 0x162932a7,   // sw.lg.jw_554 kk.ru.ky_665  en.cy.un_760 bs.sl.hr_532 
  0x0c102702, 0x25101fec, 0x0f01070c, 0x07561ba0,   // gd.lt.sv_222 cy.lt.eu_644  it.en.lv_543 tr.mg.it_322 
  // [2910]
  0x13000d1b, 0x64732808, 0x0c3f2507, 0x5300050d,   // ne.bh.un_770 sw.ny.lg_443  eu.af.sv_432 fr.ht.un_540 
  0x08001004, 0x072501a0, 0x0900250c, 0x353010a4,   // be.uk.un_320 en.eu.it_322  eu.pl.un_530 be.uz.tg_433 
  0x375612a4, 0x050625ad, 0x160d2da4, 0x7300281b,   // hu.mg.st_433 eu.de.fr_643  sk.cs.hr_433 sw.ny.un_770 
  0x731a28af, 0x080a07ad, 0x1200010c, 0x073008ee,   // sw.tl.ny_655 bg.mk.uk_643  en.hu.un_530 uk.uz.bg_422 
  // [2920]
  0x19070b12, 0x31001b20, 0x292d1602, 0x5600281a,   // es.it.gl_654 tr.az.un_850  hr.sk.sl_222 sw.mg.un_760 
  0x033f06a4, 0x2a272107, 0x6b002704, 0x0f033fa0,   // de.af.nl_433 jw.gd.mt_432  gd.ceb.un_320 af.nl.lv_322 
  0x10003702, 0x29201111, 0x28001804, 0x03002702,   // st.lt.un_220 ro.sq.sl_653  ga.sw.un_320 gd.nl.un_220 
  0x16292aee, 0x301a2708, 0x0b1056ee, 0x0a3530a4,   // mt.sl.hr_422 gd.tl.uz_443  mg.lt.es_422 uz.tg.mk_433 
  // [2930]
  0x4400232b, 0x130d0913, 0x2000251a, 0x1b001114,   // ky.kk.un_980 hi.ne.bh_665  eu.sq.un_760 ro.tr.un_660 
  0x080711ad, 0x252a04af, 0x10090408, 0x29160da0,   // ro.bg.uk_643 fi.mt.eu_655  fi.pl.lt_443 cs.hr.sl_322 
  0x32000d05, 0x13001902, 0x0e1304a4, 0x00000203,   // cs.bs.un_330 gl.et.un_220  fi.et.is_433 da.un.un_300 
  0x100f1602, 0x1f20275a, 0x0b0a1902, 0x091c0d5a,   // hr.lv.lt_222 gd.sq.cy_553  gl.pt.es_222 ne.mr.hi_553 
  // [2940]
  0x041e1cad, 0x285530a4, 0x6e0e0ba0, 0x21040ca0,   // id.ms.fi_643 uz.rw.sw_433  es.is.hmn_322 sv.fi.jw_322 
  0x28001a07, 0x321729a4, 0x07003019, 0x53001902,   // tl.sw.un_420 sl.sr.bs_433  uz.bg.un_750 gl.ht.un_220 
  0x0c3f0204, 0x1e301caf, 0x210e1207, 0x20292a60,   // da.af.sv_332 id.uz.ms_655  hu.is.jw_432 mt.sl.sq_664 
  0x13002f07, 0x13041b55, 0x132029ad, 0x04000104,   // su.et.un_420 tr.fi.et_442  sl.sq.et_643 en.fi.un_320 
  // [2950]
  0x2904530c, 0x302556a0, 0x011b6ba0, 0x091f0405,   // ht.fi.sl_543 mg.eu.uz_322  ceb.tr.en_322 fi.cy.pl_333 
  0x0d001012, 0x3f250ba4, 0x0b07560c, 0x08001604,   // lt.cs.un_640 es.eu.af_433  mg.it.es_543 hr.no.un_320 
  0x2a070ca4, 0x01000d19, 0x191a0aa4, 0x1f1e1c04,   // sv.it.mt_433 cs.en.un_750  pt.tl.gl_433 id.ms.cy_332 
  0x2700560c, 0x190b07af, 0x73002105, 0x080a2705,   // mg.gd.un_530 it.es.gl_655  jw.ny.un_330 gd.pt.no_333 
  // [2960]
  0x1b0e30a4, 0x6b2f25a0, 0x07370ba0, 0x12002f12,   // uz.is.tr_433 eu.su.ceb_322  es.st.it_322 su.hu.un_640 
  0x0400250e, 0x06001f14, 0x130103ee, 0x303523ad,   // eu.fi.un_550 cy.de.un_660  nl.en.et_422 ky.tg.uz_643 
  0x01001f0c, 0x1908100c, 0x2d0d12ec, 0x20003208,   // cy.en.un_530 lt.no.gl_543  hu.cs.sk_644 bs.sq.un_430 
  0x120d0e07, 0x0800040c, 0x040a170d, 0x53071111,   // is.cs.hu_432 ru.uk.un_530  sr.mk.ru_554 ro.it.ht_653 
  // [2970]
  0x3f000320, 0x07002507, 0x03005313, 0x0d0913a0,   // nl.af.un_850 eu.it.un_420  ht.nl.un_650 bh.hi.ne_322 
  0x3102080c, 0x190a01a9, 0x18002734, 0x561e1c05,   // no.da.az_543 en.pt.gl_544  gd.ga.un_A80 id.ms.mg_333 
  0x081030a4, 0x3f006b04, 0x1000560d, 0x02001f14,   // uz.lt.no_433 ceb.af.un_320  mg.lt.un_540 cy.da.un_660 
  0x251827ec, 0x2500070c, 0x182527af, 0x351030ad,   // gd.ga.eu_644 it.eu.un_530  gd.eu.ga_655 uz.be.tg_643 
  // [2980]
  0x11002513, 0x250a0107, 0x10001305, 0x0a1004a4,   // eu.ro.un_650 en.pt.eu_432  et.lt.un_330 ru.be.mk_433 
  0x0d372d04, 0x0d530507, 0x0400250d, 0x0a301107,   // sk.st.cs_332 fr.ht.cs_432  eu.fi.un_540 ro.uz.mk_432 
  0x2d0d29ec, 0x19232508, 0x533f030b, 0x32176409,   // sl.cs.sk_644 eu.ca.gl_443  nl.af.ht_542 lg.sr.bs_444 
  0x081007a0, 0x18052713, 0x21002f04, 0x29001609,   // bg.be.uk_322 gd.fr.ga_665  su.jw.un_320 hr.sl.un_440 
  // [2990]
  0x04305608, 0x10045608, 0x25072a12, 0x110711ac,   // mg.uz.fi_443 mg.fi.lt_443  mt.it.eu_654 ro.bg.ro_632 
  0x1e001c0d, 0x53050d0c, 0x6404370d, 0x53052912,   // id.ms.un_540 cs.fr.ht_543  st.fi.lg_554 sl.fr.ht_654 
  0x02060d08, 0x281e1c60, 0x1f251807, 0x1c2f1eec,   // cs.de.da_443 id.ms.sw_664  ga.eu.cy_432 ms.su.id_644 
  0x0d000920, 0x205653ee, 0x2a00730d, 0x27251812,   // hi.ne.un_850 ht.mg.sq_422  ny.mt.un_540 ga.eu.gd_654 
  // [29a0]
  0x1e1c20a6, 0x182725ad, 0x1f001021, 0x3f0b5504,   // sq.id.ms_521 eu.gd.ga_643  lt.cy.un_860 rw.es.af_332 
  0x23001122, 0x07010ba0, 0x13001c04, 0x530208ec,   // ro.ca.un_870 es.en.it_322  id.et.un_320 no.da.ht_644 
  0x12000621, 0x07440409, 0x230525a9, 0x282023ee,   // de.hu.un_860 ru.kk.bg_444  eu.fr.ca_544 ca.sq.sw_422 
  0x08040a04, 0x0e0406a7, 0x06041313, 0x3f080213,   // mk.ru.uk_332 de.fi.is_532  et.fi.de_665 da.no.af_665 
  // [29b0]
  0x28213007, 0x0e002f08, 0x3f0601a4, 0x0d0913ac,   // uz.jw.sw_432 su.is.un_430  en.de.af_433 bh.hi.ne_632 
  0x291337a4, 0x302a1313, 0x05002808, 0x28000d08,   // st.et.sl_433 et.mt.uz_665  sw.fr.un_430 cs.sw.un_430 
  0x64321704, 0x6413060c, 0x0e3006ad, 0x070a11a0,   // sr.bs.lg_332 de.et.lg_543  de.uz.is_643 ro.mk.bg_322 
  0x19310aad, 0x1a372aa0, 0x2a000e21, 0x1704100e,   // pt.az.gl_643 mt.st.tl_322  is.mt.un_860 be.ru.sr_555 
  // [29c0]
  0x09001c13, 0x02212a07, 0x6b0b07ad, 0x23004418,   // mr.hi.un_650 mt.jw.da_432  it.es.ceb_643 kk.ky.un_740 
  0x130208a7, 0x102f1ea0, 0x1f006b07, 0x08202aad,   // no.da.et_532 ms.su.lt_322  ceb.cy.un_420 mt.sq.no_643 
  0x06035307, 0x0d000921, 0x2b050a5a, 0x1e115604,   // ht.nl.de_432 hi.ne.un_860  pt.fr.vi_553 mg.ro.ms_332 
  0x13000414, 0x1b233007, 0x10081702, 0x2a060408,   // fi.et.un_660 uz.ca.tr_432  sr.uk.be_222 fi.de.mt_443 
  // [29d0]
  0x2d0d1902, 0x12000104, 0x04001308, 0x2a2507af,   // gl.cs.sk_222 en.hu.un_320  et.fi.un_430 it.eu.mt_655 
  0x13040609, 0x030413ad, 0x370a20a7, 0x13031a05,   // de.fi.et_444 et.fi.nl_643  sq.pt.st_532 tl.nl.et_333 
  0x28000a13, 0x0804100b, 0x11040a0c, 0x080203a0,   // pt.sw.un_650 be.ru.uk_542  mk.ru.ro_543 nl.da.no_322 
  0x28006b0b, 0x3f001a08, 0x05000704, 0x00003503,   // ceb.sw.un_520 tl.af.un_430  it.fr.un_320 tg.un.un_300 
  // [29e0]
  0x73000119, 0x10302355, 0x04001a0e, 0x6b5301ec,   // en.ny.un_750 ky.uz.be_442  tl.fi.un_550 en.ht.ceb_644 
  0x1f00061a, 0x0f000608, 0x110a2308, 0x6b270111,   // de.cy.un_760 de.lv.un_430  ca.pt.ro_443 en.gd.ceb_653 
  0x2d102913, 0x1004230c, 0x06643f05, 0x1c0d090e,   // sl.lt.sk_665 ky.ru.be_543  af.lg.de_333 hi.ne.mr_555 
  0x53001f23, 0x07192312, 0x06050fee, 0x25000702,   // cy.ht.un_880 ca.gl.it_654  lv.fr.de_422 it.eu.un_220 
  // [29f0]
  0x23040807, 0x13002518, 0x03003708, 0x1b2a31a4,   // uk.ru.ky_432 eu.et.un_740  st.nl.un_430 az.mt.tr_433 
  0x73002808, 0x070a08ec, 0x133f03ec, 0x05731a0d,   // sw.ny.un_430 uk.mk.bg_644  nl.af.et_644 tl.ny.fr_554 
  0x19005521, 0x73002820, 0x060e1a07, 0x735528ad,   // rw.gl.un_860 sw.ny.un_850  tl.is.de_432 sw.rw.ny_643 
  0x311b110c, 0x557328af, 0x053f03a9, 0x2500010d,   // ro.tr.az_543 sw.ny.rw_655  nl.af.fr_544 en.eu.un_540 
  // [2a00]
  0x01002102, 0x081304a4, 0x1a0173a0, 0x13000c0c,   // jw.en.un_220 fi.et.no_433  ny.en.tl_322 sv.et.un_530 
  0x04173505, 0x44233011, 0x303d31a0, 0x645528af,   // tg.sr.ru_333 uz.ky.kk_653  az.ku.uz_322 sw.rw.lg_655 
  0x11032d0c, 0x17071007, 0x30080707, 0x1c0d13a6,   // sk.nl.ro_543 be.bg.sr_432  bg.uk.uz_432 bh.ne.mr_521 
  0x09001102, 0x10070a08, 0x130c06a7, 0x11005308,   // ro.pl.un_220 mk.bg.be_443  de.sv.et_532 ht.ro.un_430 
  // [2a10]
  0x190f0ba4, 0x0b2519a7, 0x200603ec, 0x190b0a55,   // es.lv.gl_433 gl.eu.es_532  nl.de.sq_644 pt.es.gl_442 
  0x3217160d, 0x537328a7, 0x17001108, 0x19111804,   // hr.sr.bs_554 sw.ny.ht_532  ro.sr.un_430 ga.ro.gl_332 
  0x13033f60, 0x56120511, 0x13000d0d, 0x30040802,   // af.nl.et_664 fr.hu.mg_653  ne.bh.un_540 no.fi.uz_222 
  0x3000550d, 0x08041107, 0x1100530d, 0x641955ad,   // rw.uz.un_540 ro.ru.uk_432  ht.ro.un_540 rw.gl.lg_643 
  // [2a20]
  0x11120107, 0x0f090760, 0x190b7305, 0x1b283108,   // en.hu.ro_432 it.pl.lv_664  ny.es.gl_333 az.sw.tr_443 
  0x530413a4, 0x0a001004, 0x091c0da0, 0x56006b23,   // et.fi.ht_433 be.mk.un_320  ne.mr.hi_322 ceb.mg.un_880 
  0x0802060b, 0x53561a05, 0x052d1212, 0x0b070209,   // de.da.no_542 tl.mg.ht_333  hu.sk.fr_654 da.it.es_444 
  0x53302860, 0x18075605, 0x051b2707, 0x2800010d,   // sw.uz.ht_664 mg.it.ga_333  gd.tr.fr_432 en.sw.un_540 
  // [2a30]
  0x06370309, 0x2308350b, 0x0b005508, 0x292d0da9,   // nl.st.de_444 tg.uk.ky_542  rw.es.un_430 cs.sk.sl_544 
  0x272321a4, 0x07190bee, 0x3009270d, 0x20560aee,   // jw.ca.gd_433 es.gl.it_422  gd.pl.uz_554 pt.mg.sq_422 
  0x280627ee, 0x64080707, 0x56000612, 0x2d096407,   // gd.de.sw_422 it.no.lg_432  de.mg.un_640 lg.pl.sk_432 
  0x190b5614, 0x30000a07, 0x23531f0c, 0x04233011,   // mg.es.gl_666 pt.uz.un_420  cy.ht.ca_543 uz.ky.ru_653 
  // [2a40]
  0x2a081ba0, 0x190b23a9, 0x03070b09, 0x08103508,   // tr.no.mt_322 ca.es.gl_544  es.it.nl_444 tg.be.uk_443 
  0x31001e0d, 0x6400550e, 0x37275608, 0x1012110c,   // ms.az.un_540 rw.lg.un_550  mg.gd.st_443 ro.hu.lt_543 
  0x3f0313a4, 0x3073030c, 0x0411350c, 0x10442311,   // et.nl.af_433 nl.ny.uz_543  tg.ro.ru_543 ky.kk.be_653 
  0x170430ee, 0x071117af, 0x56000d19, 0x530130a6,   // uz.ru.sr_422 sr.ro.bg_655  cs.mg.un_750 uz.en.ht_521 
  // [2a50]
  0x201101a0, 0x1f003022, 0x2d0d06af, 0x3d0e73ad,   // en.ro.sq_322 uz.cy.un_870  de.cs.sk_655 ny.is.ku_643 
  0x0b00121a, 0x00000f06, 0x0600271a, 0x070601a4,   // hu.es.un_760 lv.un.un_400  gd.de.un_760 en.de.it_433 
  0x73000622, 0x042f3da4, 0x110811a4, 0x28300f07,   // de.ny.un_870 ku.su.fi_433  ro.uk.ro_433 lv.uz.sw_432 
  0x04003d1a, 0x05102807, 0x272501a4, 0x732d0d05,   // ku.fi.un_760 sw.lt.fr_432  en.eu.gd_433 cs.sk.ny_333 
  // [2a60]
  0x232719ec, 0x21531008, 0x0e190b60, 0x30001a19,   // gl.gd.ca_644 lt.ht.jw_443  es.gl.is_664 tl.uz.un_750 
  0x11072504, 0x20001123, 0x112507ee, 0x3f050313,   // eu.it.ro_332 ro.sq.un_880  it.eu.ro_422 nl.fr.af_665 
  0x11252dad, 0x290d2daf, 0x10081708, 0x04071705,   // sk.eu.ro_643 sk.cs.sl_655  sr.uk.be_443 sr.bg.ru_333 
  0x01060808, 0x1c1e2560, 0x080c25ee, 0x251107a9,   // no.de.en_443 eu.ms.id_664  eu.sv.no_422 it.ro.eu_544 
  // [2a70]
  0x28000c0e, 0x1007230c, 0x23003035, 0x371a07ec,   // sv.sw.un_550 ky.bg.be_543  uz.ky.un_A90 it.tl.st_644 
  0x532f1a07, 0x64552808, 0x2f2123a0, 0x31001b2a,   // tl.su.ht_432 sw.rw.lg_443  ca.jw.su_322 tr.az.un_970 
  0x1e1c0ca4, 0x1100071a, 0x0b271904, 0x0f001f19,   // sv.id.ms_433 it.ro.un_760  gl.gd.es_332 cy.lv.un_750 
  0x022108a4, 0x0400110c, 0x04000a0d, 0x1e1c12af,   // no.jw.da_433 ro.ru.un_530  mk.ru.un_540 hu.id.ms_655 
  // [2a80]
  0x1a286b07, 0x2a28550d, 0x0a1708a9, 0x5612280c,   // ceb.sw.tl_432 rw.sw.mt_554  uk.sr.mk_544 sw.hu.mg_543 
  0x07202507, 0x07000612, 0x10000834, 0x0a003502,   // eu.sq.it_432 de.it.un_640  uk.be.un_A80 tg.mk.un_220 
  0x286b5613, 0x2a033f5a, 0x09732d12, 0x21007323,   // mg.ceb.sw_665 af.nl.mt_553  sk.ny.pl_654 ny.jw.un_880 
  0x281164ec, 0x21001e0d, 0x013708a0, 0x0b0a5555,   // lg.ro.sw_644 ms.jw.un_540  no.st.en_322 rw.pt.es_442 
  // [2a90]
  0x04100704, 0x0407170c, 0x2800640d, 0x05003702,   // bg.be.ru_332 sr.bg.ru_543  lg.sw.un_540 st.fr.un_220 
  0x31006b08, 0x313073a0, 0x73005614, 0x0207055a,   // ceb.az.un_430 ny.uz.az_322  mg.ny.un_660 fr.it.da_553 
  0x01532805, 0x2f210309, 0x06731f55, 0x03003704,   // sw.ht.en_333 nl.jw.su_444  cy.ny.de_442 st.nl.un_320 
  0x121837ee, 0x280855a4, 0x73556460, 0x07642a14,   // st.ga.hu_422 rw.no.sw_433  lg.rw.ny_664 mt.lg.it_666 
  // [2aa0]
  0x0e18190d, 0x0627180d, 0x01002420, 0x532f21a0,   // gl.ga.is_554 ga.gd.de_554  yi.iw.un_850 jw.su.ht_322 
  0x21001809, 0x033f2007, 0x172d0d0d, 0x37001e0d,   // ar.fa.un_440 sq.af.nl_432  cs.sk.sr_554 ms.st.un_540 
  0x21001c0d, 0x3f1123a0, 0x231110a4, 0x44041708,   // id.jw.un_540 ca.ro.af_322  lt.ro.ca_433 sr.ru.kk_443 
  0x17131ca0, 0x01036b04, 0x0b6473a4, 0x1f0137ee,   // id.et.sr_322 ceb.nl.en_332  ny.lg.es_433 st.en.cy_422 
  // [2ab0]
  0x13002722, 0x73372704, 0x11003707, 0x190b6409,   // gd.et.un_870 gd.st.ny_332  st.ro.un_420 lg.es.gl_444 
  0x561e1c0c, 0x0e0c04a9, 0x1b02230c, 0x280773a4,   // id.ms.mg_543 fi.sv.is_544  ca.da.tr_543 ny.it.sw_433 
  0x53002819, 0x641c1e0c, 0x732564a4, 0x032f56a4,   // sw.ht.un_750 ms.id.lg_543  lg.eu.ny_433 mg.su.nl_433 
  0x372f0b07, 0x2f002113, 0x1b10250c, 0x30001a08,   // es.su.st_432 jw.su.un_650  eu.lt.tr_543 tl.uz.un_430 
  // [2ac0]
  0x070b6455, 0x0b271812, 0x0729560c, 0x550764a4,   // lg.es.it_442 ga.gd.es_654  mg.sl.it_543 lg.it.rw_433 
  0x102d0d08, 0x530121a0, 0x18272813, 0x0f002722,   // cs.sk.lt_443 jw.en.ht_322  sw.gd.ga_665 gd.lv.un_870 
  0x2573530c, 0x2a000e1a, 0x6b0e275a, 0x7355070c,   // ht.ny.eu_543 is.mt.un_760  gd.is.ceb_553 it.rw.ny_543 
  0x1c5564a0, 0x210103a0, 0x3f003712, 0x01532712,   // lg.rw.id_322 nl.en.jw_322  st.af.un_640 gd.ht.en_654 
  // [2ad0]
  0x1f3f010c, 0x05001105, 0x3f1a6b11, 0x37552812,   // en.af.cy_543 ro.fr.un_330  ceb.tl.af_653 sw.rw.st_654 
  0x3f102508, 0x04531e07, 0x10002d14, 0x232b1ca0,   // eu.lt.af_443 ms.ht.fi_432  sk.lt.un_660 id.vi.ca_322 
  0x18001f08, 0x25000307, 0x30185305, 0x01001904,   // cy.ga.un_430 nl.eu.un_420  ht.ga.uz_333 gl.en.un_320 
  0x27131ca0, 0x560407ee, 0x27041307, 0x12311bad,   // id.et.gd_322 it.fi.mg_422  et.fi.gd_432 tr.az.hu_643 
  // [2ae0]
  0x0e3f0807, 0x190756a9, 0x6455730c, 0x0f13100b,   // no.af.is_432 mg.it.gl_544  ny.rw.lg_543 lt.et.lv_542 
  0x2d0d6ea4, 0x556437a9, 0x18090d0c, 0x18000418,   // hmn.cs.sk_433 st.lg.rw_544  cs.pl.ga_543 fi.ga.un_740 
  0x053d1ea4, 0x55375614, 0x64000b05, 0x32001709,   // ms.ku.fr_433 mg.st.rw_666  es.lg.un_330 sr.bs.un_440 
  0x3f311ba9, 0x12132708, 0x17043f08, 0x101b2108,   // tr.az.af_544 gd.et.hu_443  af.fi.sr_443 jw.tr.lt_443 
  // [2af0]
  0x21130909, 0x081711ee, 0x0a04170d, 0x190a1814,   // pl.et.jw_444 ro.sr.uk_422  sr.ru.mk_554 ga.pt.gl_666 
  0x3200171b, 0x552053ee, 0x55007323, 0x07111108,   // sr.bs.un_770 ht.sq.rw_422  ny.rw.un_880 ro.ro.bg_443 
  0x07203707, 0x2d120d0e, 0x05537355, 0x32172955,   // st.sq.it_432 cs.hu.sk_555  ny.ht.fr_442 sl.sr.bs_442 
  0x232f2110, 0x062d0309, 0x07300aa0, 0x20002a09,   // jw.su.ca_642 nl.sk.de_444  mk.uz.bg_322 mt.sq.un_440 
  // [2b00]
  0x06001309, 0x2a001212, 0x080c0204, 0x55061304,   // et.de.un_440 hu.mt.un_640  da.sv.no_332 et.de.rw_332 
  0x074404a9, 0x2d0920ec, 0x6b080cec, 0x11170aec,   // ru.kk.bg_544 sq.pl.sk_644  sv.no.ceb_644 mk.sr.ro_644 
  0x12206e04, 0x19000a08, 0x06052f0c, 0x2f046455,   // hmn.sq.hu_332 pt.gl.un_430  su.fr.de_543 lg.fi.su_442 
  0x041b3107, 0x07000a21, 0x062f3f12, 0x170708a9,   // az.tr.fi_432 mk.bg.un_860  af.su.de_654 uk.bg.sr_544 
  // [2b10]
  0x64046ba0, 0x02002719, 0x0c002704, 0x04006409,   // ceb.fi.lg_322 gd.da.un_750  gd.sv.un_320 lg.fi.un_440 
  0x440417a4, 0x08071105, 0x10000429, 0x44231005,   // sr.ru.kk_433 ro.bg.uk_333  ru.be.un_960 be.ky.kk_333 
  0x210518ac, 0x190a07af, 0x0c081f07, 0x560305ad,   // ga.fr.jw_632 it.pt.gl_655  cy.no.sv_432 fr.nl.mg_643 
  0x290c08ee, 0x19001804, 0x20002a0d, 0x0c12170c,   // no.sv.sl_422 ga.gl.un_320  mt.sq.un_540 sr.hu.sv_543 
  // [2b20]
  0x6e1720a4, 0x010c0aa6, 0x32000d08, 0x535605ad,   // sq.sr.hmn_433 pt.sv.en_521  cs.bs.un_430 fr.mg.ht_643 
  0x20006e13, 0x07295612, 0x2a0c25a0, 0x08001f02,   // hmn.sq.un_650 mg.sl.it_654  eu.sv.mt_322 cy.no.un_220 
  0x120c2a07, 0x08010c04, 0x21001e02, 0x08053f08,   // mt.sv.hu_432 sv.en.no_332  ms.jw.un_220 af.fr.no_443 
  0x04306ba0, 0x281a6407, 0x20001318, 0x252a1aa0,   // ceb.uz.fi_322 lg.tl.sw_432  et.sq.un_740 tl.mt.eu_322 
  // [2b30]
  0x13001e08, 0x06190504, 0x2d0f100c, 0x08021bee,   // ms.et.un_430 fr.gl.de_332  lt.lv.sk_543 tr.da.no_422 
  0x1000091a, 0x44080408, 0x04002513, 0x3f0604a4,   // pl.lt.un_760 ru.uk.kk_443  eu.fi.un_650 fi.de.af_433 
  0x13005607, 0x01000707, 0x080204a9, 0x19000709,   // mg.et.un_420 it.en.un_420  fi.da.no_544 it.gl.un_440 
  0x27186ba7, 0x0c0802a7, 0x08070405, 0x56001704,   // ceb.ga.gd_532 da.no.sv_532  ru.bg.uk_333 sr.mg.un_320 
  // [2b40]
  0x09001f14, 0x211c1ea7, 0x20006e0c, 0x64043707,   // cy.pl.un_660 ms.id.jw_532  hmn.sq.un_530 st.fi.lg_432 
  0x1c557309, 0x55000611, 0x30172311, 0x29001304,   // ny.rw.id_444 de.rw.un_630  ky.sr.uz_653 et.sl.un_320 
  0x08001005, 0x08021302, 0x04181760, 0x0807100c,   // be.uk.un_330 et.da.no_222  sr.ar.ru_664 be.bg.uk_543 
  0x06301baf, 0x040853a4, 0x1b110a07, 0x1b300e04,   // tr.uz.de_655 ht.no.fi_433  pt.ro.tr_432 is.uz.tr_332 
  // [2b50]
  0x083f06a0, 0x11000a07, 0x1b003205, 0x113173a4,   // de.af.no_322 pt.ro.un_420  bs.tr.un_330 ny.az.ro_433 
  0x1b000808, 0x203028a7, 0x3f001f04, 0x13003712,   // no.tr.un_430 sw.uz.sq_532  cy.af.un_320 st.et.un_640 
  0x0f2864ee, 0x2300251b, 0x256456a4, 0x301c1ea4,   // lg.sw.lv_422 eu.ca.un_770  mg.lg.eu_433 ms.id.uz_433 
  0x230511a4, 0x080601a0, 0x2d1720a6, 0x2d0973ec,   // ro.fr.ca_433 en.de.no_322  sq.sr.sk_521 ny.pl.sk_644 
  // [2b60]
  0x23100509, 0x130412ec, 0x1f122713, 0x0b00641a,   // fr.lt.ca_444 hu.fi.et_644  gd.hu.cy_665 lg.es.un_760 
  0x353004a4, 0x08732007, 0x29171605, 0x2300101a,   // ru.uz.tg_433 sq.ny.no_432  hr.sr.sl_333 lt.ca.un_760 
  0x10230c08, 0x0e00130c, 0x03002a08, 0x53642a02,   // sv.ca.lt_443 et.is.un_530  mt.nl.un_430 mt.lg.ht_222 
  0x17000304, 0x1013230c, 0x085320ec, 0x05230355,   // nl.sr.un_320 ca.et.lt_543  sq.ht.no_644 nl.ca.fr_442 
  // [2b70]
  0x170a1fad, 0x07080405, 0x05012308, 0x640701a0,   // cy.pt.sr_643 ru.uk.bg_333  ca.en.fr_443 en.it.lg_322 
  0x1e1b31a0, 0x1b136407, 0x2f1b1aa4, 0x1b007308,   // az.tr.ms_322 lg.et.tr_432  tl.tr.su_433 ny.tr.un_430 
  0x28002a07, 0x2300252b, 0x1f5305a4, 0x28647312,   // mt.sw.un_420 eu.ca.un_980  fr.ht.cy_433 ny.lg.sw_654 
  0x0f07090c, 0x10041e05, 0x23000523, 0x12000923,   // pl.it.lv_543 ms.fi.lt_333  fr.ca.un_880 pl.hu.un_880 
  // [2b80]
  0x12730f5a, 0x30000113, 0x28000f22, 0x6b13280b,   // lv.ny.hu_553 en.uz.un_650  lv.sw.un_870 sw.et.ceb_542 
  0x03041360, 0x28551e04, 0x1b312f04, 0x063073ee,   // et.fi.nl_664 ms.rw.sw_332  su.az.tr_332 ny.uz.de_422 
  0x3f0523a9, 0x283020af, 0x0a04080c, 0x10004421,   // ca.fr.af_544 sq.uz.sw_655  uk.ru.mk_543 kk.be.un_860 
  0x1123050c, 0x64036b07, 0x1a136ba4, 0x121304ec,   // fr.ca.ro_543 ceb.nl.lg_432  ceb.et.tl_433 fi.et.hu_644 
  // [2b90]
  0x56060514, 0x0a0419a0, 0x01090cee, 0x03321605,   // fr.de.mg_666 gl.fi.pt_322  sv.pl.en_422 hr.bs.nl_333 
  0x20302809, 0x31015505, 0x0d0929ad, 0x64082807,   // sw.uz.sq_444 rw.en.az_333  sl.pl.cs_643 sw.no.lg_432 
  0x27002522, 0x04001214, 0x11371c08, 0x64203713,   // eu.gd.un_870 hu.fi.un_660  id.st.ro_443 st.sq.lg_665 
  0x6b1a0e08, 0x1b040eaf, 0x1c5537a0, 0x11050355,   // is.tl.ceb_443 is.fi.tr_655  st.rw.id_322 nl.fr.ro_442 
  // [2ba0]
  0x28205511, 0x06002f14, 0x1002080c, 0x09736408,   // rw.sq.sw_653 su.de.un_660  no.da.lt_543 lg.ny.pl_443 
  0x08641c07, 0x3000551a, 0x070c0407, 0x1101130c,   // id.lg.no_432 rw.uz.un_760  fi.sv.it_432 et.en.ro_543 
  0x17203704, 0x01130455, 0x3f031313, 0x10251faf,   // st.sq.sr_332 fi.et.en_442  et.nl.af_665 cy.eu.lt_655 
  0x0400132a, 0x31111ba9, 0x28096bad, 0x290f1707,   // et.fi.un_970 tr.ro.az_544  ceb.pl.sw_643 sr.lv.sl_432 
  // [2bb0]
  0x13080e08, 0x080273af, 0x2f0764ee, 0x04287305,   // is.no.et_443 ny.da.no_655  lg.it.su_422 ny.sw.fi_333 
  0x30051b05, 0x20553013, 0x170229a9, 0x23110508,   // tr.fr.uz_333 uz.rw.sq_665  sl.da.sr_544 fr.ro.ca_443 
  0x20003014, 0x100f17ee, 0x04002107, 0x567337af,   // uz.sq.un_660 sr.lv.lt_422  jw.fi.un_420 st.ny.mg_655 
  0x731e1c04, 0x1000230c, 0x301c73ee, 0x2d096e08,   // id.ms.ny_332 ky.be.un_530  ny.id.uz_422 hmn.pl.sk_443 
  // [2bc0]
  0x09003f19, 0x7328300b, 0x0a234405, 0x06256405,   // af.pl.un_750 uz.sw.ny_542  kk.ky.mk_333 lg.eu.de_333 
  0x13212fa0, 0x0e04135a, 0x3f2016a0, 0x110730ec,   // su.jw.et_322 et.fi.is_553  hr.sq.af_322 uz.it.ro_644 
  0x0b121908, 0x1b30110c, 0x25120412, 0x0864130c,   // gl.hu.es_443 ro.uz.tr_543  fi.hu.eu_654 et.lg.no_543 
  0x0f0625a4, 0x21050ea4, 0x5500731a, 0x121304a4,   // eu.de.lv_433 is.fr.jw_433  ny.rw.un_760 fi.et.hu_433 
  // [2bd0]
  0x302335ee, 0x0717440c, 0x2d00170d, 0x0e3d1c07,   // tg.ky.uz_422 kk.sr.bg_543  sr.sk.un_540 id.ku.is_432 
  0x1c2f1eee, 0x31002118, 0x171029a9, 0x2300112a,   // ms.su.id_422 jw.az.un_740  sl.lt.sr_544 ro.ca.un_970 
  0x1f1c1eec, 0x030f0502, 0x6b252aad, 0x1708100c,   // ms.id.cy_644 fr.lv.nl_222  mt.eu.ceb_643 be.uk.sr_543 
  0x02006e19, 0x2000031a, 0x730f0908, 0x3f320702,   // hmn.da.un_750 nl.sq.un_760  pl.lv.ny_443 it.bs.af_222 
  // [2be0]
  0x1704080e, 0x642855ad, 0x73002823, 0x100419ad,   // uk.ru.sr_555 rw.sw.lg_643  sw.ny.un_880 gl.fi.lt_643 
  0x55645312, 0x2d001013, 0x53321708, 0x2800210e,   // ht.lg.rw_654 lt.sk.un_650  sr.bs.ht_443 jw.sw.un_550 
  0x13001c13, 0x0c00021f, 0x23002521, 0x6b002a05,   // mr.bh.un_650 da.sv.un_840  eu.ca.un_860 mt.ceb.un_330 
  0x64001905, 0x13002a02, 0x0b0f1012, 0x12640713,   // gl.lg.un_330 mt.et.un_220  lt.lv.es_654 it.lg.hu_665 
  // [2bf0]
  0x12000913, 0x190b0c05, 0x531b3d07, 0x04002f05,   // pl.hu.un_650 sv.es.gl_333  ku.tr.ht_432 su.fi.un_330 
  0x1c000904, 0x23062560, 0x046455ee, 0x640503ee,   // hi.mr.un_320 eu.de.ca_664  rw.lg.fi_422 nl.fr.lg_422 
  0x3f006e08, 0x0b190a04, 0x12000922, 0x0e001902,   // hmn.af.un_430 pt.gl.es_332  pl.hu.un_870 gl.is.un_220 
  0x302f210c, 0x0c000208, 0x13000808, 0x0c000619,   // jw.su.uz_543 da.sv.un_430  no.et.un_430 de.sv.un_750 
  
  // [2c00]
  0x040811a9, 0x0b25190c, 0x03010602, 0x0b0a2aa0,   // ro.uk.ru_544 gl.eu.es_543  de.en.nl_222 mt.pt.es_322 
  0x0e042aa0, 0x30000708, 0x06000c1a, 0x2b0801ad,   // mt.fi.is_322 bg.uz.un_430  sv.de.un_760 en.no.vi_643 
  0x30003512, 0x1c00131a, 0x0c0801a7, 0x07001f0c,   // tg.uz.un_640 bh.mr.un_760  en.no.sv_532 cy.it.un_530 
  0x04003513, 0x063d01ad, 0x6b113fa0, 0x202f37a0,   // tg.ru.un_650 en.ku.de_643  af.ro.ceb_322 st.su.sq_322 
  // [2c10]
  0x5653050d, 0x06205505, 0x040a11ec, 0x30003504,   // fr.ht.mg_554 rw.sq.de_333  ro.mk.ru_644 tg.uz.un_320 
  0x06003f02, 0x036e13ad, 0x12001813, 0x0730350c,   // af.de.un_220 et.hmn.nl_643  ar.ur.un_650 tg.uz.bg_543 
  0x1c1e2f07, 0x0700300c, 0x06040c08, 0x56000a08,   // su.ms.id_432 uz.bg.un_530  sv.fi.de_443 pt.mg.un_430 
  0x18001119, 0x0c200807, 0x1008040e, 0x2d0d1faf,   // ro.ga.un_750 no.sq.sv_432  ru.uk.be_555 cy.cs.sk_655 
  // [2c20]
  0x281a6b11, 0x3216290d, 0x2500110d, 0x1800272b,   // ceb.tl.sw_653 sl.hr.bs_554  ro.eu.un_540 gd.ga.un_980 
  0x3d1e1c0c, 0x232b19ee, 0x21282aa7, 0x030864ee,   // id.ms.ku_543 gl.vi.ca_422  mt.sw.jw_532 lg.no.nl_422 
  0x2a131ea4, 0x192a1ea0, 0x0d190bec, 0x0b2f6ba9,   // ms.et.mt_433 ms.mt.gl_322  es.gl.cs_644 ceb.su.es_544 
  0x08003011, 0x06000c1b, 0x25562705, 0x1255640d,   // uz.uk.un_630 sv.de.un_770  gd.mg.eu_333 lg.rw.hu_554 
  // [2c30]
  0x64733d09, 0x10351104, 0x0e000621, 0x081207a7,   // ku.ny.lg_444 ro.tg.be_332  de.is.un_860 it.hu.no_532 
  0x292a100c, 0x283073a9, 0x5564300d, 0x28566ba4,   // lt.mt.sl_543 ny.uz.sw_544  uz.lg.rw_554 ceb.mg.sw_433 
  0x64531008, 0x01005602, 0x3d00100c, 0x10001c08,   // lt.ht.lg_443 mg.en.un_220  lt.ku.un_530 id.lt.un_430 
  0x0805115a, 0x170d2d0c, 0x2f2a010c, 0x1c00560c,   // ro.fr.no_553 sk.cs.sr_543  en.mt.su_543 mg.id.un_530 
  // [2c40]
  0x13110ca4, 0x21131007, 0x2d0d0e09, 0x20002a04,   // sv.ro.et_433 lt.et.jw_432  is.cs.sk_444 mt.sq.un_320 
  0x3f2808a0, 0x01212da0, 0x13321602, 0x04070aaf,   // no.sw.af_322 sk.jw.en_322  hr.bs.et_222 mk.bg.ru_655 
  0x11000c07, 0x292d25a7, 0x0a000b07, 0x1b3d3008,   // sv.ro.un_420 eu.sk.sl_532  es.pt.un_420 uz.ku.tr_443 
  0x100f3f05, 0x310955a7, 0x044417ec, 0x6b0f13a0,   // af.lv.lt_333 rw.pl.az_532  sr.kk.ru_644 et.lv.ceb_322 
  // [2c50]
  0x3f002804, 0x13001021, 0x10000307, 0x020b0a0d,   // sw.af.un_320 lt.et.un_860  nl.lt.un_420 pt.es.da_554 
  0x0a0717ad, 0x3104010c, 0x0700111a, 0x041108a4,   // sr.bg.mk_643 en.fi.az_543  ro.bg.un_760 uk.ro.ru_433 
  0x6b5305ec, 0x7310280c, 0x1c000d22, 0x04251008,   // fr.ht.ceb_644 sw.lt.ny_543  ne.mr.un_870 lt.eu.fi_443 
  0x10004420, 0x101302a7, 0x0e021307, 0x11001318,   // kk.be.un_850 da.et.lt_532  et.da.is_432 et.ro.un_740 
  // [2c60]
  0x440411a4, 0x0e000608, 0x00000106, 0x1c00090d,   // ro.ru.kk_433 de.is.un_430  en.un.un_400 hi.mr.un_540 
  0x18211205, 0x00000601, 0x00003006, 0x55005611,   // ur.fa.ar_333 de.un.un_200  uz.un.un_400 mg.rw.un_630 
  0x130364a4, 0x2f1b21a7, 0x13100fad, 0x016b30a7,   // lg.nl.et_433 jw.tr.su_532  lv.lt.et_643 uz.ceb.en_532 
  0x0d00092c, 0x30003119, 0x21003202, 0x0f0313a6,   // hi.ne.un_990 az.uz.un_750  bs.jw.un_220 et.nl.lv_521 
  // [2c70]
  0x0208370c, 0x04003f0e, 0x0403130e, 0x07002305,   // st.no.da_543 af.fi.un_550  et.nl.fi_555 ky.bg.un_330 
  0x30000704, 0x08006404, 0x0c040eee, 0x32173fee,   // bg.uz.un_320 lg.no.un_320  is.fi.sv_422 af.sr.bs_422 
  0x300a35a4, 0x0d1c0955, 0x04081702, 0x55126409,   // tg.mk.uz_433 hi.mr.ne_442  sr.uk.ru_222 lg.hu.rw_444 
  0x212f0511, 0x2d0c1fa4, 0x3f031a0c, 0x29001705,   // fr.su.jw_653 cy.sv.sk_433  tl.nl.af_543 sr.sl.un_330 
  // [2c80]
  0x02006e04, 0x2d0c09ec, 0x081144ad, 0x0c003f04,   // hmn.da.un_320 pl.sv.sk_644  kk.ro.uk_643 af.sv.un_320 
  0x12322fa4, 0x3d00290d, 0x073d23a4, 0x31130407,   // su.bs.hu_433 sl.ku.un_540  ca.ku.it_433 fi.et.az_432 
  0x04000c12, 0x08300708, 0x1f000912, 0x033f13a4,   // sv.fi.un_640 bg.uz.uk_443  pl.cy.un_640 et.af.nl_433 
  0x0a171002, 0x6b0523a0, 0x0b03050c, 0x033f1305,   // be.sr.mk_222 ca.fr.ceb_322  fr.nl.es_543 et.af.nl_333 
  // [2c90]
  0x2a005519, 0x3f00131a, 0x44040813, 0x207364a0,   // rw.mt.un_750 et.af.un_760  uk.ru.kk_665 lg.ny.sq_322 
  0x04020812, 0x2d003008, 0x0b0a190c, 0x162d29a0,   // no.da.fi_654 uz.sk.un_430  gl.pt.es_543 sl.sk.hr_322 
  0x0c2d09ad, 0x32300204, 0x10190b13, 0x046b25a0,   // pl.sk.sv_643 da.uz.bs_332  es.gl.lt_665 eu.ceb.fi_322 
  0x275631a4, 0x4435040c, 0x0d1c13ee, 0x19001008,   // az.mg.gd_433 ru.tg.kk_543  bh.mr.ne_422 lt.gl.un_430 
  // [2ca0]
  0x12060407, 0x07123013, 0x0a0701a9, 0x0c0e08a0,   // fi.de.hu_432 uz.hu.it_665  en.it.pt_544 no.is.sv_322 
  0x09002a0d, 0x2a000713, 0x08020e05, 0x100b0a08,   // mt.pl.un_540 it.mt.un_650  is.da.no_333 pt.es.lt_443 
  0x3f130308, 0x2d0d060e, 0x170408a4, 0x0300020c,   // nl.et.af_443 de.cs.sk_555  uk.ru.sr_433 da.nl.un_530 
  0x030c06a0, 0x121b2512, 0x23050313, 0x13003f04,   // de.sv.nl_322 eu.tr.hu_654  nl.fr.ca_665 af.et.un_320 
  // [2cb0]
  0x04033faf, 0x0f041355, 0x2f006b22, 0x0e2d0daf,   // af.nl.fi_655 et.fi.lv_442  ceb.su.un_870 cs.sk.is_655 
  0x73102808, 0x321755af, 0x0f100807, 0x1a00210d,   // sw.lt.ny_443 rw.sr.bs_655  no.lt.lv_432 jw.tl.un_540 
  0x0a002314, 0x0e100f0c, 0x131011a4, 0x0f00101a,   // ca.pt.un_660 lv.lt.is_543  ro.lt.et_433 lt.lv.un_760 
  0x120c2a0b, 0x0a1a010c, 0x190a0b0e, 0x25000f2b,   // mt.sv.hu_542 en.tl.pt_543  es.pt.gl_555 lv.eu.un_980 
  // [2cc0]
  0x0c033fee, 0x08026ba0, 0x3f2f250d, 0x10252313,   // af.nl.sv_422 ceb.da.no_322  eu.su.af_554 ca.eu.lt_665 
  0x0e1a6b12, 0x2a0810a4, 0x25000f1a, 0x053f0307,   // ceb.tl.is_654 lt.no.mt_433  lv.eu.un_760 nl.af.fr_432 
  0x2b190b09, 0x56001a21, 0x271806a4, 0x04003f07,   // es.gl.vi_444 tl.mg.un_860  de.ga.gd_433 af.fi.un_420 
  0x2723010c, 0x0a000108, 0x2800301a, 0x18001907,   // en.ca.gd_543 en.pt.un_430  uz.sw.un_760 gl.ga.un_420 
  // [2cd0]
  0x53211ca0, 0x6b2a01ee, 0x31202a0c, 0x2f55640c,   // id.jw.ht_322 en.mt.ceb_422  mt.sq.az_543 lg.rw.su_543 
  0x25061f0c, 0x56646b0c, 0x06132504, 0x23000607,   // cy.de.eu_543 ceb.lg.mg_543  eu.et.de_332 de.ca.un_420 
  0x06002508, 0x070804ad, 0x2f000514, 0x0c1b2a0c,   // eu.de.un_430 ru.uk.bg_643  fr.su.un_660 mt.tr.sv_543 
  0x01531e02, 0x3f230505, 0x0e06075a, 0x2f21550c,   // ms.ht.en_222 fr.ca.af_333  it.de.is_553 rw.jw.su_543 
  // [2ce0]
  0x12080e13, 0x081044af, 0x1a1b64a7, 0x441011ad,   // is.no.hu_665 kk.be.uk_655  lg.tr.tl_532 ro.be.kk_643 
  0x3f321604, 0x1a5373a9, 0x0c1329a4, 0x13002702,   // hr.bs.af_332 ny.ht.tl_544  sl.et.sv_433 gd.et.un_220 
  0x1c000d0e, 0x1e006408, 0x21252f12, 0x131c0d12,   // ne.mr.un_550 lg.ms.un_430  su.eu.jw_654 ne.mr.bh_654 
  0x1100550c, 0x21646bad, 0x19000b18, 0x210609a4,   // rw.ro.un_530 ceb.lg.jw_643  es.gl.un_740 pl.de.jw_433 
  // [2cf0]
  0x3013120d, 0x2300442c, 0x0e190b5a, 0x1200640e,   // hu.et.uz_554 kk.ky.un_990  es.gl.is_553 lg.hu.un_550 
  0x732825a0, 0x556b1a13, 0x55091aee, 0x0d173002,   // eu.sw.ny_322 tl.ceb.rw_665  tl.pl.rw_422 uz.sr.cs_222 
  0x23004420, 0x1b732807, 0x01002411, 0x122164a9,   // kk.ky.un_850 sw.ny.tr_432  yi.iw.un_630 lg.jw.hu_544 
  0x6b551ea4, 0x12012307, 0x3000311a, 0x16000707,   // ms.rw.ceb_433 ca.en.hu_432  az.uz.un_760 it.hr.un_420 
  // [2d00]
  0x30002a08, 0x060325a7, 0x0a00041b, 0x120123ee,   // mt.uz.un_430 eu.nl.de_532  ru.mk.un_770 ca.en.hu_422 
  0x31003d12, 0x050123a7, 0x0f0410a4, 0x110f1055,   // ku.az.un_640 ca.en.fr_532  lt.fi.lv_433 lt.lv.ro_442 
  0x1f00170c, 0x3f2d250c, 0x074423a7, 0x0803010c,   // sr.cy.un_530 eu.sk.af_543  ky.kk.bg_532 en.nl.no_543 
  0x73002805, 0x04252105, 0x08100f05, 0x07002307,   // sw.ny.un_330 jw.eu.fi_333  lv.lt.no_333 ca.it.un_420 
  // [2d10]
  0x1600020c, 0x230b11a4, 0x1e1c6ea4, 0x20006404,   // da.hr.un_530 ro.es.ca_433  hmn.id.ms_433 lg.sq.un_320 
  0x17234409, 0x0e060f13, 0x12000d18, 0x25132355,   // kk.ky.sr_444 lv.de.is_665  cs.hu.un_740 ca.et.eu_442 
  0x37006405, 0x371264ad, 0x25001a02, 0x080e0207,   // lg.st.un_330 lg.hu.st_643  tl.eu.un_220 da.is.no_432 
  0x2d002a09, 0x12211c02, 0x250711a7, 0x08051e04,   // mt.sk.un_440 id.jw.hu_222  ro.it.eu_532 ms.fr.no_332 
  // [2d20]
  0x3d012307, 0x19000a02, 0x060f10ad, 0x04001712,   // ca.en.ku_432 pt.gl.un_220  lt.lv.de_643 sr.ru.un_640 
  0x091c0d02, 0x10303508, 0x2123050d, 0x0b2d02ad,   // ne.mr.hi_222 tg.uz.be_443  fr.ca.jw_554 da.sk.es_643 
  0x6b1a0212, 0x08020c02, 0x01036ba4, 0x1b3d310c,   // da.tl.ceb_654 sv.da.no_222  ceb.nl.en_433 az.ku.tr_543 
  0x0e04130c, 0x04001705, 0x030113a7, 0x0b1827ad,   // et.fi.is_543 sr.ru.un_330  et.en.nl_532 gd.ga.es_643 
  // [2d30]
  0x191c0aee, 0x0d091c0e, 0x1e00550e, 0x1e1c300c,   // pt.id.gl_422 mr.hi.ne_555  rw.ms.un_550 uz.id.ms_543 
  0x64555313, 0x6b1a53a9, 0x230411a4, 0x1f0729ee,   // ht.rw.lg_665 ht.tl.ceb_544  ro.ru.ky_433 sl.it.cy_422 
  0x2d1b3111, 0x532855af, 0x730655a4, 0x64002504,   // az.tr.sk_653 rw.sw.ht_655  rw.de.ny_433 eu.lg.un_320 
  0x5300551a, 0x6b73530b, 0x0e00131a, 0x3d730f0b,   // rw.ht.un_760 ht.ny.ceb_542  et.is.un_760 lv.ny.ku_542 
  // [2d40]
  0x28531ca9, 0x3504110d, 0x1200641b, 0x05271808,   // id.ht.sw_544 ro.ru.tg_554  lg.hu.un_770 ga.gd.fr_443 
  0x1f000104, 0x300410ee, 0x056428a0, 0x64005523,   // en.cy.un_320 be.ru.uz_422  sw.lg.fr_322 rw.lg.un_880 
  0x0e072a08, 0x300407ec, 0x35040755, 0x05002109,   // mt.it.is_443 bg.ru.uz_644  bg.ru.tg_442 jw.fr.un_440 
  0x1c2f6b04, 0x1e1c04a6, 0x206b1a04, 0x17040808,   // ceb.su.id_332 fi.id.ms_521  tl.ceb.sq_332 uk.ru.sr_443 
  // [2d50]
  0x10000422, 0x3f030408, 0x55003d19, 0x211e1c5a,   // ru.be.un_870 fi.nl.af_443  ku.rw.un_750 id.ms.jw_553 
  0x051e3702, 0x73286412, 0x551b53a0, 0x212d1107,   // st.ms.fr_222 lg.sw.ny_654  ht.tr.rw_322 ro.sk.jw_432 
  0x53736407, 0x0d002d11, 0x042153a4, 0x0f092aa4,   // lg.ny.ht_432 sk.cs.un_630  ht.jw.fi_433 mt.pl.lv_433 
  0x3f64535a, 0x20005322, 0x030c2104, 0x3035170c,   // ht.lg.af_553 ht.sq.un_870  jw.sv.nl_332 sr.tg.uz_543 
  // [2d60]
  0x56002a04, 0x13006b0e, 0x2d0d04a4, 0x08111108,   // mt.mg.un_320 ceb.et.un_550  fi.cs.sk_433 ro.ro.uk_443 
  0x2f1b3108, 0x03080205, 0x080a0713, 0x08003f13,   // az.tr.su_443 da.no.nl_333  bg.mk.uk_665 af.no.un_650 
  0x21003102, 0x0b000704, 0x321756a0, 0x116b1bee,   // az.jw.un_220 it.es.un_320  mg.sr.bs_322 tr.ceb.ro_422 
  0x071101a4, 0x7300560c, 0x08442304, 0x11001c0d,   // en.ro.it_433 mg.ny.un_530  ky.kk.uk_332 id.ro.un_540 
  // [2d70]
  0x372f1ca0, 0x05002f05, 0x2556280c, 0x1a112808,   // id.su.st_322 su.fr.un_330  sw.mg.eu_543 sw.ro.tl_443 
  0x0c051fee, 0x0400102b, 0x536b2012, 0x29002807,   // cy.fr.sv_422 be.ru.un_980  sq.ceb.ht_654 sw.sl.un_420 
  0x1e1c3d09, 0x01002429, 0x2d1e1c08, 0x64051fee,   // ku.id.ms_444 yi.iw.un_960  id.ms.sk_443 cy.fr.lg_422 
  0x3f1c3105, 0x730b0a08, 0x01001f08, 0x442311af,   // az.id.af_333 pt.es.ny_443  cy.en.un_430 ro.ky.kk_655 
  // [2d80]
  0x1c002a02, 0x30111112, 0x30043555, 0x0b001108,   // mt.id.un_220 ro.ro.uz_654  tg.ru.uz_442 ro.es.un_430 
  0x5625280c, 0x0a040705, 0x20083707, 0x551b2107,   // sw.eu.mg_543 bg.ru.mk_333  st.no.sq_432 jw.tr.rw_432 
  0x0100370e, 0x321629af, 0x0300200e, 0x0c000e0d,   // st.en.un_550 sl.hr.bs_655  sq.nl.un_550 is.sv.un_540 
  0x6b000204, 0x130e1855, 0x2f2120af, 0x23070b02,   // da.ceb.un_320 ga.is.et_442  sq.jw.su_655 es.it.ca_222 
  // [2d90]
  0x1c090d0d, 0x3f0306ac, 0x01002305, 0x2b0601a6,   // ne.hi.mr_554 de.nl.af_632  ca.en.un_330 en.de.vi_521 
  0x251e1c13, 0x033f1bee, 0x2a1a6b5a, 0x291304ad,   // id.ms.eu_665 tr.af.nl_422  ceb.tl.mt_553 fi.et.sl_643 
  0x3000011a, 0x04001c0d, 0x2a6b20ee, 0x17005512,   // en.uz.un_760 id.fi.un_540  sq.ceb.mt_422 rw.sr.un_640 
  0x17321611, 0x20232b07, 0x08000c08, 0x1c000d19,   // hr.bs.sr_653 vi.ca.sq_432  sv.no.un_430 ne.mr.un_750 
  // [2da0]
  0x0700041b, 0x2f0f7355, 0x05040709, 0x20003d12,   // ru.bg.un_770 ny.lv.su_442  it.fi.fr_444 ku.sq.un_640 
  0x05002902, 0x0800121b, 0x73556414, 0x06010407,   // sl.fr.un_220 hu.no.un_770  lg.rw.ny_666 fi.en.de_432 
  0x050704a9, 0x062a08ec, 0x1f000613, 0x1207045a,   // fi.it.fr_544 no.mt.de_644  de.cy.un_650 fi.it.hu_553 
  0x060820a7, 0x29002f14, 0x17100805, 0x1c001321,   // sq.no.de_532 su.sl.un_660  uk.be.sr_333 bh.mr.un_860 
  // [2db0]
  0x552d3702, 0x112010a0, 0x11202aa4, 0x12070408,   // st.sk.rw_222 lt.sq.ro_322  mt.sq.ro_433 fi.it.hu_443 
  0x135525af, 0x73215508, 0x2a000722, 0x30211ea0,   // eu.rw.et_655 rw.jw.ny_443  it.mt.un_870 ms.jw.uz_322 
  0x1b3173a9, 0x12000721, 0x64552555, 0x302f06a7,   // ny.az.tr_544 it.hu.un_860  eu.rw.lg_442 de.su.uz_532 
  0x05000722, 0x1b001f19, 0x13041aa4, 0x44001014,   // it.fr.un_870 cy.tr.un_750  tl.fi.et_433 be.kk.un_660 
  // [2dc0]
  0x1b211e0c, 0x1b002019, 0x07303511, 0x10002512,   // ms.jw.tr_543 sq.tr.un_750  tg.uz.bg_653 eu.lt.un_640 
  0x1a306b0c, 0x041207a4, 0x2a063fa4, 0x6b081a0d,   // ceb.uz.tl_543 it.hu.fi_433  af.de.mt_433 tl.no.ceb_554 
  0x071204ec, 0x12000814, 0x2a000c09, 0x072a08a0,   // fi.hu.it_644 no.hu.un_660  sv.mt.un_440 no.mt.it_322 
  0x032d0d05, 0x3d002918, 0x371e25a4, 0x130d0909,   // cs.sk.nl_333 sl.ku.un_740  eu.ms.st_433 hi.ne.bh_444 
  // [2dd0]
  0x2a040709, 0x32290908, 0x731e200c, 0x3f04130b,   // it.fi.mt_444 pl.sl.bs_443  sq.ms.ny_543 et.fi.af_542 
  0x2a070214, 0x0a3530af, 0x20311bec, 0x2a0705ad,   // da.it.mt_666 uz.tg.mk_655  tr.az.sq_644 fr.it.mt_643 
  0x233f0207, 0x03080ca4, 0x1c0d13a4, 0x1b123d0c,   // da.af.ca_432 sv.no.nl_433  bh.ne.mr_433 ku.hu.tr_543 
  0x27050da0, 0x08021ba0, 0x20002712, 0x06002102,   // cs.fr.gd_322 tr.da.no_322  gd.sq.un_640 jw.de.un_220 
  // [2de0]
  0x3504080d, 0x6b066ea0, 0x73250505, 0x1a6b55ee,   // uk.ru.tg_554 hmn.de.ceb_322  fr.eu.ny_333 rw.ceb.tl_422 
  0x37051904, 0x04080507, 0x0437120c, 0x10043504,   // gl.fr.st_332 fr.no.fi_432  hu.st.fi_543 tg.ru.be_332 
  0x35080408, 0x23044407, 0x313d30ad, 0x0a190b13,   // ru.uk.tg_443 kk.ru.ky_432  uz.ku.az_643 es.gl.pt_665 
  0x3000212c, 0x082311ad, 0x293017a9, 0x2a001b0c,   // jw.uz.un_990 ro.ky.uk_643  sr.uz.sl_544 tr.mt.un_530 
  // [2df0]
  0x31301a0d, 0x2d301c02, 0x230f1304, 0x1c211a07,   // tl.uz.az_554 id.uz.sk_222  et.lv.ca_332 tl.jw.id_432 
  0x211c2fa7, 0x18001204, 0x0c0a08a0, 0x6473375a,   // su.id.jw_532 ur.ar.un_320  no.pt.sv_322 st.ny.lg_553 
  0x313d3008, 0x04003702, 0x2804730c, 0x282b04ec,   // uz.ku.az_443 st.fi.un_220  ny.fi.sw_543 fi.vi.sw_644 
  0x7330310e, 0x7300282b, 0x2131300d, 0x00001803,   // az.uz.ny_555 sw.ny.un_980  uz.az.jw_554 ga.un.un_300 
  // [2e00]
  0x2d00040c, 0x090c0802, 0x2b000421, 0x6b301b05,   // fi.sk.un_530 no.sv.pl_222  fi.vi.un_860 tr.uz.ceb_333 
  0x111f070c, 0x040a1107, 0x732b1aa4, 0x070a3007,   // it.cy.ro_543 ro.mk.ru_432  tl.vi.ny_433 uz.mk.bg_432 
  0x0a3530ad, 0x0e1308a4, 0x07001a23, 0x530e1ca4,   // uz.tg.mk_643 no.et.is_433  tl.it.un_880 id.is.ht_433 
  0x13002f0d, 0x3d3130a9, 0x2f053f04, 0x10002b1a,   // su.et.un_540 uz.az.ku_544  af.fr.su_332 vi.lt.un_760 
  // [2e10]
  0x0400050c, 0x6b37070c, 0x110410a4, 0x091f30af,   // fr.fi.un_530 it.st.ceb_543  be.ru.ro_433 uz.cy.pl_655 
  0x09075507, 0x531b3109, 0x0807110e, 0x37735514,   // rw.it.pl_432 az.tr.ht_444  ro.bg.uk_555 rw.ny.st_666 
  0x08001a0b, 0x28645508, 0x3031730d, 0x0f1137a4,   // tl.no.un_520 rw.lg.sw_443  ny.az.uz_554 st.ro.lv_433 
  0x08530408, 0x13000d2a, 0x732807a4, 0x042b0707,   // fi.ht.no_443 ne.bh.un_970  it.sw.ny_433 it.vi.fi_432 
  // [2e20]
  0x071955a4, 0x2b000419, 0x2d0f30ee, 0x28042b13,   // rw.gl.it_433 fi.vi.un_750  uz.lv.sk_422 vi.fi.sw_665 
  0x1300060b, 0x06003f0e, 0x06180e04, 0x0e3130a9,   // de.et.un_520 af.de.un_550  is.ga.de_332 uz.az.is_544 
  0x01002f07, 0x2917070c, 0x21101fee, 0x642809ad,   // su.en.un_420 it.sr.sl_543  cy.lt.jw_422 pl.sw.lg_643 
  0x0a0728ad, 0x27060207, 0x180137a0, 0x00000a37,   // sw.it.pt_643 da.de.gd_432  st.en.ga_322 pt.un.un_B00 
  // [2e30]
  0x7309370c, 0x0a190b12, 0x35000423, 0x5537735a,   // st.pl.ny_543 es.gl.pt_654  ru.tg.un_880 ny.st.rw_553 
  0x0b09060c, 0x1e1c100c, 0x1a126ba7, 0x12000619,   // de.pl.es_543 lt.id.ms_543  ceb.hu.tl_532 de.hu.un_750 
  0x12561f07, 0x2d0a23ee, 0x0103250c, 0x18001f1a,   // cy.mg.hu_432 ca.pt.sk_422  eu.nl.en_543 cy.ga.un_760 
  0x06002905, 0x25217304, 0x1c001e0d, 0x64000d04,   // sl.de.un_330 ny.jw.eu_332  ms.id.un_540 cs.lg.un_320 
  // [2e40]
  0x07041f5a, 0x3d7355a9, 0x30000f21, 0x17730aa4,   // cy.fi.it_553 rw.ny.ku_544  lv.uz.un_860 pt.ny.sr_433 
  0x080204a4, 0x17002921, 0x30311ea4, 0x081004af,   // fi.da.no_433 sl.sr.un_860  ms.az.uz_433 ru.be.uk_655 
  0x1e001904, 0x03376b04, 0x28000805, 0x082b010c,   // gl.ms.un_320 ceb.st.nl_332  no.sw.un_330 en.vi.no_543 
  0x0a2f3dad, 0x190b200c, 0x02002913, 0x4417350c,   // ku.su.pt_643 sq.es.gl_543  sl.da.un_650 tg.sr.kk_543 
  // [2e50]
  0x28002f2b, 0x01002307, 0x56532902, 0x7300131a,   // su.sw.un_980 ca.en.un_420  sl.ht.mg_222 et.ny.un_760 
  0x066e04a4, 0x251e1ca7, 0x37561a02, 0x0e002108,   // fi.hmn.de_433 id.ms.eu_532  tl.mg.st_222 jw.is.un_430 
  0x2f0e0508, 0x6e001c13, 0x0a11110b, 0x130823a9,   // fr.is.su_443 id.hmn.un_650  ro.ro.mk_542 ca.no.et_544 
  0x37000a12, 0x12001e0d, 0x2f002529, 0x0300041a,   // pt.st.un_640 ms.hu.un_540  eu.su.un_960 fi.nl.un_760 
  // [2e60]
  0x30042008, 0x2f1e1cad, 0x190a23af, 0x29255508,   // sq.fi.uz_443 id.ms.su_643  ca.pt.gl_655 rw.eu.sl_443 
  0x104411a4, 0x73006e22, 0x731c1e12, 0x6e002118,   // ro.kk.be_433 hmn.ny.un_870  ms.id.ny_654 jw.hmn.un_740 
  0x6b556412, 0x04002022, 0x645573a4, 0x01000a07,   // lg.rw.ceb_654 sq.fi.un_870  ny.rw.lg_433 pt.en.un_420 
  0x300435a0, 0x37642912, 0x09001008, 0x320c73ad,   // tg.ru.uz_322 sl.lg.st_654  lt.pl.un_430 ny.sv.bs_643 
  // [2e70]
  0x321716ee, 0x64005513, 0x2f1b20ad, 0x29200d0c,   // hr.sr.bs_422 rw.lg.un_650  sq.tr.su_643 cs.sq.sl_543 
  0x090501a4, 0x080e040c, 0x1f001008, 0x090d13ad,   // en.fr.pl_433 fi.is.no_543  lt.cy.un_430 bh.ne.hi_643 
  0x0830040c, 0x07170a0b, 0x1f006e0c, 0x1e017304,   // ru.uz.uk_543 mk.sr.bg_542  hmn.cy.un_530 ny.en.ms_332 
  0x10442313, 0x253216ee, 0x0400370e, 0x25041213,   // ky.kk.be_665 hr.bs.eu_422  st.fi.un_550 hu.fi.eu_665 
  // [2e80]
  0x0f1b1307, 0x2d0d16a4, 0x08042308, 0x08061f0c,   // et.tr.lv_432 hr.cs.sk_433  ky.ru.uk_443 cy.de.no_543 
  0x21002329, 0x0a1704a7, 0x0300252a, 0x2a3d23af,   // ca.jw.un_960 ru.sr.mk_532  eu.nl.un_970 ca.ku.mt_655 
  0x29000307, 0x29093007, 0x04083009, 0x1b05010c,   // nl.sl.un_420 uz.pl.sl_432  uz.uk.ru_444 en.fr.tr_543 
  0x23002513, 0x0b000108, 0x23001004, 0x1c2d0eee,   // eu.ca.un_650 en.es.un_430  be.ky.un_320 is.sk.id_422 
  // [2e90]
  0x0b371807, 0x3f2103a6, 0x1e1c13af, 0x37186ba0,   // ga.st.es_432 nl.jw.af_521  et.id.ms_655 ceb.ga.st_322 
  0x04080e05, 0x3710040c, 0x1328030b, 0x03040ca4,   // is.no.fi_333 fi.lt.st_543  nl.sw.et_542 sv.fi.nl_433 
  0x3d0b280c, 0x21001a13, 0x280364ee, 0x21203fa0,   // sw.es.ku_543 tl.jw.un_650  lg.nl.sw_422 af.sq.jw_322 
  0x286473a4, 0x1e293704, 0x2f001a04, 0x061b30a4,   // ny.lg.sw_433 st.sl.ms_332  tl.su.un_320 uz.tr.de_433 
  // [2ea0]
  0x0d2d190d, 0x13080c04, 0x28211b05, 0x1c1a1e07,   // gl.sk.cs_554 sv.no.et_332  tr.jw.sw_333 ms.tl.id_432 
  0x202f6ba7, 0x2a3d300c, 0x13000118, 0x0c006b07,   // ceb.su.sq_532 uz.ku.mt_543  en.et.un_740 ceb.sv.un_420 
  0x033f53ec, 0x10040a05, 0x1b1a2f04, 0x10000f09,   // ht.af.nl_644 mk.ru.be_333  su.tl.tr_332 lv.lt.un_440 
  0x3f040ea0, 0x091c13af, 0x190b0fee, 0x09000c07,   // is.fi.af_322 bh.mr.hi_655  lv.es.gl_422 sv.pl.un_420 
  // [2eb0]
  0x32005507, 0x13030407, 0x13006e05, 0x06201ea4,   // rw.bs.un_420 fi.nl.et_432  hmn.et.un_330 ms.sq.de_433 
  0x080211ec, 0x27181f05, 0x0c0827a4, 0x13190a13,   // ro.da.no_644 cy.ga.gd_333  gd.no.sv_433 pt.gl.et_665 
  0x08170413, 0x2d000614, 0x070810a0, 0x080e6ba0,   // ru.sr.uk_665 de.sk.un_660  be.uk.bg_322 ceb.is.no_322 
  0x04060cee, 0x03006b09, 0x736413ec, 0x64552109,   // sv.de.fi_422 ceb.nl.un_440  et.lg.ny_644 jw.rw.lg_444 
  // [2ec0]
  0x3f302aec, 0x101723a9, 0x053f230d, 0x642713a9,   // mt.uz.af_644 ky.sr.be_544  ca.af.fr_554 et.gd.lg_544 
  0x641c21a0, 0x56251055, 0x19003707, 0x08026b02,   // jw.id.lg_322 lt.eu.mg_442  st.gl.un_420 ceb.da.no_222 
  0x0c101f07, 0x2b121ca4, 0x0e100855, 0x6e1f53ec,   // cy.lt.sv_432 id.hu.vi_433  no.lt.is_442 ht.cy.hmn_644 
  0x16190a55, 0x1e003119, 0x1c130daf, 0x1b1c1e07,   // pt.gl.hr_442 az.ms.un_750  ne.bh.mr_655 ms.id.tr_432 
  // [2ed0]
  0x033f0414, 0x1e303daf, 0x292f21a7, 0x1e1b2aee,   // fi.af.nl_666 ku.uz.ms_655  jw.su.sl_532 mt.tr.ms_422 
  0x0b287355, 0x190a1105, 0x0704180c, 0x271118ad,   // ny.sw.es_442 ro.pt.gl_333  ga.fi.it_543 ga.ro.gd_643 
  0x6b000704, 0x0206085a, 0x2d321605, 0x23000a12,   // it.ceb.un_320 no.de.da_553  hr.bs.sk_333 pt.ca.un_640 
  0x3f0e080b, 0x080210a4, 0x07303555, 0x073017ec,   // no.is.af_542 lt.da.no_433  tg.uz.bg_442 sr.uz.bg_644 
  // [2ee0]
  0x03046407, 0x6b162dee, 0x0a1710af, 0x11002719,   // lg.fi.nl_432 sk.hr.ceb_422  be.sr.mk_655 gd.ro.un_750 
  0x3f03040c, 0x2800552a, 0x04102511, 0x1f0910a0,   // fi.nl.af_543 rw.sw.un_970  eu.lt.fi_653 lt.pl.cy_322 
  0x64000413, 0x44042302, 0x032f0b08, 0x0c080202,   // fi.lg.un_650 ky.ru.kk_222  es.su.nl_443 da.no.sv_222 
  0x29000713, 0x643f030d, 0x074411a4, 0x09100412,   // it.sl.un_650 nl.af.lg_554  ro.kk.bg_433 fi.lt.pl_654 
  // [2ef0]
  0x1e1c6ba0, 0x13271104, 0x6b181108, 0x02006b0d,   // ceb.id.ms_322 ro.gd.et_332  ro.ga.ceb_443 ceb.da.un_540 
  0x13000b07, 0x13091cad, 0x55280ba4, 0x441104ec,   // es.et.un_420 mr.hi.bh_643  es.sw.rw_433 ru.ro.kk_644 
  0x06000e13, 0x1b230aee, 0x6400031b, 0x04006422,   // is.de.un_650 pt.ca.tr_422  nl.lg.un_770 lg.fi.un_870 
  0x5321070c, 0x13060ea4, 0x0735080c, 0x07002a1b,   // it.jw.ht_543 is.de.et_433  uk.tg.bg_543 mt.it.un_770 
  // [2f00]
  0x20046404, 0x11001607, 0x64130412, 0x3d000312,   // lg.fi.sq_332 hr.ro.un_420  fi.et.lg_654 nl.ku.un_640 
  0x562f0507, 0x12311b55, 0x19001f1b, 0x53000517,   // fr.su.mg_432 tr.az.hu_442  cy.gl.un_770 fr.ht.un_730 
  0x1c001a02, 0x321710a4, 0x3500300c, 0x2d0d16a0,   // tl.id.un_220 lt.sr.bs_433  uz.tg.un_530 hr.cs.sk_322 
  0x64002820, 0x30002004, 0x070830a0, 0x070417a7,   // sw.lg.un_850 sq.uz.un_320  uz.uk.bg_322 sr.ru.bg_532 
  // [2f10]
  0x320a0304, 0x2f3027a4, 0x0a001605, 0x182f21a9,   // nl.pt.bs_332 gd.uz.su_433  hr.pt.un_330 jw.su.ga_544 
  0x1a1f56a7, 0x1c1e0655, 0x551125a7, 0x181127a4,   // mg.cy.tl_532 de.ms.id_442  eu.ro.rw_532 gd.ro.ga_433 
  0x11270108, 0x6b190b0d, 0x1c001f05, 0x0a041055,   // en.gd.ro_443 es.gl.ceb_554  cy.id.un_330 be.ru.mk_442 
  0x231811a7, 0x016b1807, 0x08033f0c, 0x073f0308,   // ro.ga.ca_532 ga.ceb.en_432  af.nl.no_543 nl.af.it_443 
  // [2f20]
  0x0500111a, 0x2d180da4, 0x20053007, 0x0a1111ad,   // ro.fr.un_760 cs.ga.sk_433  uz.fr.sq_432 ro.ro.mk_643 
  0x010530ee, 0x170708a4, 0x2f001104, 0x21000d04,   // uz.fr.en_422 uk.bg.sr_433  ro.su.un_320 cs.jw.un_320 
  0x05006b04, 0x032a2013, 0x2f27100c, 0x17000d08,   // ceb.fr.un_320 sq.mt.nl_665  lt.gd.su_543 cs.sr.un_430 
  0x05042005, 0x551e1c02, 0x016b6ea0, 0x05041307,   // sq.fi.fr_333 id.ms.rw_222  hmn.ceb.en_322 et.fi.fr_432 
  // [2f30]
  0x31041312, 0x21005304, 0x0d000902, 0x440423ad,   // et.fi.az_654 ht.jw.un_320  hi.ne.un_220 ky.ru.kk_643 
  0x0c061313, 0x13251107, 0x130f2aad, 0x31020807,   // et.de.sv_665 ro.eu.et_432  mt.lv.et_643 no.da.az_432 
  0x09001602, 0x1300070e, 0x1813040c, 0x04182708,   // hr.pl.un_220 it.et.un_550  fi.et.ga_543 gd.ga.fi_443 
  0x3f000b02, 0x11001b13, 0x29032da9, 0x063f230c,   // es.af.un_220 tr.ro.un_650  sk.nl.sl_544 ca.af.de_543 
  // [2f40]
  0x0400351a, 0x2500041a, 0x0e3f06a4, 0x190e0107,   // tg.ru.un_760 fi.eu.un_760  de.af.is_433 en.is.gl_432 
  0x3d002a12, 0x735528a9, 0x13001914, 0x2a002908,   // mt.ku.un_640 sw.rw.ny_544  gl.et.un_660 sl.mt.un_430 
  0x3200290c, 0x5600551b, 0x2900551b, 0x050a23ec,   // sl.bs.un_530 rw.mg.un_770  rw.sl.un_770 ca.pt.fr_644 
  0x08003019, 0x105607a4, 0x303511a4, 0x2a031f07,   // uz.uk.un_750 it.mg.lt_433  ro.tg.uz_433 cy.nl.mt_432 
  // [2f50]
  0x37300b04, 0x3000051a, 0x08041fec, 0x05000a21,   // es.uz.st_332 fr.uz.un_760  cy.fi.no_644 pt.fr.un_860 
  0x351017a4, 0x0c0555a4, 0x08021fa0, 0x29090fa4,   // sr.be.tg_433 rw.fr.sv_433  cy.da.no_322 lv.pl.sl_433 
  0x0510560c, 0x080225a0, 0x0e002922, 0x0f5655a6,   // mg.lt.fr_543 eu.da.no_322  sl.is.un_870 rw.mg.lv_521 
  0x5529130c, 0x16000804, 0x250710a4, 0x0000132d,   // et.sl.rw_543 no.hr.un_320  lt.it.eu_433 bh.un.un_A00 
  // [2f60]
  0x13552908, 0x283f0355, 0x03130404, 0x0500530e,   // sl.rw.et_443 nl.af.sw_442  fi.et.nl_332 ht.fr.un_550 
  0x23250a05, 0x37205307, 0x036404ad, 0x04032aee,   // pt.eu.ca_333 ht.sq.st_432  fi.lg.nl_643 mt.nl.fi_422 
  0x16005507, 0x09001604, 0x190527ec, 0x0c12060c,   // rw.hr.un_420 hr.pl.un_320  gd.fr.gl_644 de.hu.sv_543 
  0x04133f04, 0x190a0414, 0x230407a4, 0x3700011a,   // af.et.fi_332 fi.pt.gl_666  it.fi.ca_433 en.st.un_760 
  // [2f70]
  0x531b03a0, 0x372f550c, 0x07000a34, 0x02085307,   // nl.tr.ht_322 rw.su.st_543  mk.bg.un_A80 ht.no.da_432 
  0x100b5507, 0x04000514, 0x3f002d08, 0x05640709,   // rw.es.lt_432 fr.fi.un_660  sk.af.un_430 it.lg.fr_444 
  0x5530370c, 0x23050708, 0x3f1a6b0c, 0x0a2137a4,   // st.uz.rw_543 it.fr.ca_443  ceb.tl.af_543 st.jw.pt_433 
  0x13002a04, 0x283f3707, 0x130506a4, 0x1c0937ad,   // mt.et.un_320 st.af.sw_432  de.fr.et_433 st.pl.id_643 
  // [2f80]
  0x311b0aa0, 0x081110af, 0x0c020608, 0x09006402,   // pt.tr.az_322 be.ro.uk_655  de.da.sv_443 lg.pl.un_220 
  0x35234414, 0x0c080e04, 0x08190b04, 0x030c3f04,   // kk.ky.tg_666 is.no.sv_332  es.gl.no_332 af.sv.nl_332 
  0x44000422, 0x1f2708a4, 0x17080405, 0x13370712,   // ru.kk.un_870 no.gd.cy_433  ru.uk.sr_333 it.st.et_654 
  0x13080205, 0x2a0e05a4, 0x0d1c130c, 0x30002a11,   // da.no.et_333 fr.is.mt_433  bh.mr.ne_543 mt.uz.un_630 
  // [2f90]
  0x3f2a080c, 0x032a060c, 0x07002a09, 0x3f080c04,   // no.mt.af_543 de.mt.nl_543  mt.it.un_440 sv.no.af_332 
  0x032d2a04, 0x08101708, 0x1b0131ee, 0x1632170b,   // mt.sk.nl_332 sr.be.uk_443  az.en.tr_422 sr.bs.hr_542 
  0x0a103508, 0x23052fac, 0x0c086ba0, 0x2a006e09,   // tg.be.mk_443 su.fr.ca_632  ceb.no.sv_322 hmn.mt.un_440 
  0x23190b13, 0x0e0430a4, 0x04071007, 0x3f003707,   // es.gl.ca_665 uz.fi.is_433  be.bg.ru_432 st.af.un_420 
  // [2fa0]
  0x09001f22, 0x2a006e19, 0x2b002f08, 0x030c3f02,   // cy.pl.un_870 hmn.mt.un_750  su.vi.un_430 af.sv.nl_222 
  0x250b19ee, 0x2d10560c, 0x105629a4, 0x08043004,   // gl.es.eu_422 mg.lt.sk_543  sl.mg.lt_433 uz.ru.uk_332 
  0x130d09a9, 0x231905ee, 0x560710ac, 0x290d1602,   // hi.ne.bh_544 fr.gl.ca_422  lt.it.mg_632 hr.cs.sl_222 
  0x2d1029ad, 0x0410170e, 0x17003504, 0x0c052704,   // sl.lt.sk_643 sr.be.ru_555  tg.sr.un_320 gd.fr.sv_332 
  // [2fb0]
  0x28211ca0, 0x20190bee, 0x27000802, 0x281e6ba0,   // id.jw.sw_322 es.gl.sq_422  no.gd.un_220 ceb.ms.sw_322 
  0x2a0f1007, 0x1a28640c, 0x13171608, 0x530405ad,   // lt.lv.mt_432 lg.sw.tl_543  hr.sr.et_443 fr.fi.ht_643 
  0x290413a4, 0x300916af, 0x0b001e04, 0x561029ec,   // et.fi.sl_433 hr.pl.uz_655  ms.es.un_320 sl.lt.mg_644 
  0x30351008, 0x2a001904, 0x07001604, 0x1b303105,   // be.tg.uz_443 gl.mt.un_320  hr.it.un_320 az.uz.tr_333 
  // [2fc0]
  0x5630370c, 0x1b000e18, 0x207325a4, 0x2a077312,   // st.uz.mg_543 is.tr.un_740  eu.ny.sq_433 ny.it.mt_654 
  0x04002522, 0x18002813, 0x0f301e07, 0x64003202,   // eu.fi.un_870 sw.ga.un_650  ms.uz.lv_432 bs.lg.un_220 
  0x56003704, 0x1b533255, 0x560c37a4, 0x3d005320,   // st.mg.un_320 bs.ht.tr_442  st.sv.mg_433 ht.ku.un_850 
  0x1c561ea4, 0x050307a6, 0x13645607, 0x10066e04,   // ms.mg.id_433 it.nl.fr_521  mg.lg.et_432 hmn.de.lt_332 
  // [2fd0]
  0x3f022aec, 0x080419a0, 0x0f291ca4, 0x2d0f10ec,   // mt.da.af_644 gl.fi.no_322  id.sl.lv_433 lt.lv.sk_644 
  0x0e0c730c, 0x1b561214, 0x08000205, 0x2a08560c,   // ny.sv.is_543 hu.mg.tr_666  da.no.un_330 mg.no.mt_543 
  0x1b00210e, 0x07046408, 0x030c13a4, 0x0d1309a7,   // jw.tr.un_550 lg.fi.it_443  et.sv.nl_433 hi.bh.ne_532 
  0x291703af, 0x2a001f1a, 0x0b0323ee, 0x4400082b,   // nl.sr.sl_655 cy.mt.un_760  ca.nl.es_422 uk.kk.un_980 
  // [2fe0]
  0x230a6e07, 0x063f0e05, 0x12033fa4, 0x27001804,   // hmn.pt.ca_432 is.af.de_333  af.nl.hu_433 ga.gd.un_320 
  0x080411ad, 0x0c0810a0, 0x2520040b, 0x0a3d230c,   // ro.ru.uk_643 lt.no.sv_322  fi.sq.eu_542 ca.ku.pt_543 
  0x442310ad, 0x28000119, 0x6b5564a4, 0x1e37290c,   // be.ky.kk_643 en.sw.un_750  lg.rw.ceb_433 sl.st.ms_543 
  0x1c1e2712, 0x1007040c, 0x10041304, 0x0c1208a0,   // gd.ms.id_654 ru.bg.be_543  et.fi.lt_332 no.hu.sv_322 
  // [2ff0]
  0x2356050c, 0x082a07af, 0x1c2037a0, 0x08003004,   // fr.mg.ca_543 it.mt.no_655  st.sq.id_322 uz.no.un_320 
  0x2b000704, 0x20321605, 0x322f23a7, 0x070a2805,   // it.vi.un_320 hr.bs.sq_333  ca.su.bs_532 sw.pt.it_333 
  0x211a1ea7, 0x20001e04, 0x033f0ea9, 0x23002d19,   // ms.tl.jw_532 ms.sq.un_320  is.af.nl_544 sk.ca.un_750 
  0x0800171b, 0x06231108, 0x3200290e, 0x103f06ac,   // sr.uk.un_770 ro.ca.de_443  sl.bs.un_550 de.af.lt_632 
  
  // [3000]
  0x20001f12, 0x20000413, 0x6b537308, 0x19002908,   // cy.sq.un_640 fi.sq.un_650  ny.ht.ceb_443 sl.gl.un_430 
  0x0e0c31a4, 0x04100aa7, 0x232007a4, 0x5600280c,   // az.sv.is_433 mk.be.ru_532  it.sq.ca_433 sw.mg.un_530 
  0x070f25ad, 0x13310eb2, 0x1b2111ee, 0x281173a0,   // eu.lv.it_643 is.az.et_732  ro.jw.tr_422 ny.ro.sw_322 
  0x172d2912, 0x190a28af, 0x0a106b04, 0x3d6b01a4,   // sl.sk.sr_654 sw.pt.gl_655  ceb.lt.pt_332 en.ceb.ku_433 
  // [3010]
  0x12116e07, 0x0b3025a4, 0x100a19a4, 0x1c00550d,   // hmn.ro.hu_432 eu.uz.es_433  gl.pt.lt_433 rw.id.un_540 
  0x0c080e08, 0x0c3d0412, 0x1f002f02, 0x0802060c,   // is.no.sv_443 fi.ku.sv_654  su.cy.un_220 de.da.no_543 
  0x31043009, 0x07005613, 0x1e250704, 0x043511ad,   // uz.fi.az_444 mg.it.un_650  it.eu.ms_332 ro.tg.ru_643 
  0x30002f0e, 0x207355af, 0x31001e04, 0x040806a0,   // su.uz.un_550 rw.ny.sq_655  ms.az.un_320 de.no.fi_322 
  // [3020]
  0x286412a9, 0x12000a20, 0x08020ea0, 0x1e2d0d55,   // hu.lg.sw_544 pt.hu.un_850  is.da.no_322 cs.sk.ms_442 
  0x2f3f04ad, 0x1b310cec, 0x2f001b08, 0x061332ad,   // fi.af.su_643 sv.az.tr_644  tr.su.un_430 bs.et.de_643 
  0x23251904, 0x370103ec, 0x0b045607, 0x2d0d32a4,   // gl.eu.ca_332 nl.en.st_644  mg.fi.es_432 bs.cs.sk_433 
  0x0a005619, 0x3f3d1b07, 0x1e3130a9, 0x19001219,   // mg.pt.un_750 tr.ku.af_432  uz.az.ms_544 hu.gl.un_750 
  // [3030]
  0x13000712, 0x44231108, 0x203117a0, 0x0c076ba0,   // it.et.un_640 ro.ky.kk_443  sr.az.sq_322 ceb.it.sv_322 
  0x2a735312, 0x20007309, 0x0b052108, 0x022873a9,   // ht.ny.mt_654 ny.sq.un_440  jw.fr.es_443 ny.sw.da_544 
  0x560e06ad, 0x1b2d0d05, 0x231107af, 0x233530a4,   // de.is.mg_643 cs.sk.tr_333  it.ro.ca_655 uz.tg.ky_433 
  0x02080c60, 0x2d12205a, 0x552f05ee, 0x23071008,   // sv.no.da_664 sq.hu.sk_553  fr.su.rw_422 be.bg.ky_443 
  // [3040]
  0x18052f0e, 0x19000618, 0x2f041e07, 0x2d122912,   // su.fr.ga_555 de.gl.un_740  ms.fi.su_432 sl.hu.sk_654 
  0x07111104, 0x5300051b, 0x281e1c08, 0x2f1305ac,   // ro.ro.bg_332 fr.ht.un_770  id.ms.sw_443 fr.et.su_632 
  0x13052f0c, 0x0900551a, 0x321620ad, 0x120208a4,   // su.fr.et_543 rw.pl.un_760  sq.hr.bs_643 no.da.hu_433 
  0x3523440e, 0x283d21a7, 0x0f212f0c, 0x6b190a0d,   // kk.ky.tg_555 jw.ku.sw_532  su.jw.lv_543 pt.gl.ceb_554 
  // [3050]
  0x17002a07, 0x1f000121, 0x21132f55, 0x1c2113ad,   // mt.sr.un_420 en.cy.un_860  su.et.jw_442 et.jw.id_643 
  0x11093fa0, 0x09002912, 0x04192112, 0x1104110c,   // af.pl.ro_322 sl.pl.un_640  jw.gl.fi_654 ro.ru.ro_543 
  0x070905a4, 0x23000419, 0x64007308, 0x1e1c73ee,   // fr.pl.it_433 ru.ky.un_750  ny.lg.un_430 ny.id.ms_422 
  0x6b091a07, 0x2f211ba7, 0x23353014, 0x1704100c,   // tl.pl.ceb_432 tr.jw.su_532  uz.tg.ky_666 be.ru.sr_543 
  // [3060]
  0x0a1c21a7, 0x02082f12, 0x25001e13, 0x0c021ca0,   // jw.id.pt_532 su.no.da_654  ms.eu.un_650 id.da.sv_322 
  0x11003d21, 0x56081ea9, 0x07040a02, 0x27002f04,   // ku.ro.un_860 ms.no.mg_544  mk.ru.bg_222 su.gd.un_320 
  0x135564a0, 0x6b132aa0, 0x05070b08, 0x0b311b1d,   // lg.rw.et_322 mt.et.ceb_322  es.it.fr_443 tr.az.es_852 
  0x0e031b0c, 0x2120560c, 0x083510a4, 0x082331ad,   // tr.nl.is_543 mg.sq.jw_543  be.tg.uk_433 az.ca.no_643 
  // [3070]
  0x13002104, 0x113f6404, 0x030618a9, 0x12001f14,   // jw.et.un_320 lg.af.ro_332  ga.de.nl_544 cy.hu.un_660 
  0x070b0a09, 0x2d003713, 0x3500300e, 0x213d250c,   // pt.es.it_444 st.sk.un_650  uz.tg.un_550 eu.ku.jw_543 
  0x06002522, 0x1a070e0d, 0x30060e07, 0x081123a4,   // eu.de.un_870 is.it.tl_554  is.de.uz_432 ky.ro.uk_433 
  0x10190b02, 0x042028a0, 0x04136408, 0x13060c04,   // es.gl.lt_222 sw.sq.fi_322  lg.et.fi_443 sv.de.et_332 
  // [3080]
  0x04002f0e, 0x12006b0d, 0x3000562b, 0x0e1206ec,   // su.fi.un_550 ceb.hu.un_540  mg.uz.un_980 de.hu.is_644 
  0x1e1c2014, 0x10201107, 0x01001e05, 0x080253a0,   // sq.id.ms_666 ro.sq.lt_432  ms.en.un_330 ht.da.no_322 
  0x0400181a, 0x2a2f2104, 0x21061ca0, 0x6b2d0dad,   // ga.fi.un_760 jw.su.mt_332  id.de.jw_322 cs.sk.ceb_643 
  0x0a111111, 0x641c2107, 0x73280612, 0x29302704,   // ro.ro.mk_653 jw.id.lg_432  de.sw.ny_654 gd.uz.sl_332 
  // [3090]
  0x6b00210d, 0x08004429, 0x73280da0, 0x070a3005,   // jw.ceb.un_540 kk.uk.un_960  cs.sw.ny_322 uz.mk.bg_333 
  0x042f2860, 0x09001c22, 0x13006b08, 0x051e1c04,   // sw.su.fi_664 mr.hi.un_870  ceb.et.un_430 id.ms.fr_332 
  0x13640408, 0x17321607, 0x13005505, 0x556420a9,   // fi.lg.et_443 hr.bs.sr_432  rw.et.un_330 sq.lg.rw_544 
  0x101135a4, 0x2f551ca4, 0x040710a0, 0x040313ee,   // tg.ro.be_433 id.rw.su_433  be.bg.ru_322 et.nl.fi_422 
  // [30a0]
  0x062832a0, 0x17041104, 0x23002a08, 0x3d002819,   // bs.sw.de_322 ro.ru.sr_332  mt.ca.un_430 sw.ku.un_750 
  0x06106ba0, 0x04122aad, 0x281e55a4, 0x732f56a6,   // ceb.lt.de_322 mt.hu.fi_643  rw.ms.sw_433 mg.su.ny_521 
  0x041073a9, 0x1204730d, 0x12735604, 0x01000511,   // ny.lt.fi_544 ny.fi.hu_554  mg.ny.hu_332 fr.en.un_630 
  0x12003f04, 0x73126404, 0x1a002f04, 0x03001f20,   // af.hu.un_320 lg.hu.ny_332  su.tl.un_320 cy.nl.un_850 
  // [30b0]
  0x320d2aa4, 0x56005504, 0x08001029, 0x25001913,   // mt.cs.bs_433 rw.mg.un_320  be.uk.un_960 gl.eu.un_650 
  0x55200c05, 0x17202a04, 0x2f0664a0, 0x190b2308,   // sv.sq.rw_333 mt.sq.sr_332  lg.de.su_322 ca.es.gl_443 
  0x13001c22, 0x32001807, 0x551228a4, 0x103530ec,   // mr.bh.un_870 ga.bs.un_420  sw.hu.rw_433 uz.tg.be_644 
  0x0b002507, 0x5328730d, 0x530c1208, 0x28531309,   // eu.es.un_420 ny.sw.ht_554  hu.sv.ht_443 et.ht.sw_444 
  // [30c0]
  0x0b0a05a9, 0x041e1c5a, 0x01270511, 0x0b321704,   // fr.pt.es_544 id.ms.fi_553  fr.gd.en_653 sr.bs.es_332 
  0x643d555a, 0x29172a07, 0x11007313, 0x562f1ca0,   // rw.ku.lg_553 mt.sr.sl_432  ny.ro.un_650 id.su.mg_322 
  0x06111704, 0x736455a9, 0x286429ee, 0x536437af,   // sr.ro.de_332 rw.lg.ny_544  sl.lg.sw_422 st.lg.ht_655 
  0x1e1c090c, 0x190b050e, 0x0a04350c, 0x375355a9,   // pl.id.ms_543 fr.es.gl_555  tg.ru.mk_543 rw.ht.st_544 
  // [30d0]
  0x20285511, 0x3f7328ad, 0x55371cac, 0x04002f0c,   // rw.sw.sq_653 sw.ny.af_643  id.st.rw_632 su.fi.un_530 
  0x73001e04, 0x033713a4, 0x0000732d, 0x64092a0d,   // ms.ny.un_320 et.st.nl_433  ny.un.un_A00 mt.pl.lg_554 
  0x55735360, 0x160f0da7, 0x07080205, 0x08174412,   // ht.ny.rw_664 cs.lv.hr_532  da.no.it_333 kk.sr.uk_654 
  0x2800641b, 0x5564730c, 0x230128ee, 0x060c0255,   // lg.sw.un_770 ny.lg.rw_543  sw.en.ca_422 da.sv.de_442 
  // [30e0]
  0x040a07a7, 0x0802010c, 0x250301a6, 0x104404a4,   // bg.mk.ru_532 en.da.no_543  en.nl.eu_521 ru.kk.be_433 
  0x1f063fa4, 0x6b0373a4, 0x21001902, 0x0955285a,   // af.de.cy_433 ny.nl.ceb_433  gl.jw.un_220 sw.rw.pl_553 
  0x3f00732a, 0x6455090c, 0x0c061302, 0x5500530e,   // ny.af.un_970 pl.rw.lg_543  et.de.sv_222 ht.rw.un_550 
  0x08063d0c, 0x1f006e2a, 0x03133f12, 0x190512ac,   // ku.de.no_543 hmn.cy.un_970  af.et.nl_654 hu.fr.gl_632 
  // [30f0]
  0x37286455, 0x376455af, 0x092873a0, 0x28371c0c,   // lg.sw.st_442 rw.lg.st_655  ny.sw.pl_322 id.st.sw_543 
  0x531a2813, 0x09000f0c, 0x1c371eee, 0x303d310c,   // sw.tl.ht_665 lv.pl.un_530  ms.st.id_422 az.ku.uz_543 
  0x2a3f03a9, 0x033f06a9, 0x3d3f030d, 0x033f06ad,   // nl.af.mt_544 de.af.nl_544  nl.af.ku_554 de.af.nl_643 
  0x311b2a17, 0x30080a05, 0x18000412, 0x13000c19,   // mt.tr.az_753 mk.uk.uz_333  fi.ga.un_640 sv.et.un_750 
  // [3100]
  0x552837a0, 0x376b0e04, 0x23200b13, 0x10173512,   // st.sw.rw_322 is.ceb.st_332  es.sq.ca_665 tg.sr.be_654 
  0x2a6b1a0c, 0x64550fa4, 0x19641308, 0x011f2aee,   // tl.ceb.mt_543 lv.rw.lg_433  et.lg.gl_443 mt.cy.en_422 
  0x557308a0, 0x202f1a0b, 0x080c1fec, 0x645530ad,   // no.ny.rw_322 tl.su.sq_542  cy.sv.no_644 uz.rw.lg_643 
  0x01086b09, 0x216b1a05, 0x1b5673af, 0x216b1a08,   // ceb.no.en_444 tl.ceb.jw_333  ny.mg.tr_655 tl.ceb.jw_443 
  // [3110]
  0x08000c21, 0x0b032ba7, 0x23170aa4, 0x32001c04,   // sv.no.un_860 vi.nl.es_532  mk.sr.ky_433 id.bs.un_320 
  0x2800551b, 0x1f2f1a08, 0x5325640c, 0x1e1c28a0,   // rw.sw.un_770 tl.su.cy_443  lg.eu.ht_543 sw.id.ms_322 
  0x13000e14, 0x190b2314, 0x2a2007ee, 0x0e301ca4,   // is.et.un_660 ca.es.gl_666  it.sq.mt_422 id.uz.is_433 
  0x23002f22, 0x2b0c0507, 0x063d1aa4, 0x2f211a09,   // su.ca.un_870 fr.sv.vi_432  tl.ku.de_433 tl.jw.su_444 
  // [3120]
  0x35443008, 0x3d063712, 0x6b2f21a4, 0x11000e13,   // uz.kk.tg_443 st.de.ku_654  jw.su.ceb_433 is.ro.un_650 
  0x28001a02, 0x111a6bad, 0x55007335, 0x1f2a550c,   // tl.sw.un_220 ceb.tl.ro_643  ny.rw.un_A90 rw.mt.cy_543 
  0x28006407, 0x643f37af, 0x64375508, 0x35000a19,   // lg.sw.un_420 st.af.lg_655  rw.st.lg_443 mk.tg.un_750 
  0x6418275a, 0x0410530b, 0x44070408, 0x533d5505,   // gd.ga.lg_553 ht.lt.fi_542  ru.bg.kk_443 rw.ku.ht_333 
  // [3130]
  0x234435af, 0x3f080308, 0x01070508, 0x372f01ac,   // tg.kk.ky_655 nl.no.af_443  fr.it.en_443 en.su.st_632 
  0x0900280c, 0x27001321, 0x55216412, 0x0000292d,   // sw.pl.un_530 et.gd.un_860  lg.jw.rw_654 sl.un.un_A00 
  0x16640955, 0x1b002512, 0x302304a4, 0x03647312,   // pl.lg.hr_442 eu.tr.un_640  ru.ky.uz_433 ny.lg.nl_654 
  0x23000b07, 0x21000304, 0x55000108, 0x13061ea0,   // es.ca.un_420 nl.jw.un_320  en.rw.un_430 ms.de.et_322 
  // [3140]
  0x080205ee, 0x0d001f1a, 0x55006407, 0x6b231907,   // fr.da.no_422 cy.cs.un_760  lg.rw.un_420 gl.ca.ceb_432 
  0x0807045a, 0x18002b2b, 0x232a0da7, 0x3d100d12,   // ru.bg.uk_553 vi.ga.un_980  cs.mt.ca_532 cs.lt.ku_654 
  0x732513af, 0x21063f12, 0x55251a12, 0x1300121a,   // et.eu.ny_655 af.de.jw_654  tl.eu.rw_654 hu.et.un_760 
  0x643f55a9, 0x55002f0e, 0x1c2f1904, 0x55733712,   // rw.af.lg_544 su.rw.un_550  gl.su.id_332 st.ny.rw_654 
  // [3150]
  0x32000f08, 0x2a003013, 0x0410080e, 0x0504030c,   // lv.bs.un_430 uz.mt.un_650  uk.be.ru_555 nl.fi.fr_543 
  0x0a110f11, 0x04001702, 0x063f2b0b, 0x1f190704,   // lv.ro.pt_653 sr.ru.un_220  vi.af.de_542 it.gl.cy_332 
  0x09003202, 0x113017a0, 0x1f090d07, 0x1b001005,   // bs.pl.un_220 sr.uz.ro_322  cs.pl.cy_432 lt.tr.un_330 
  0x0b001105, 0x20001008, 0x2f1e21af, 0x28561602,   // ro.es.un_330 lt.sq.un_430  jw.ms.su_655 hr.mg.sw_222 
  // [3160]
  0x2b001f09, 0x1b10200b, 0x55003704, 0x03376e11,   // cy.vi.un_440 sq.lt.tr_542  st.rw.un_320 hmn.st.nl_653 
  0x6b2b280d, 0x083756a0, 0x7300202b, 0x2d1273a4,   // sw.vi.ceb_554 mg.st.no_322  sq.ny.un_980 ny.hu.sk_433 
  0x55212f5a, 0x13052008, 0x6b37735a, 0x2700051b,   // su.jw.rw_553 sq.fr.et_443  ny.st.ceb_553 fr.gd.un_770 
  0x0f1973ee, 0x20003705, 0x1b3d2007, 0x05001914,   // ny.gl.lv_422 st.sq.un_330  sq.ku.tr_432 gl.fr.un_660 
  // [3170]
  0x19230f0c, 0x281255a9, 0x300a17a9, 0x3000320d,   // lv.ca.gl_543 rw.hu.sw_544  sr.mk.uz_544 bs.uz.un_540 
  0x0e2a0faf, 0x3f180b5a, 0x3055280c, 0x35170a08,   // lv.mt.is_655 es.ga.af_553  sw.rw.uz_543 mk.sr.tg_443 
  0x16110da4, 0x05230b02, 0x0b003018, 0x19116407,   // cs.ro.hr_433 es.ca.fr_222  uz.es.un_740 lg.ro.gl_432 
  0x0a170405, 0x30252bee, 0x2000190d, 0x09287307,   // ru.sr.mk_333 vi.eu.uz_422  gl.sq.un_540 ny.sw.pl_432 
  // [3180]
  0x0d12090c, 0x20101304, 0x6b5673a9, 0x06093f02,   // pl.hu.cs_543 et.lt.sq_332  ny.mg.ceb_544 af.pl.de_222 
  0x440a17ee, 0x23040708, 0x44041055, 0x201013a9,   // sr.mk.kk_422 bg.ru.ky_443  be.ru.kk_442 et.lt.sq_544 
  0x182705af, 0x1a002813, 0x12001108, 0x182b64a0,   // fr.gd.ga_655 sw.tl.un_650  ro.hu.un_430 lg.vi.ga_322 
  0x2500111a, 0x202937ec, 0x12642811, 0x16192307,   // ro.eu.un_760 st.sl.sq_644  sw.lg.hu_653 ca.gl.hr_432 
  // [3190]
  0x202a07a7, 0x0c1306ac, 0x0e73640e, 0x0d091c08,   // it.mt.sq_532 de.et.sv_632  lg.ny.is_555 mr.hi.ne_443 
  0x11003712, 0x2d300d12, 0x0b207304, 0x132f21a7,   // st.ro.un_640 cs.uz.sk_654  ny.sq.es_332 jw.su.et_532 
  0x1a0e6ba4, 0x290e09a7, 0x17000e08, 0x73000804,   // ceb.is.tl_433 pl.is.sl_532  is.sr.un_430 no.ny.un_320 
  0x18001221, 0x131c09ac, 0x0112130c, 0x2300052a,   // ur.ar.un_860 hi.mr.bh_632  et.hu.en_543 fr.ca.un_970 
  // [31a0]
  0x32100ea7, 0x53001921, 0x201b32a0, 0x64281ea9,   // is.lt.bs_532 gl.ht.un_860  bs.tr.sq_322 ms.sw.lg_544 
  0x5364550c, 0x100423ee, 0x2f1c2112, 0x07001708,   // rw.lg.ht_543 ky.ru.be_422  jw.id.su_654 sr.bg.un_430 
  0x09001e04, 0x12550a0c, 0x53252f07, 0x08021eee,   // ms.pl.un_320 pt.rw.hu_543  su.eu.ht_432 ms.da.no_422 
  0x071108a7, 0x3f530511, 0x05002112, 0x00002a2d,   // uk.ro.bg_532 fr.ht.af_653  jw.fr.un_640 mt.un.un_A00 
  // [31b0]
  0x2500301b, 0x17080a04, 0x32000e08, 0x18001604,   // uz.eu.un_770 mk.uk.sr_332  is.bs.un_430 hr.ga.un_320 
  0x0e12560c, 0x03003202, 0x55731b07, 0x0c212f04,   // mg.hu.is_543 bs.nl.un_220  tr.ny.rw_432 su.jw.sv_332 
  0x300f0d07, 0x086455ad, 0x060a25ad, 0x21003705,   // cs.lv.uz_432 rw.lg.no_643  eu.pt.de_643 st.jw.un_330 
  0x21311b5a, 0x1c0f01ee, 0x53021ea0, 0x10005305,   // tr.az.jw_553 en.lv.id_422  ms.da.ht_322 ht.lt.un_330 
  // [31c0]
  0x27005509, 0x08170aaf, 0x0b3d23a9, 0x1f1c21a0,   // rw.gd.un_440 mk.sr.uk_655  ca.ku.es_544 jw.id.cy_322 
  0x100a0805, 0x1800170e, 0x10082307, 0x03002013,   // uk.mk.be_333 sr.ga.un_550  ky.uk.be_432 sq.nl.un_650 
  0x0e001602, 0x1c062fa0, 0x17000813, 0x1e1c230c,   // hr.is.un_220 su.de.id_322  uk.sr.un_650 ca.id.ms_543 
  0x64001021, 0x2a071ca9, 0x100e640c, 0x353044ad,   // lt.lg.un_860 id.it.mt_544  lg.is.lt_543 kk.uz.tg_643 
  // [31d0]
  0x25001c13, 0x2d292008, 0x05011e07, 0x072a1105,   // id.eu.un_650 sq.sl.sk_443  ms.en.fr_432 ro.mt.it_333 
  0x31200ea4, 0x1a6b1e0c, 0x200f10a7, 0x131107a4,   // is.sq.az_433 ms.ceb.tl_543  lt.lv.sq_532 it.ro.et_433 
  0x06040305, 0x0d11230e, 0x06013fa0, 0x2a070413,   // nl.fi.de_333 ca.ro.cs_555  af.en.de_322 fi.it.mt_665 
  0x256455a9, 0x2a1264ad, 0x1e002f19, 0x35234412,   // rw.lg.eu_544 lg.hu.mt_643  su.ms.un_750 kk.ky.tg_654 
  // [31e0]
  0x101225ad, 0x300e1012, 0x64282a12, 0x0b000a29,   // eu.hu.lt_643 lt.is.uz_654  mt.sw.lg_654 pt.es.un_960 
  0x1e136e04, 0x3f030c04, 0x1e001012, 0x08033f08,   // hmn.et.ms_332 sv.nl.af_332  lt.ms.un_640 af.nl.no_443 
  0x08066b02, 0x1f006e19, 0x196e1a12, 0x04061208,   // ceb.de.no_222 hmn.cy.un_750  tl.hmn.gl_654 hu.de.fi_443 
  0x13072a5a, 0x31002704, 0x6e001f22, 0x1a0b6ea7,   // mt.it.et_553 gd.az.un_320  cy.hmn.un_870 hmn.es.tl_532 
  // [31f0]
  0x1108040c, 0x120802ee, 0x080735a0, 0x16003008,   // ru.uk.ro_543 da.no.hu_422  tg.bg.uk_322 uz.hr.un_430 
  0x0e1a30a7, 0x21002f0e, 0x0d292daf, 0x1a0e270c,   // uz.tl.is_532 su.jw.un_550  sk.sl.cs_655 gd.is.tl_543 
  0x64000a02, 0x110a1012, 0x23080407, 0x02002704,   // pt.lg.un_220 lt.pt.ro_654  ru.uk.ky_432 gd.da.un_320 
  0x1600090c, 0x1f04050c, 0x0b190a08, 0x4400301b,   // pl.hr.un_530 fr.fi.cy_543  pt.gl.es_443 uz.kk.un_770 
  // [3200]
  0x6e00050d, 0x5500111b, 0x0d000a12, 0x113f25ad,   // fr.hmn.un_540 ro.rw.un_770  pt.cs.un_640 eu.af.ro_643 
  0x5318300c, 0x2916300d, 0x1000130c, 0x73003720,   // uz.ga.ht_543 uz.hr.sl_554  et.lt.un_530 st.ny.un_850 
  0x1e11370c, 0x44100412, 0x123f6ba4, 0x103127ad,   // st.ro.ms_543 ru.be.kk_654  ceb.af.hu_433 gd.az.lt_643 
  0x3100302b, 0x730c3707, 0x04000705, 0x32201b08,   // uz.az.un_980 st.sv.ny_432  bg.ru.un_330 tr.sq.bs_443 
  // [3210]
  0x1e00640d, 0x081104af, 0x3d00110e, 0x1c2f2102,   // lg.ms.un_540 ru.ro.uk_655  ro.ku.un_550 jw.su.id_222 
  0x31003d09, 0x18032307, 0x190d2d0c, 0x2d0d0ba0,   // ku.az.un_440 ca.nl.ga_432  sk.cs.gl_543 es.cs.sk_322 
  0x2d0f0704, 0x2a072013, 0x0e3013ad, 0x53002519,   // it.lv.sk_332 sq.it.mt_665  et.uz.is_643 eu.ht.un_750 
  0x2d002911, 0x30006409, 0x0717045a, 0x0f0e08a0,   // sl.sk.un_630 lg.uz.un_440  ru.sr.bg_553 no.is.lv_322 
  // [3220]
  0x2f001904, 0x0410170c, 0x123d2f04, 0x08007307,   // gl.su.un_320 sr.be.ru_543  su.ku.hu_332 ny.no.un_420 
  0x1f0b2f08, 0x53552811, 0x0f001313, 0x2d001214,   // su.es.cy_443 sw.rw.ht_653  et.lv.un_650 hu.sk.un_660 
  0x0d0f2807, 0x211204a9, 0x16000304, 0x132855af,   // sw.lv.cs_432 fi.hu.jw_544  nl.hr.un_320 rw.sw.et_655 
  0x0b001004, 0x1f005502, 0x19000302, 0x111355a9,   // lt.es.un_320 rw.cy.un_220  nl.gl.un_220 rw.et.ro_544 
  // [3230]
  0x19000104, 0x190b1005, 0x271a2807, 0x03001805,   // en.gl.un_320 lt.es.gl_333  sw.tl.gd_432 ga.nl.un_330 
  0x0e0c0807, 0x03055508, 0x0f28130c, 0x03023f05,   // no.sv.is_432 rw.fr.nl_443  et.sw.lv_543 af.da.nl_333 
  0x050311a4, 0x2a2f2508, 0x10002520, 0x1b282f0c,   // ro.nl.fr_433 eu.su.mt_443  eu.lt.un_850 su.sw.tr_543 
  0x6b287308, 0x06002513, 0x213f06ee, 0x10000f21,   // ny.sw.ceb_443 eu.de.un_650  de.af.jw_422 lv.lt.un_860 
  // [3240]
  0x20321ca0, 0x1b1013ac, 0x0805230c, 0x1e2f30a4,   // id.bs.sq_322 et.lt.tr_632  ca.fr.no_543 uz.su.ms_433 
  0x100f13af, 0x100e0f09, 0x2a2855ec, 0x0e282102,   // et.lv.lt_655 lv.is.lt_444  rw.sw.mt_644 jw.sw.is_222 
  0x10282104, 0x130f25a4, 0x12190b04, 0x2f1c210c,   // jw.sw.lt_332 eu.lv.et_433  es.gl.hu_332 jw.id.su_543 
  0x1e1c64a4, 0x251e1c0d, 0x5632730c, 0x3f000804,   // lg.id.ms_433 id.ms.eu_554  ny.bs.mg_543 no.af.un_320 
  // [3250]
  0x06001f1b, 0x3d1b55ad, 0x080255a4, 0x73555613,   // cy.de.un_770 rw.tr.ku_643  rw.da.no_433 mg.rw.ny_665 
  0x73551ba4, 0x372f1a13, 0x101708a4, 0x2f211cac,   // tr.rw.ny_433 tl.su.st_665  uk.sr.be_433 id.jw.su_632 
  0x3d1b550c, 0x11110712, 0x130f1013, 0x1b005521,   // rw.tr.ku_543 bg.ro.ro_654  lt.lv.et_665 rw.tr.un_860 
  0x28005614, 0x1a552105, 0x6b001a35, 0x1100130c,   // mg.sw.un_660 jw.rw.tl_333  tl.ceb.un_A90 et.ro.un_530 
  // [3260]
  0x1a001b20, 0x55281e0b, 0x0c376412, 0x371a1e07,   // tr.tl.un_850 ms.sw.rw_542  lg.st.sv_654 ms.tl.st_432 
  0x074408a4, 0x110f2104, 0x56002508, 0x0f11285a,   // uk.kk.bg_433 jw.lv.ro_332  eu.mg.un_430 sw.ro.lv_553 
  0x56001b09, 0x21006e07, 0x10200fa4, 0x0973560c,   // tr.mg.un_440 hmn.jw.un_420  lv.sq.lt_433 mg.ny.pl_543 
  0x73281ba4, 0x64041055, 0x1600560c, 0x30002f02,   // tr.sw.ny_433 lt.fi.lg_442  mg.hr.un_530 su.uz.un_220 
  // [3270]
  0x2864555a, 0x551b5304, 0x566428a9, 0x0418130d,   // rw.lg.sw_553 ht.tr.rw_332  sw.lg.mg_544 et.ga.fi_554 
  0x06002a04, 0x372856ad, 0x1b041ea7, 0x0f562fa9,   // mt.de.un_320 mg.sw.st_643  ms.fi.tr_532 su.mg.lv_544 
  0x730f560c, 0x0812185a, 0x0528010c, 0x3d00551b,   // mg.lv.ny_543 ga.hu.no_553  en.sw.fr_543 rw.ku.un_770 
  0x0f731e0c, 0x642a2f0c, 0x1a555608, 0x181125ad,   // ms.ny.lv_543 su.mt.lg_543  mg.rw.tl_443 eu.ro.ga_643 
  // [3280]
  0x21282f09, 0x1b3d55ec, 0x030f10a9, 0x647328af,   // su.sw.jw_444 rw.ku.tr_644  lt.lv.nl_544 sw.ny.lg_655 
  0x1b55730c, 0x3f030607, 0x5612040c, 0x11090709,   // ny.rw.tr_543 de.nl.af_432  fi.hu.mg_543 it.pl.ro_444 
  0x1e1c030c, 0x12292aa7, 0x2700042a, 0x06281e05,   // nl.id.ms_543 mt.sl.hu_532  fi.gd.un_970 ms.sw.de_333 
  0x29001c13, 0x130a0807, 0x033f6404, 0x2500031a,   // id.sl.un_650 no.pt.et_432  lg.af.nl_332 nl.eu.un_760 
  // [3290]
  0x182702a0, 0x0518040c, 0x1b0c0208, 0x02123f0c,   // da.gd.ga_322 fi.ga.fr_543  da.sv.tr_443 af.hu.da_543 
  0x181f23a4, 0x32171b0c, 0x0f1a04ad, 0x0f100e04,   // ca.cy.ga_433 tr.sr.bs_543  fi.tl.lv_643 is.lt.lv_332 
  0x281304ad, 0x31300aa9, 0x3f2527a0, 0x30123d04,   // fi.et.sw_643 pt.uz.az_544  gd.eu.af_322 ku.hu.uz_332 
  0x04231113, 0x0f1827ec, 0x131e0ea0, 0x642855a4,   // ro.ky.ru_665 gd.ga.lv_644  is.ms.et_322 rw.sw.lg_433 
  // [32a0]
  0x0a2a070e, 0x0d1c0907, 0x100504a0, 0x1200251a,   // it.mt.pt_555 hi.mr.ne_432  fi.fr.lt_322 eu.hu.un_760 
  0x10182704, 0x10040f08, 0x27000e18, 0x3d211c05,   // gd.ga.lt_332 lv.fi.lt_443  is.gd.un_740 id.jw.ku_333 
  0x03136e05, 0x30002a0e, 0x2b001113, 0x3200050d,   // hmn.et.nl_333 mt.uz.un_550  ro.vi.un_650 fr.bs.un_540 
  0x081723a4, 0x253f100c, 0x12290e12, 0x230f0aa4,   // ky.sr.uk_433 lt.af.eu_543  is.sl.hu_654 pt.lv.ca_433 
  // [32b0]
  0x53000702, 0x12132a08, 0x0f002f08, 0x20115504,   // it.ht.un_220 mt.et.hu_443  su.lv.un_430 rw.ro.sq_332 
  0x08071708, 0x06040f0b, 0x30005507, 0x230417ec,   // sr.bg.uk_443 lv.fi.de_542  rw.uz.un_420 sr.ru.ky_644 
  0x6e6b3d04, 0x0a2b010c, 0x44003519, 0x05232907,   // ku.ceb.hmn_332 en.vi.pt_543  tg.kk.un_750 sl.ca.fr_432 
  0x0a00070e, 0x00003f06, 0x28647308, 0x04732807,   // bg.mk.un_550 af.un.un_400  ny.lg.sw_443 sw.ny.fi_432 
  // [32c0]
  0x03002f11, 0x13046b0d, 0x6e00010d, 0x17440808,   // su.nl.un_630 ceb.fi.et_554  en.hmn.un_540 uk.kk.sr_443 
  0x300c1ba4, 0x2d090d0d, 0x1000080d, 0x20001819,   // tr.sv.uz_433 cs.pl.sk_554  uk.be.un_540 ga.sq.un_750 
  0x20001702, 0x1b3101a4, 0x3f1a03a9, 0x18732713,   // sr.sq.un_220 en.az.tr_433  nl.tl.af_544 gd.ny.ga_665 
  0x0a250ead, 0x27002102, 0x301b2012, 0x060b270c,   // is.eu.pt_643 jw.gd.un_220  sq.tr.uz_654 gd.es.de_543 
  // [32d0]
  0x6b303104, 0x730b55ad, 0x1f53080b, 0x18372708,   // az.uz.ceb_332 rw.es.ny_643  no.ht.cy_542 gd.st.ga_443 
  0x6b1a550d, 0x100725a7, 0x1300070c, 0x2f211309,   // rw.tl.ceb_554 eu.it.lt_532  it.et.un_530 et.jw.su_444 
  0x321c2107, 0x6b1a01a0, 0x2d0d23a0, 0x1a201208,   // jw.id.bs_432 en.tl.ceb_322  ca.cs.sk_322 hu.sq.tl_443 
  0x0a000413, 0x0b0c64a4, 0x53272012, 0x05001907,   // ru.mk.un_650 lg.sv.es_433  sq.gd.ht_654 gl.fr.un_420 
  // [32e0]
  0x6b1a2fa9, 0x301f53a0, 0x27001108, 0x131c0913,   // su.tl.ceb_544 ht.cy.uz_322  ro.gd.un_430 hi.mr.bh_665 
  0x1e1c10ec, 0x171e1c04, 0x03007320, 0x1e1c11ec,   // lt.id.ms_644 id.ms.sr_332  ny.nl.un_850 ro.id.ms_644 
  0x551a530d, 0x13003f08, 0x5530730e, 0x25002f22,   // ht.tl.rw_554 af.et.un_430  ny.uz.rw_555 su.eu.un_870 
  0x06023fa9, 0x0711100c, 0x0a303507, 0x1107010c,   // af.da.de_544 lt.ro.it_543  tg.uz.mk_432 en.it.ro_543 
  // [32f0]
  0x0602230c, 0x212f1a08, 0x08313008, 0x0511180c,   // ca.da.de_543 tl.su.jw_443  uz.az.no_443 ga.ro.fr_543 
  0x10002809, 0x0c2a31ee, 0x04031ca0, 0x281053a4,   // sw.lt.un_440 az.mt.sv_422  id.nl.fi_322 ht.lt.sw_433 
  0x30001809, 0x371923a4, 0x0c0708a0, 0x0710230c,   // ga.uz.un_440 ca.gl.st_433  no.it.sv_322 ca.lt.it_543 
  0x2f6455a4, 0x061225ad, 0x3d251e07, 0x1e130409,   // rw.lg.su_433 eu.hu.de_643  ms.eu.ku_432 fi.et.ms_444 
  // [3300]
  0x0800290d, 0x103711a7, 0x2f12070c, 0x06000508,   // sl.no.un_540 ro.st.lt_532  it.hu.su_543 fr.de.un_430 
  0x16113107, 0x6b0f2fa9, 0x03006e19, 0x233035ee,   // az.ro.hr_432 su.lv.ceb_544  hmn.nl.un_750 tg.uz.ky_422 
  0x2564550d, 0x06055311, 0x28645505, 0x0f1a130d,   // rw.lg.eu_554 ht.fr.de_653  rw.lg.sw_333 et.tl.lv_554 
  0x19002a05, 0x2d000a09, 0x016e6b07, 0x0e001707,   // mt.gl.un_330 pt.sk.un_440  ceb.hmn.en_432 sr.is.un_420 
  // [3310]
  0x0a041004, 0x1b282a55, 0x1e1c130c, 0x37111008,   // be.ru.mk_332 mt.sw.tr_442  et.id.ms_543 lt.ro.st_443 
  0x04101c07, 0x2f1c21ac, 0x11050404, 0x070a2355,   // id.lt.fi_432 jw.id.su_632  fi.fr.ro_332 ca.pt.it_442 
  0x08023fa0, 0x30530408, 0x536409ad, 0x1700130c,   // af.da.no_322 fi.ht.uz_443  pl.lg.ht_643 et.sr.un_530 
  0x6b0913a4, 0x043713a4, 0x7364280c, 0x440410a0,   // et.pl.ceb_433 et.st.fi_433  sw.lg.ny_543 be.ru.kk_322 
  // [3320]
  0x30043502, 0x09131c11, 0x17002109, 0x07081107,   // tg.ru.uz_222 mr.bh.hi_653  jw.sr.un_440 ro.uk.bg_432 
  0x31321708, 0x3d123712, 0x21000a08, 0x04133755,   // sr.bs.az_443 st.hu.ku_654  pt.jw.un_430 st.et.fi_442 
  0x0b006b02, 0x37002014, 0x21006b04, 0x30005607,   // ceb.es.un_220 sq.st.un_660  ceb.jw.un_320 mg.uz.un_420 
  0x091655a0, 0x1c371fad, 0x37002a02, 0x210c13af,   // rw.hr.pl_322 cy.st.id_643  mt.st.un_220 et.sv.jw_655 
  // [3330]
  0x6e2f210c, 0x07173507, 0x10040a02, 0x232811a7,   // jw.su.hmn_543 tg.sr.bg_432  mk.ru.be_222 ro.sw.ca_532 
  0x4404080d, 0x32170fec, 0x0b2d0d0d, 0x07351112,   // uk.ru.kk_554 lv.sr.bs_644  cs.sk.es_554 ro.tg.bg_654 
  0x37016ba4, 0x3d002113, 0x0d00041a, 0x28006414,   // ceb.en.st_433 jw.ku.un_650  fi.cs.un_760 lg.sw.un_660 
  0x0d2928a6, 0x13001f04, 0x25000a07, 0x0b2f210c,   // sw.sl.cs_521 cy.et.un_320  pt.eu.un_420 jw.su.es_543 
  // [3340]
  0x112305ad, 0x040735af, 0x211c1108, 0x0e001c1a,   // fr.ca.ro_643 tg.bg.ru_655  ro.id.jw_443 id.is.un_760 
  0x0d292d07, 0x2f001822, 0x2b170ba0, 0x3f20090c,   // sk.sl.cs_432 ga.su.un_870  es.sr.vi_322 pl.sq.af_543 
  0x1707040b, 0x1e002104, 0x30170e0c, 0x08022014,   // ru.bg.sr_542 jw.ms.un_320  is.sr.uz_543 sq.da.no_666 
  0x311b0e0c, 0x182b20a4, 0x28003712, 0x1f3f03a9,   // is.tr.az_543 sq.vi.ga_433  st.sw.un_640 nl.af.cy_544 
  // [3350]
  0x2d00190e, 0x03136407, 0x0a000e2a, 0x081f0c0c,   // gl.sk.un_550 lg.et.nl_432  is.pt.un_970 sv.cy.no_543 
  0x35000a09, 0x04641308, 0x0a040855, 0x04000908,   // mk.tg.un_440 et.lg.fi_443  uk.ru.mk_442 pl.fi.un_430 
  0x082b0107, 0x1031110c, 0x012d0d55, 0x27002018,   // en.vi.no_432 ro.az.lt_543  cs.sk.en_442 sq.gd.un_740 
  0x06110302, 0x0a170811, 0x6400130e, 0x0373280c,   // nl.ro.de_222 uk.sr.mk_653  et.lg.un_550 sw.ny.nl_543 
  // [3360]
  0x10110708, 0x32171ca0, 0x0900010d, 0x560901a4,   // it.ro.lt_443 id.sr.bs_322  en.pl.un_540 en.pl.mg_433 
  0x02000619, 0x1300641a, 0x6b301bee, 0x1900010c,   // de.da.un_750 lg.et.un_760  tr.uz.ceb_422 en.gl.un_530 
  0x19122d55, 0x0e2a200c, 0x6b000919, 0x531c0e04,   // sk.hu.gl_442 sq.mt.is_543  pl.ceb.un_750 is.id.ht_332 
  0x1f11070b, 0x53050e05, 0x06001f12, 0x02000a04,   // it.ro.cy_542 is.fr.ht_333  cy.de.un_640 pt.da.un_320 
  // [3370]
  0x0e1b010c, 0x13280e0c, 0x0b192f07, 0x201b30a7,   // en.tr.is_543 is.sw.et_543  su.gl.es_432 uz.tr.sq_532 
  0x1b001e13, 0x23002b2b, 0x2f2864ad, 0x072a1309,   // ms.tr.un_650 vi.ca.un_980  lg.sw.su_643 et.mt.it_444 
  0x6b0464a4, 0x2b1c1e0c, 0x302f29af, 0x552f0e0c,   // lg.fi.ceb_433 ms.id.vi_543  sl.su.uz_655 is.su.rw_543 
  0x230a0b5a, 0x12290fad, 0x5300110c, 0x13121f12,   // es.pt.ca_553 lv.sl.hu_643  ro.ht.un_530 cy.hu.et_654 
  // [3380]
  0x3007350c, 0x6b010607, 0x20120304, 0x30641aa9,   // tg.bg.uz_543 de.en.ceb_432  nl.hu.sq_332 tl.lg.uz_544 
  0x6b1f06ac, 0x30735505, 0x310e2da4, 0x192d1205,   // de.cy.ceb_632 rw.ny.uz_333  sk.is.az_433 hu.sk.gl_333 
  0x1b30530c, 0x73003207, 0x5513300c, 0x072330a0,   // ht.uz.tr_543 bs.ny.un_420  uz.et.rw_543 uz.ky.bg_322 
  0x212f20a4, 0x0e071c0c, 0x35233009, 0x032b1cee,   // sq.su.jw_433 id.it.is_543  uz.ky.tg_444 id.vi.nl_422 
  // [3390]
  0x11132813, 0x13300eaf, 0x1f0e2512, 0x3f2f5308,   // sw.et.ro_665 is.uz.et_655  eu.is.cy_654 ht.su.af_443 
  0x0b231904, 0x1e1c28ee, 0x29072da0, 0x4417045a,   // gl.ca.es_332 sw.id.ms_422  sk.it.sl_322 ru.sr.kk_553 
  0x2a180911, 0x0f132807, 0x3064555a, 0x6400530d,   // pl.ga.mt_653 sw.et.lv_432  rw.lg.uz_553 ht.lg.un_540 
  0x2d005507, 0x2f28730c, 0x073530a4, 0x093029a4,   // rw.sk.un_420 ny.sw.su_543  uz.tg.bg_433 sl.uz.pl_433 
  // [33a0]
  0x10234407, 0x0f002913, 0x25305511, 0x0e002a13,   // kk.ky.be_432 sl.lv.un_650  rw.uz.eu_653 mt.is.un_650 
  0x1b005504, 0x04001721, 0x641a5507, 0x1a305508,   // rw.tr.un_320 sr.ru.un_860  rw.tl.lg_432 rw.uz.tl_443 
  0x6421550c, 0x53000719, 0x300e55a4, 0x6e25040d,   // rw.jw.lg_543 it.ht.un_750  rw.is.uz_433 fi.eu.hmn_554 
  0x0810070c, 0x0d171602, 0x13002802, 0x09000802,   // bg.be.uk_543 hr.sr.cs_222  sw.et.un_220 no.pl.un_220 
  // [33b0]
  0x042528a9, 0x25002823, 0x1135110c, 0x04003713,   // sw.eu.fi_544 sw.eu.un_880  ro.tg.ro_543 st.fi.un_650 
  0x2a00290e, 0x25282308, 0x171629ee, 0x21002504,   // sl.mt.un_550 ca.sw.eu_443  sl.hr.sr_422 eu.jw.un_320 
  0x287364ec, 0x2f0e10a7, 0x02002504, 0x2a00291a,   // lg.ny.sw_644 lt.is.su_532  eu.da.un_320 sl.mt.un_760 
  0x3508100d, 0x10000d12, 0x06005304, 0x183728a0,   // be.uk.tg_554 cs.lt.un_640  ht.de.un_320 sw.st.ga_322 
  // [33c0]
  0x282025af, 0x0400441a, 0x171111a4, 0x6b563707,   // eu.sq.sw_655 kk.ru.un_760  ro.ro.sr_433 st.mg.ceb_432 
  0x6e280407, 0x2500230d, 0x28251e0c, 0x29190707,   // fi.sw.hmn_432 ca.eu.un_540  ms.eu.sw_543 it.gl.sl_432 
  0x17071002, 0x07291604, 0x282f250d, 0x2104250c,   // be.bg.sr_222 hr.sl.it_332  eu.su.sw_554 eu.fi.jw_543 
  0x04001c08, 0x2b00191b, 0x25000c05, 0x162a2904,   // id.fi.un_430 gl.vi.un_770  sv.eu.un_330 sl.mt.hr_332 
  // [33d0]
  0x1f531eee, 0x080a02a0, 0x1f006e09, 0x29100faf,   // ms.ht.cy_422 da.pt.no_322  hmn.cy.un_440 lv.lt.sl_655 
  0x162905a7, 0x23304412, 0x133116ee, 0x6b0501a4,   // fr.sl.hr_532 kk.uz.ky_654  hr.az.et_422 en.fr.ceb_433 
  0x201a6b12, 0x0417080c, 0x30002520, 0x1f0918a4,   // ceb.tl.sq_654 uk.sr.ru_543  eu.uz.un_850 ga.pl.cy_433 
  0x2d000914, 0x56002807, 0x442330ad, 0x09213f07,   // pl.sk.un_660 sw.mg.un_420  uz.ky.kk_643 af.jw.pl_432 
  // [33e0]
  0x07000819, 0x1c0d0908, 0x55286b04, 0x04303560,   // uk.bg.un_750 hi.ne.mr_443  ceb.sw.rw_332 tg.uz.ru_664 
  0x28002a04, 0x130802ee, 0x120a1fee, 0x18011f04,   // mt.sw.un_320 da.no.et_422  cy.pt.hu_422 cy.en.ga_332 
  0x19180bee, 0x1f000b04, 0x1a5530a0, 0x2f202504,   // es.ga.gl_422 es.cy.un_320  uz.rw.tl_322 eu.sq.su_332 
  0x216b2fec, 0x6b3d20ee, 0x283720a9, 0x031101a4,   // su.ceb.jw_644 sq.ku.ceb_422  sq.st.sw_544 en.ro.nl_433 
  // [33f0]
  0x09103fa4, 0x05271904, 0x0b0603af, 0x2809040c,   // af.lt.pl_433 gl.gd.fr_332  nl.de.es_655 fi.pl.sw_543 
  0x2500201a, 0x20003004, 0x100904ac, 0x180711af,   // sq.eu.un_760 uz.sq.un_320  fi.pl.lt_632 ro.it.ga_655 
  0x072025ee, 0x1b1120a6, 0x282f1e0c, 0x050401a6,   // eu.sq.it_422 sq.ro.tr_521  ms.su.sw_543 en.fi.fr_521 
  0x1e2025a9, 0x09022d0c, 0x250928a7, 0x051f2308,   // eu.sq.ms_544 sk.da.pl_543  sw.pl.eu_532 ca.cy.fr_443 
  
  // [3400]
  0x1a6428a9, 0x252307a7, 0x07092d0b, 0x0a353004,   // sw.lg.tl_544 it.ca.eu_532  sk.pl.it_542 uz.tg.mk_332 
  0x2d070ba4, 0x0a00100d, 0x6b1a1fad, 0x1c1a1ea9,   // es.it.sk_433 be.mk.un_540  cy.tl.ceb_643 ms.tl.id_544 
  0x1c211e07, 0x11000419, 0x096b21a4, 0x03060912,   // ms.jw.id_432 ru.ro.un_750  jw.ceb.pl_433 pl.de.nl_654 
  0x3530440c, 0x2f2520ad, 0x2f3721a0, 0x211a6b5a,   // kk.uz.tg_543 sq.eu.su_643  jw.st.su_322 ceb.tl.jw_553 
  // [3410]
  0x3f0c07a0, 0x0e6b1a07, 0x083f27a0, 0x73003019,   // it.sv.af_322 tl.ceb.is_432  gd.af.no_322 uz.ny.un_750 
  0x73280960, 0x732864ec, 0x04084460, 0x20003012,   // pl.sw.ny_664 lg.sw.ny_644  kk.uk.ru_664 uz.sq.un_640 
  0x2d0a050c, 0x0b072304, 0x1e1c2f07, 0x03133f04,   // fr.pt.sk_543 ca.it.es_332  su.id.ms_432 af.et.nl_332 
  0x103f04a9, 0x64000c02, 0x0a17070d, 0x09110f14,   // fi.af.lt_544 sv.lg.un_220  bg.sr.mk_554 lv.ro.pl_666 
  // [3420]
  0x0400062b, 0x1c2f1ea7, 0x200a07a4, 0x03000929,   // de.fi.un_980 ms.su.id_532  it.pt.sq_433 pl.nl.un_960 
  0x18120e08, 0x2d042a0c, 0x25071807, 0x20250507,   // is.hu.ga_443 mt.fi.sk_543  ga.it.eu_432 fr.eu.sq_432 
  0x18311b13, 0x04131104, 0x20002504, 0x282f1c09,   // tr.az.ga_665 ro.et.fi_332  eu.sq.un_320 id.su.sw_444 
  0x20050204, 0x0e00230e, 0x1c1a1e0c, 0x2d0d1105,   // da.fr.sq_332 ca.is.un_550  ms.tl.id_543 ro.cs.sk_333 
  // [3430]
  0x100e120c, 0x1e210107, 0x0c0711a7, 0x0a050112,   // hu.is.lt_543 en.jw.ms_432  ro.it.sv_532 en.fr.pt_654 
  0x122a2008, 0x12080c0d, 0x2a6425a9, 0x311b30ee,   // sq.mt.hu_443 sv.no.hu_554  eu.lg.mt_544 uz.tr.az_422 
  0x0c006404, 0x180a0ca9, 0x28003004, 0x17111055,   // lg.sv.un_320 sv.pt.ga_544  uz.sw.un_320 be.ro.sr_442 
  0x5611200c, 0x3f0902a0, 0x080223a0, 0x30070a04,   // sq.ro.mg_543 da.pl.af_322  ca.da.no_322 mk.bg.uz_332 
  // [3440]
  0x06006408, 0x3f120ca4, 0x1a080205, 0x04230a02,   // lg.de.un_430 sv.hu.af_433  da.no.tl_333 mk.ky.ru_222 
  0x53001204, 0x0c6408a0, 0x6b1a0ba4, 0x25190b0d,   // hu.ht.un_320 no.lg.sv_322  es.tl.ceb_433 es.gl.eu_554 
  0x300a3f08, 0x110410af, 0x2a003d21, 0x29003204,   // af.pt.uz_443 be.ru.ro_655  ku.mt.un_860 bs.sl.un_320 
  0x2d000e20, 0x2f311e0c, 0x12001e13, 0x562812ad,   // is.sk.un_850 ms.az.su_543  ms.hu.un_650 hu.sw.mg_643 
  // [3450]
  0x12071108, 0x1a185608, 0x56271812, 0x12072a12,   // ro.it.hu_443 mg.ga.tl_443  ga.gd.mg_654 mt.it.hu_654 
  0x1b0e0c0c, 0x2f6b1a0d, 0x03203708, 0x071156ad,   // sv.is.tr_543 tl.ceb.su_554  st.sq.nl_443 mg.ro.it_643 
  0x18275612, 0x2f005509, 0x64215604, 0x11251ea0,   // mg.gd.ga_654 rw.su.un_440  mg.jw.lg_332 ms.eu.ro_322 
  0x09251813, 0x3f003004, 0x566b1a0c, 0x551a64a4,   // ga.eu.pl_665 uz.af.un_320  tl.ceb.mg_543 lg.tl.rw_433 
  // [3460]
  0x172d20ee, 0x2a0f2155, 0x6b2f1aaf, 0x6b000712,   // sq.sk.sr_422 jw.lv.mt_442  tl.su.ceb_655 it.ceb.un_640 
  0x0a0710a0, 0x64103712, 0x040f25af, 0x3d2537a7,   // be.bg.mk_322 st.lt.lg_654  eu.lv.fi_655 st.eu.ku_532 
  0x13002022, 0x3010230c, 0x11003514, 0x256455a7,   // sq.et.un_870 ky.be.uz_543  tg.ro.un_660 rw.lg.eu_532 
  0x322a1712, 0x2f3773af, 0x64551ba9, 0x2f041ca0,   // sr.mt.bs_654 ny.st.su_655  tr.rw.lg_544 id.fi.su_322 
  // [3470]
  0x0d001604, 0x1600170c, 0x110625a4, 0x290837a0,   // hr.cs.un_320 sr.hr.un_530  eu.de.ro_433 st.no.sl_322 
  0x042310a4, 0x046425a7, 0x28133707, 0x132d0d08,   // be.ky.ru_433 eu.lg.fi_532  st.et.sw_432 cs.sk.et_443 
  0x2a1e1c08, 0x023f1f12, 0x2f281ea4, 0x09001222,   // id.ms.mt_443 cy.af.da_654  ms.sw.su_433 hu.pl.un_870 
  0x0b0407ec, 0x1a2b2fa0, 0x0f101c0c, 0x080c37a4,   // it.fi.es_644 su.vi.tl_322  id.lt.lv_543 st.sv.no_433 
  // [3480]
  0x0c071f07, 0x1e302aad, 0x1b006b04, 0x130f100d,   // cy.it.sv_432 mt.uz.ms_643  ceb.tr.un_320 lt.lv.et_554 
  0x2a281f08, 0x1e1c3109, 0x13003f13, 0x30041b08,   // cy.sw.mt_443 az.id.ms_444  af.et.un_650 tr.fi.uz_443 
  0x11013007, 0x06112fa0, 0x252d0d55, 0x1b00320c,   // uz.en.ro_432 su.ro.de_322  cs.sk.eu_442 bs.tr.un_530 
  0x0a2319a0, 0x111004ad, 0x20001f02, 0x04173008,   // gl.ca.pt_322 ru.be.ro_643  cy.sq.un_220 uz.sr.ru_443 
  // [3490]
  0x0f2537ee, 0x02563d07, 0x081017a9, 0x06006e22,   // st.eu.lv_422 ku.mg.da_432  sr.be.uk_544 hmn.de.un_870 
  0x13250d0c, 0x2f080b07, 0x37002823, 0x376b1caf,   // cs.eu.et_543 es.no.su_432  sw.st.un_880 id.ceb.st_655 
  0x1c0e6ead, 0x0c311b13, 0x25033d0c, 0x30111755,   // hmn.is.id_643 tr.az.sv_665  ku.nl.eu_543 sr.ro.uz_442 
  0x10040e08, 0x6b371a12, 0x351704a9, 0x09131c12,   // is.fi.lt_443 tl.st.ceb_654  ru.sr.tg_544 mr.bh.hi_654 
  // [34a0]
  0x2f1a370d, 0x03283fa4, 0x1e005509, 0x1a371e0c,   // st.tl.su_554 af.sw.nl_433  rw.ms.un_440 ms.st.tl_543 
  0x18050807, 0x2f3f030c, 0x1c372f0c, 0x6b377311,   // no.fr.ga_432 nl.af.su_543  su.st.id_543 ny.st.ceb_653 
  0x3d18060c, 0x2f001a0d, 0x070817a4, 0x021208ee,   // de.ga.ku_543 tl.su.un_540  sr.uk.bg_433 no.hu.da_422 
  0x203202ad, 0x2f6b1a12, 0x1c552fa4, 0x1b0705a9,   // da.bs.sq_643 tl.ceb.su_654  su.rw.id_433 fr.it.tr_544 
  // [34b0]
  0x3000180c, 0x2f28375a, 0x6b371a0c, 0x1364040c,   // ga.uz.un_530 st.sw.su_553  tl.st.ceb_543 fi.lg.et_543 
  0x2b2f2104, 0x731c2fa4, 0x110701a4, 0x08271307,   // jw.su.vi_332 su.id.ny_433  en.it.ro_433 et.gd.no_432 
  0x071209a7, 0x0b232da4, 0x21041c11, 0x05235604,   // pl.hu.it_532 sk.ca.es_433  id.fi.jw_653 mg.ca.fr_332 
  0x2d0d20af, 0x0e0208af, 0x08002504, 0x1e1b3111,   // sq.cs.sk_655 no.da.is_655  eu.no.un_320 az.tr.ms_653 
  // [34c0]
  0x121b7305, 0x203d1ca4, 0x080321a0, 0x190b11a6,   // ny.tr.hu_333 id.ku.sq_433  jw.nl.no_322 ro.es.gl_521 
  0x0c216ea7, 0x10071c07, 0x31006e13, 0x2073080c,   // hmn.jw.sv_532 id.it.lt_432  hmn.az.un_650 no.ny.sq_543 
  0x1f2b12ad, 0x530a05a9, 0x10302a12, 0x11000702,   // hu.vi.cy_643 fr.pt.ht_544  mt.uz.lt_654 it.ro.un_220 
  0x07112304, 0x0100080d, 0x1a3708a4, 0x28270ba4,   // ca.ro.it_332 no.en.un_540  no.st.tl_433 es.gd.sw_433 
  // [34d0]
  0x2f371aa4, 0x73001a1b, 0x16002d04, 0x070e56a4,   // tl.st.su_433 tl.ny.un_770  sk.hr.un_320 mg.is.it_433 
  0x162307a0, 0x731a2112, 0x0e300da0, 0x09000705,   // it.ca.hr_322 jw.tl.ny_654  cs.uz.is_322 it.pl.un_330 
  0x21731eac, 0x097328a4, 0x0a041007, 0x73553712,   // ms.ny.jw_632 sw.ny.pl_433  be.ru.mk_432 st.rw.ny_654 
  0x03071105, 0x2f641008, 0x2f2128ee, 0x290f32ee,   // ro.it.nl_333 lt.lg.su_443  sw.jw.su_422 bs.lv.sl_422 
  // [34e0]
  0x0600640b, 0x25092aee, 0x21281aec, 0x20312aa7,   // lg.de.un_520 mt.pl.eu_422  tl.sw.jw_644 mt.az.sq_532 
  0x53283d07, 0x2d0d100c, 0x3530170b, 0x56001a08,   // ku.sw.ht_432 lt.cs.sk_543  sr.uz.tg_542 tl.mg.un_430 
  0x10170aa4, 0x170a4407, 0x111304a4, 0x21732f55,   // mk.sr.be_433 kk.mk.sr_432  fi.et.ro_433 su.ny.jw_442 
  0x02090512, 0x233f1107, 0x27282504, 0x2b040804,   // fr.pl.da_654 ro.af.ca_432  eu.sw.gd_332 no.fi.vi_332 
  // [34f0]
  0x2d0306ec, 0x64281aa4, 0x10350812, 0x0c1c31a0,   // de.nl.sk_644 tl.sw.lg_433  uk.tg.be_654 az.id.sv_322 
  0x230205ad, 0x553f2dee, 0x532864a7, 0x2d090607,   // fr.da.ca_643 sk.af.rw_422  lg.sw.ht_532 de.pl.sk_432 
  0x18000514, 0x44231104, 0x01533d0c, 0x1e002f05,   // fr.ga.un_660 ro.ky.kk_332  ku.ht.en_543 su.ms.un_330 
  0x070a230b, 0x2d001707, 0x110f13ee, 0x110a11a9,   // ky.mk.bg_542 sr.sk.un_420  et.lv.ro_422 ro.mk.ro_544 
  // [3500]
  0x11130413, 0x0413110c, 0x30271807, 0x20071b5a,   // fi.et.ro_665 ro.et.fi_543  ga.gd.uz_432 tr.it.sq_553 
  0x03060204, 0x01190bee, 0x311b0107, 0x095601a4,   // da.de.nl_332 es.gl.en_422  en.tr.az_432 en.mg.pl_433 
  0x64321708, 0x07043513, 0x051364af, 0x10110712,   // sr.bs.lg_443 tg.ru.bg_665  lg.et.fr_655 it.ro.lt_654 
  0x162f1ea0, 0x08321609, 0x2a00280c, 0x53132a04,   // ms.su.hr_322 hr.bs.no_444  sw.mt.un_530 mt.et.ht_332 
  // [3510]
  0x2a6b010c, 0x37015608, 0x2a00010d, 0x0d1c0904,   // en.ceb.mt_543 mg.en.st_443  en.mt.un_540 hi.mr.ne_332 
  0x1f3d28a0, 0x30006b02, 0x532f05ee, 0x030121a0,   // sw.ku.cy_322 ceb.uz.un_220  fr.su.ht_422 jw.en.nl_322 
  0x530d3fee, 0x170410ad, 0x07005313, 0x0f6b01ad,   // af.cs.ht_422 be.ru.sr_643  ht.it.un_650 en.ceb.lv_643 
  0x23070508, 0x050c0809, 0x1b5501ee, 0x6b3d010c,   // fr.it.ca_443 no.sv.fr_444  en.rw.tr_422 en.ku.ceb_543 
  // [3520]
  0x091c13ee, 0x13002a13, 0x09070a04, 0x1c0d095a,   // bh.mr.hi_422 mt.et.un_650  pt.it.pl_332 hi.ne.mr_553 
  0x281c6402, 0x18006b09, 0x73003709, 0x12007313,   // lg.id.sw_222 ceb.ga.un_440  st.ny.un_440 ny.hu.un_650 
  0x563037ee, 0x733d6b04, 0x73000122, 0x0a2305a4,   // st.uz.mg_422 ceb.ku.ny_332  en.ny.un_870 fr.ca.pt_433 
  0x0c2a01a4, 0x130108a4, 0x072301a4, 0x0d002909,   // en.mt.sv_433 no.en.et_433  en.ca.it_433 sl.cs.un_440 
  // [3530]
  0x08733704, 0x181127a7, 0x1011230c, 0x122a0708,   // st.ny.no_332 gd.ro.ga_532  ky.ro.be_543 it.mt.hu_443 
  0x03003014, 0x160932ee, 0x1c001329, 0x21007312,   // uz.nl.un_660 bs.pl.hr_422  bh.mr.un_960 ny.jw.un_640 
  0x04003f04, 0x2a003114, 0x1e301ca9, 0x04003520,   // af.fi.un_320 az.mt.un_660  id.uz.ms_544 tg.ru.un_850 
  0x1700040d, 0x37000612, 0x0d091312, 0x051a01a4,   // ru.sr.un_540 de.st.un_640  bh.hi.ne_654 en.tl.fr_433 
  // [3540]
  0x05090707, 0x191729a9, 0x37001c04, 0x1e56290c,   // it.pl.fr_432 sl.sr.gl_544  id.st.un_320 sl.mg.ms_543 
  0x230a4414, 0x217327ad, 0x321629a4, 0x1f3f0408,   // kk.mk.ky_666 gd.ny.jw_643  sl.hr.bs_433 fi.af.cy_443 
  0x0b190a13, 0x0f131005, 0x06130c0c, 0x070a10a4,   // pt.gl.es_665 lt.et.lv_333  sv.et.de_543 be.mk.bg_433 
  0x18060e07, 0x301135ad, 0x190b0c09, 0x29000f05,   // is.de.ga_432 tg.ro.uz_643  sv.es.gl_444 lv.sl.un_330 
  // [3550]
  0x171b250b, 0x080e1f05, 0x1035305a, 0x16291ca0,   // eu.tr.sr_542 cy.is.no_333  uz.tg.be_553 id.sl.hr_322 
  0x162d0d55, 0x061304ec, 0x04080c0c, 0x6b5308a0,   // cs.sk.hr_442 fi.et.de_644  sv.no.fi_543 no.ht.ceb_322 
  0x37640a0c, 0x23000609, 0x13036404, 0x302127a0,   // pt.lg.st_543 de.ca.un_440  lg.nl.et_332 gd.jw.uz_322 
  0x4408230c, 0x04082355, 0x0f3f0807, 0x1c0904a7,   // ky.uk.kk_543 ky.uk.ru_442  no.af.lv_432 fi.pl.id_532 
  // [3560]
  0x27132dad, 0x73003d08, 0x0b0c0255, 0x35081013,   // sk.et.gd_643 ku.ny.un_430  da.sv.es_442 be.uk.tg_665 
  0x0c2a0e02, 0x3d0c080c, 0x0e6b2714, 0x05002f13,   // is.mt.sv_222 no.sv.ku_543  gd.ceb.is_666 su.fr.un_650 
  0x56001e09, 0x12002721, 0x3f120207, 0x07003008,   // ms.mg.un_440 gd.hu.un_860  da.hu.af_432 uz.bg.un_430 
  0x20322a02, 0x02066bee, 0x11000a1a, 0x1800050c,   // mt.bs.sq_222 ceb.de.da_422  mk.ro.un_760 fr.ga.un_530 
  // [3570]
  0x28257312, 0x3d1a6b0c, 0x10002d19, 0x211e0307,   // ny.eu.sw_654 ceb.tl.ku_543  sk.lt.un_750 nl.ms.jw_432 
  0x440835a4, 0x0f097305, 0x09003d18, 0x37007336,   // tg.uk.kk_433 ny.pl.lv_333  ku.pl.un_740 ny.st.un_AA0 
  0x0c0a04ec, 0x110c7313, 0x10070413, 0x041b3f08,   // fi.pt.sv_644 ny.sv.ro_665  ru.bg.be_665 af.tr.fi_443 
  0x3730550c, 0x04003f1a, 0x0f310c02, 0x04100fad,   // rw.uz.st_543 af.fi.un_760  sv.az.lv_222 lv.lt.fi_643 
  // [3580]
  0x04271813, 0x080e29a4, 0x020611ee, 0x030c730c,   // ga.gd.fi_665 sl.is.no_433  ro.de.da_422 ny.sv.nl_543 
  0x2a001e05, 0x101827ad, 0x0e001222, 0x2705010c,   // ms.mt.un_330 gd.ga.lt_643  hu.is.un_870 en.fr.gd_543 
  0x30040f12, 0x170411ee, 0x04001822, 0x06000104,   // lv.fi.uz_654 ro.ru.sr_422  ga.fi.un_870 en.de.un_320 
  0x2d100faf, 0x1c2b640c, 0x310e2aa0, 0x16321755,   // lv.lt.sk_655 lg.vi.id_543  mt.is.az_322 sr.bs.hr_442 
  // [3590]
  0x0a170705, 0x1f091855, 0x132b04ad, 0x16291704,   // bg.sr.mk_333 ga.pl.cy_442  fi.vi.et_643 sr.sl.hr_332 
  0x08006b02, 0x73552814, 0x1a6b1e07, 0x04442355,   // ceb.no.un_220 sw.rw.ny_666  ms.ceb.tl_432 ky.kk.ru_442 
  0x04300a07, 0x53113708, 0x2000210d, 0x130410a4,   // mk.uz.ru_432 st.ro.ht_443  jw.sq.un_540 lt.fi.et_433 
  0x08003f02, 0x071a100c, 0x271107a4, 0x00006b2d,   // af.no.un_220 lt.tl.it_543  it.ro.gd_433 ceb.un.un_A00 
  // [35a0]
  0x0d001318, 0x180e2702, 0x0e003204, 0x64130f08,   // bh.ne.un_740 gd.is.ga_222  bs.is.un_320 lv.et.lg_443 
  0x4404300c, 0x0773640c, 0x04201305, 0x081e1c55,   // uz.ru.kk_543 lg.ny.it_543  et.sq.fi_333 id.ms.no_442 
  0x0f111313, 0x052701a4, 0x2100100d, 0x28130f08,   // et.ro.lv_665 en.gd.fr_433  lt.jw.un_540 lv.et.sw_443 
  0x01005504, 0x011827ad, 0x0f28135a, 0x072f27ad,   // rw.en.un_320 gd.ga.en_643  et.sw.lv_553 gd.su.it_643 
  // [35b0]
  0x30171aee, 0x371f20a4, 0x0f136408, 0x30551bad,   // tl.sr.uz_422 sq.cy.st_433  lg.et.lv_443 tr.rw.uz_643 
  0x0a443508, 0x2f301e07, 0x6b2a2713, 0x1e04130c,   // tg.kk.mk_443 ms.uz.su_432  gd.mt.ceb_665 et.fi.ms_543 
  0x021b1808, 0x080201af, 0x1000011a, 0x733f01a4,   // ga.tr.da_443 en.da.no_655  en.lt.un_760 en.af.ny_433 
  0x180506a9, 0x0c00030c, 0x32160909, 0x27061e05,   // de.fr.ga_544 nl.sv.un_530  pl.hr.bs_444 ms.de.gd_333 
  // [35c0]
  0x533f13ad, 0x20000219, 0x25033f09, 0x023f13a4,   // et.af.ht_643 da.sq.un_750  af.nl.eu_444 et.af.da_433 
  0x0f64280e, 0x137328ec, 0x1a0c6ba4, 0x3f1327a4,   // sw.lg.lv_555 sw.ny.et_644  ceb.sv.tl_433 gd.et.af_433 
  0x0420130c, 0x19001012, 0x371101ac, 0x10001f23,   // et.sq.fi_543 lt.gl.un_640  en.ro.st_632 cy.lt.un_880 
  0x12002008, 0x2a001e07, 0x091827af, 0x19530b08,   // sq.hu.un_430 ms.mt.un_420  gd.ga.pl_655 es.ht.gl_443 
  // [35d0]
  0x04101704, 0x070e08a0, 0x73371eaf, 0x09271812,   // sr.be.ru_332 no.is.it_322  ms.st.ny_655 ga.gd.pl_654 
  0x0c081704, 0x083f1b08, 0x051f18a4, 0x10070a13,   // sr.no.sv_332 tr.af.no_443  ga.cy.fr_433 mk.bg.be_665 
  0x0d001e07, 0x53007322, 0x234430a0, 0x73375513,   // ms.cs.un_420 ny.ht.un_870  uz.kk.ky_322 rw.st.ny_665 
  0x642855a9, 0x065301a4, 0x19050107, 0x5300730e,   // rw.sw.lg_544 en.ht.de_433  en.fr.gl_432 ny.ht.un_550 
  // [35e0]
  0x567325ad, 0x30001a0e, 0x2a182714, 0x2d0d06a9,   // eu.ny.mg_643 tl.uz.un_550  gd.ga.mt_666 de.cs.sk_544 
  0x3f1320a9, 0x1f1b3fa4, 0x182721a4, 0x040d2dad,   // sq.et.af_544 af.tr.cy_433  jw.gd.ga_433 sk.cs.fi_643 
  0x0600280e, 0x09270605, 0x18272a0c, 0x0306270c,   // sw.de.un_550 de.gd.pl_333  mt.gd.ga_543 gd.de.nl_543 
  0x30043512, 0x44081108, 0x195306a4, 0x73000909,   // tg.ru.uz_654 ro.uk.kk_443  de.ht.gl_433 pl.ny.un_440 
  // [35f0]
  0x3d6b730c, 0x073044a4, 0x013f2fa0, 0x2500530c,   // ny.ceb.ku_543 kk.uz.bg_433  su.af.en_322 ht.eu.un_530 
  0x07000405, 0x270918af, 0x18377355, 0x231e1c04,   // ru.bg.un_330 ga.pl.gd_655  ny.st.ga_442 id.ms.ca_332 
  0x091827a9, 0x21000c0c, 0x7305060c, 0x07002a0c,   // gd.ga.pl_544 sv.jw.un_530  de.fr.ny_543 mt.it.un_530 
  0x0911730c, 0x32172aa9, 0x37003019, 0x0e020c0c,   // ny.ro.pl_543 mt.sr.bs_544  uz.st.un_750 sv.da.is_543 
  // [3600]
  0x53030507, 0x0e1b3107, 0x032873af, 0x181f270c,   // fr.nl.ht_432 az.tr.is_432  ny.sw.nl_655 gd.cy.ga_543 
  0x44070a05, 0x372f21a4, 0x06000912, 0x16001208,   // mk.bg.kk_333 jw.su.st_433  pl.de.un_640 hu.hr.un_430 
  0x6400280e, 0x35081007, 0x2a001f34, 0x181327ee,   // sw.lg.un_550 be.uk.tg_432  cy.mt.un_A80 gd.et.ga_422 
  0x08170408, 0x21002011, 0x23000708, 0x02131a08,   // ru.sr.uk_443 sq.jw.un_630  it.ca.un_430 tl.et.da_443 
  // [3610]
  0x12000407, 0x0f1f2aa4, 0x0f642aa4, 0x171111ac,   // fi.hu.un_420 mt.cy.lv_433  mt.lg.lv_433 ro.ro.sr_632 
  0x2a321704, 0x2000051f, 0x1b001108, 0x56093f0d,   // sr.bs.mt_332 fr.sq.un_840  ro.tr.un_430 af.pl.mg_554 
  0x550964a0, 0x05005602, 0x131923ad, 0x1c002f02,   // lg.pl.rw_322 mg.fr.un_220  ca.gl.et_643 su.id.un_220 
  0x05002b05, 0x28042507, 0x25321704, 0x64551c0b,   // vi.fr.un_330 eu.fi.sw_432  sr.bs.eu_332 id.rw.lg_542 
  // [3620]
  0x0328090b, 0x080e2504, 0x231044ad, 0x3510170c,   // pl.sw.nl_542 eu.is.no_332  kk.be.ky_643 sr.be.tg_543 
  0x101f2504, 0x3f000913, 0x2f001a02, 0x10000a19,   // eu.cy.lt_332 pl.af.un_650  tl.su.un_220 mk.be.un_750 
  0x251f2aaf, 0x30000719, 0x11132aa4, 0x6400532a,   // mt.cy.eu_655 bg.uz.un_750  mt.et.ro_433 ht.lg.un_970 
  0x10043007, 0x35440707, 0x3d052f09, 0x010809a7,   // uz.ru.be_432 bg.kk.tg_432  su.fr.ku_444 pl.no.en_532 
  // [3630]
  0x44231708, 0x18000512, 0x1204060d, 0x116b1a07,   // sr.ky.kk_443 fr.ga.un_640  de.fi.hu_554 tl.ceb.ro_432 
  0x13041155, 0x32001719, 0x11286404, 0x731b31ee,   // ro.fi.et_442 sr.bs.un_750  lg.sw.ro_332 az.tr.ny_422 
  0x3700110c, 0x640428a4, 0x64006b08, 0x3f0428ac,   // ro.st.un_530 sw.fi.lg_433  ceb.lg.un_430 sw.fi.af_632 
  0x040807ad, 0x1b001a09, 0x210e0604, 0x180627a7,   // bg.uk.ru_643 tl.tr.un_440  de.is.jw_332 gd.de.ga_532 
  // [3640]
  0x251a2804, 0x3f006405, 0x2a002108, 0x2a00731a,   // sw.tl.eu_332 lg.af.un_330  jw.mt.un_430 ny.mt.un_760 
  0x03043fad, 0x182f20ba, 0x1a006e04, 0x2f0f05ec,   // af.fi.nl_643 sq.su.ga_843  hmn.tl.un_320 fr.lv.su_644 
  0x53001913, 0x736428a4, 0x1e002021, 0x232f2105,   // gl.ht.un_650 sw.lg.ny_433  sq.ms.un_860 jw.su.ca_333 
  0x11073007, 0x042f1ca0, 0x0f002a29, 0x091e1c02,   // uz.it.ro_432 id.su.fi_322  mt.lv.un_960 id.ms.pl_222 
  // [3650]
  0x1c2f53ee, 0x043003a0, 0x2d121902, 0x11102f08,   // ht.su.id_422 nl.uz.fi_322  gl.hu.sk_222 su.lt.ro_443 
  0x04370805, 0x03001b21, 0x1c041aa0, 0x10007308,   // no.st.fi_333 tr.nl.un_860  tl.fi.id_322 ny.lt.un_430 
  0x082f0711, 0x3f002502, 0x0e000a0c, 0x08002102,   // it.su.no_653 eu.af.un_220  pt.is.un_530 jw.no.un_220 
  0x28371aee, 0x040e23a6, 0x04733060, 0x042f25a0,   // tl.st.sw_422 ca.is.fi_521  uz.ny.fi_664 eu.su.fi_322 
  // [3660]
  0x533f03a4, 0x0a0d0407, 0x0e001004, 0x02041308,   // nl.af.ht_433 fi.cs.pt_432  lt.is.un_320 et.fi.da_443 
  0x252f11ad, 0x350a100c, 0x04321704, 0x551b2804,   // ro.su.eu_643 be.mk.tg_543  sr.bs.fi_332 sw.tr.rw_332 
  0x0c00110c, 0x04001304, 0x040f2aec, 0x1310115a,   // ro.sv.un_530 et.fi.un_320  mt.lv.fi_644 ro.lt.et_553 
  0x533f03a0, 0x111704a4, 0x19122dad, 0x17001213,   // nl.af.ht_322 ru.sr.ro_433  sk.hu.gl_643 hu.sr.un_650 
  // [3670]
  0x6b003712, 0x2a060112, 0x13080ca0, 0x17233504,   // st.ceb.un_640 en.de.mt_654  sv.no.et_322 tg.ky.sr_332 
  0x0e000104, 0x08100413, 0x3f0403a0, 0x08020ea9,   // en.is.un_320 ru.be.uk_665  nl.fi.af_322 is.da.no_544 
  0x080207a0, 0x0a0e30ee, 0x0503640c, 0x0804070e,   // it.da.no_322 uz.is.pt_422  lg.nl.fr_543 bg.ru.uk_555 
  0x09000321, 0x28006b20, 0x2f050ba4, 0x190a05a6,   // nl.pl.un_860 ceb.sw.un_850  es.fr.su_433 fr.pt.gl_521 
  // [3680]
  0x20002802, 0x104435a4, 0x045528a0, 0x190a13ee,   // sw.sq.un_220 tg.kk.be_433  sw.rw.fi_322 et.pt.gl_422 
  0x08013fa7, 0x27001112, 0x56132f05, 0x1e1c2fee,   // af.en.no_532 ro.gd.un_640  su.et.mg_333 su.id.ms_422 
  0x2d0d0a05, 0x44171107, 0x0c083d0c, 0x1e1c56a4,   // pt.cs.sk_333 ro.sr.kk_432  ku.no.sv_543 mg.id.ms_433 
  0x56251307, 0x18002504, 0x0423300c, 0x200432ee,   // et.eu.mg_432 eu.ga.un_320  uz.ky.ru_543 bs.fi.sq_422 
  // [3690]
  0x3d002f08, 0x3d131f07, 0x25202109, 0x13006407,   // su.ku.un_430 cy.et.ku_432  jw.sq.eu_444 lg.et.un_420 
  0x2f2932a0, 0x13006414, 0x730c370c, 0x230d1213,   // bs.sl.su_322 lg.et.un_660  st.sv.ny_543 hu.cs.ca_665 
  0x55252fa4, 0x1b002905, 0x10003204, 0x2064130c,   // su.eu.rw_433 sl.tr.un_330  bs.lt.un_320 et.lg.sq_543 
  0x232b25ad, 0x040a19ee, 0x093125a9, 0x2d292fa0,   // eu.vi.ca_643 gl.pt.fi_422  eu.az.pl_544 su.sl.sk_322 
  // [36a0]
  0x2b211cee, 0x25001c08, 0x29321707, 0x041e1c08,   // id.jw.vi_422 id.eu.un_430  sr.bs.sl_432 id.ms.fi_443 
  0x13007308, 0x53002004, 0x080e0c0b, 0x25002313,   // ny.et.un_430 sq.ht.un_320  sv.is.no_542 ca.eu.un_650 
  0x28002a02, 0x3d2025a4, 0x1700301a, 0x1373640c,   // mt.sw.un_220 eu.sq.ku_433  uz.sr.un_760 lg.ny.et_543 
  0x08071004, 0x12533da0, 0x0a051107, 0x08130caf,   // be.bg.uk_332 ku.ht.hu_322  ro.fr.pt_432 sv.et.no_655 
  // [36b0]
  0x3023250b, 0x1f732860, 0x03211e0b, 0x25041108,   // eu.ca.uz_542 sw.ny.cy_664  ms.jw.nl_542 ro.fi.eu_443 
  0x1a00011a, 0x2a6b7302, 0x020c0808, 0x2873640c,   // en.tl.un_760 ny.ceb.mt_222  no.sv.da_443 lg.ny.sw_543 
  0x53000104, 0x0e081fa7, 0x011a2114, 0x040f3dad,   // en.ht.un_320 cy.no.is_532  jw.tl.en_666 ku.lv.fi_643 
  0x130427ad, 0x2f1e0407, 0x18000622, 0x0600101a,   // gd.fi.et_643 fi.ms.su_432  de.ga.un_870 lt.de.un_760 
  // [36c0]
  0x300137a0, 0x030f3f08, 0x3f1a010b, 0x321617ad,   // st.en.uz_322 af.lv.nl_443  en.tl.af_542 sr.hr.bs_643 
  0x640413a6, 0x2b001a0d, 0x0e061faf, 0x212f01a4,   // et.fi.lg_521 tl.vi.un_540  cy.de.is_655 en.su.jw_433 
  0x05001c04, 0x231044a4, 0x23031908, 0x30002812,   // id.fr.un_320 kk.be.ky_433  gl.nl.ca_443 sw.uz.un_640 
  0x040807a4, 0x56530555, 0x00002d2d, 0x1a002821,   // bg.uk.ru_433 fr.ht.mg_442  sk.un.un_A00 sw.tl.un_860 
  // [36d0]
  0x1e1c5502, 0x0444110c, 0x03080113, 0x290b530c,   // rw.id.ms_222 ro.kk.ru_543  en.no.nl_665 ht.es.sl_543 
  0x031a01a9, 0x212f6ba7, 0x203055a4, 0x560a2305,   // en.tl.nl_544 ceb.su.jw_532  rw.uz.sq_433 ca.pt.mg_333 
  0x55302808, 0x2f01210c, 0x553028ec, 0x190b07a4,   // sw.uz.rw_443 jw.en.su_543  sw.uz.rw_644 it.es.gl_433 
  0x06190a09, 0x1e001119, 0x092d0faf, 0x30007302,   // pt.gl.de_444 ro.ms.un_750  lv.sk.pl_655 ny.uz.un_220 
  // [36e0]
  0x030e0607, 0x2855300c, 0x55251a05, 0x030c08ee,   // de.is.nl_432 uz.rw.sw_543  tl.eu.rw_333 no.sv.nl_422 
  0x01112fa0, 0x00000801, 0x172b20a0, 0x5500202b,   // su.ro.en_322 no.un.un_200  sq.vi.sr_322 sq.rw.un_980 
  0x063f030c, 0x2000010d, 0x083f12a9, 0x11301108,   // nl.af.de_543 en.sq.un_540  hu.af.no_544 ro.uz.ro_443 
  0x3f2055ec, 0x00002d24, 0x050c560c, 0x0c0637ee,   // rw.sq.af_644 sk.un.un_900  mg.sv.fr_543 st.de.sv_422 
  // [36f0]
  0x6b001a29, 0x121c6405, 0x25001319, 0x231910a4,   // tl.ceb.un_960 lg.id.hu_333  et.eu.un_750 lt.gl.ca_433 
  0x2b1827af, 0x1113320d, 0x6b0f20a7, 0x0c060407,   // gd.ga.vi_655 bs.et.ro_554  sq.lv.ceb_532 fi.de.sv_432 
  0x072030ad, 0x203f30a4, 0x0a042308, 0x06000412,   // uz.sq.it_643 uz.af.sq_433  ky.ru.mk_443 fi.de.un_640 
  0x080c02a9, 0x552801a4, 0x2000302a, 0x2800200d,   // da.sv.no_544 en.sw.rw_433  uz.sq.un_970 sq.sw.un_540 
  // [3700]
  0x072108a0, 0x3f0237ee, 0x11187307, 0x0e062705,   // no.jw.it_322 st.da.af_422  ny.ga.ro_432 gd.de.is_333 
  0x280a7307, 0x18005312, 0x2d1b0107, 0x040a0755,   // ny.pt.sw_432 ht.ga.un_640  en.tr.sk_432 bg.mk.ru_442 
  0x0556275a, 0x3d000108, 0x110f7307, 0x12051f0c,   // gd.mg.fr_553 en.ku.un_430  ny.lv.ro_432 cy.fr.hu_543 
  0x27181f0c, 0x161732a7, 0x2a0653ec, 0x6b182708,   // cy.ga.gd_543 bs.sr.hr_532  ht.de.mt_644 gd.ga.ceb_443 
  // [3710]
  0x0f130455, 0x130c04ee, 0x5305370c, 0x061827ec,   // fi.et.lv_442 fi.sv.et_422  st.fr.ht_543 gd.ga.de_644 
  0x252a2907, 0x21003f04, 0x29002a1b, 0x12003f08,   // sl.mt.eu_432 af.jw.un_320  mt.sl.un_770 af.hu.un_430 
  0x370e07ee, 0x09130408, 0x640655ec, 0x13002905,   // it.is.st_422 fi.et.pl_443  rw.de.lg_644 sl.et.un_330 
  0x64000104, 0x20002a22, 0x2a2029af, 0x070501a0,   // en.lg.un_320 mt.sq.un_870  sl.sq.mt_655 en.fr.it_322 
  // [3720]
  0x09080e07, 0x6b3d01a4, 0x1f007304, 0x44303504,   // is.no.pl_432 en.ku.ceb_433  ny.cy.un_320 tg.uz.kk_332 
  0x12180804, 0x00001a2d, 0x01006419, 0x03556405,   // no.ga.hu_332 tl.un.un_A00  lg.en.un_750 lg.rw.nl_333 
  0x20092d11, 0x03006422, 0x1856050c, 0x25033da4,   // sk.pl.sq_653 lg.nl.un_870  fr.mg.ga_543 ku.nl.eu_433 
  0x0c00080c, 0x2518270e, 0x31182709, 0x0a002814,   // no.sv.un_530 gd.ga.eu_555  gd.ga.az_444 sw.pt.un_660 
  // [3730]
  0x0200060c, 0x10182707, 0x1b091ca0, 0x090e1fa4,   // de.da.un_530 gd.ga.lt_432  id.pl.tr_322 cy.is.pl_433 
  0x081013a4, 0x09556eec, 0x08020f05, 0x31191f07,   // et.lt.no_433 hmn.rw.pl_644  lv.da.no_333 cy.gl.az_432 
  0x1f56200c, 0x09647307, 0x04050112, 0x053f060c,   // sq.mg.cy_543 ny.lg.pl_432  en.fr.fi_654 de.af.fr_543 
  0x08040c04, 0x061e1ca4, 0x731a6413, 0x0b001a09,   // sv.fi.no_332 id.ms.de_433  lg.tl.ny_665 tl.es.un_440 
  // [3740]
  0x042a0e11, 0x321f56ec, 0x1304290c, 0x12033fa0,   // is.mt.fi_653 mg.cy.bs_644  sl.fi.et_543 af.nl.hu_322 
  0x13212fa4, 0x0a043504, 0x2f042a0c, 0x64047307,   // su.jw.et_433 tg.ru.mk_332  mt.fi.su_543 ny.fi.lg_432 
  0x2d002907, 0x30292aec, 0x13290413, 0x12002907,   // sl.sk.un_420 mt.sl.uz_644  fi.sl.et_665 sl.hu.un_420 
  0x64283704, 0x642813a7, 0x11044413, 0x12000c08,   // st.sw.lg_332 et.sw.lg_532  kk.ru.ro_665 sv.hu.un_430 
  // [3750]
  0x082973af, 0x1732160c, 0x1e1c53ee, 0x300407a4,   // ny.sl.no_655 hr.bs.sr_543  ht.id.ms_422 bg.ru.uz_433 
  0x100c0807, 0x1a736412, 0x2b001308, 0x0d001602,   // no.sv.lt_432 lg.ny.tl_654  et.vi.un_430 hr.cs.un_220 
  0x3732160d, 0x3028730c, 0x07201804, 0x5500640b,   // hr.bs.st_554 ny.sw.uz_543  ga.sq.it_332 lg.rw.un_520 
  0x2b0301ad, 0x30041155, 0x28002513, 0x2a2873a7,   // en.nl.vi_643 ro.ru.uz_442  eu.sw.un_650 ny.sw.mt_532 
  // [3760]
  0x30532508, 0x10002102, 0x322d1702, 0x0600370e,   // eu.ht.uz_443 jw.lt.un_220  sr.sk.bs_222 st.de.un_550 
  0x1b0129a0, 0x01103fa7, 0x042311ee, 0x2f731c0c,   // sl.en.tr_322 af.lt.en_532  ro.ky.ru_422 id.ny.su_543 
  0x0a000809, 0x1e0c1ca0, 0x190b01a9, 0x1a6b01a0,   // no.pt.un_440 id.sv.ms_322  en.es.gl_544 en.ceb.tl_322 
  0x2f002134, 0x180a0560, 0x35233060, 0x19230b08,   // jw.su.un_A80 fr.pt.ga_664  uz.ky.tg_664 es.ca.gl_443 
  // [3770]
  0x1e731aad, 0x3f001307, 0x0a111713, 0x11041308,   // tl.ny.ms_643 et.af.un_420  sr.ro.mk_665 et.fi.ro_443 
  0x1b000420, 0x2b016b0c, 0x0a112704, 0x0a170412,   // fi.tr.un_850 ceb.en.vi_543  gd.ro.pt_332 ru.sr.mk_654 
  0x1f2718a4, 0x551b1aec, 0x0e5608a0, 0x1b1a1ea9,   // ga.gd.cy_433 tl.tr.rw_644  no.mg.is_322 ms.tl.tr_544 
  0x272118ee, 0x0b092f0e, 0x1b561ea4, 0x64283012,   // ga.jw.gd_422 su.pl.es_555  ms.mg.tr_433 uz.sw.lg_654 
  // [3780]
  0x0c201f0c, 0x55561e0c, 0x0a236b02, 0x1a001e04,   // cy.sq.sv_543 ms.mg.rw_543  ceb.ca.pt_222 ms.tl.un_320 
  0x73131008, 0x1b022907, 0x2b005607, 0x061c6ea6,   // lt.et.ny_443 sl.da.tr_432  mg.vi.un_420 hmn.id.de_521 
  0x0c0273a9, 0x5328050c, 0x1100010c, 0x23000b04,   // ny.da.sv_544 fr.sw.ht_543  en.ro.un_530 es.ca.un_320 
  0x06056eee, 0x2f552108, 0x20131eee, 0x13121b0c,   // hmn.fr.de_422 jw.rw.su_443  ms.et.sq_422 tr.hu.et_543 
  // [3790]
  0x1c00280d, 0x282173ee, 0x1f006e12, 0x440a0712,   // sw.id.un_540 ny.jw.sw_422  hmn.cy.un_640 bg.mk.kk_654 
  0x100830a4, 0x731b550c, 0x1144040c, 0x302031af,   // uz.uk.be_433 rw.tr.ny_543  ru.kk.ro_543 az.sq.uz_655 
  0x551a7308, 0x0b0501a4, 0x25070c07, 0x30561308,   // ny.tl.rw_443 en.fr.es_433  sv.it.eu_432 et.mg.uz_443 
  0x731e25a0, 0x08000220, 0x6b110c07, 0x2111550b,   // eu.ms.ny_322 da.no.un_850  sv.ro.ceb_432 rw.ro.jw_542 
  // [37a0]
  0x55271e0c, 0x1a731ca0, 0x100f7312, 0x20005607,   // ms.gd.rw_543 id.ny.tl_322  ny.lv.lt_654 mg.sq.un_420 
  0x312b1c0c, 0x1c301e07, 0x0f0c1304, 0x0c063f02,   // id.vi.az_543 ms.uz.id_432  et.sv.lv_332 af.de.sv_222 
  0x212f6408, 0x35084408, 0x27180c0b, 0x1004070c,   // lg.su.jw_443 kk.uk.tg_443  sv.ga.gd_542 bg.ru.be_543 
  0x3f1b13af, 0x050413ee, 0x18283fa9, 0x3f1b1260,   // et.tr.af_655 et.fi.fr_422  af.sw.ga_544 hu.tr.af_664 
  // [37b0]
  0x12000a07, 0x110a35a4, 0x0c050802, 0x13190a04,   // pt.hu.un_420 tg.mk.ro_433  no.fr.sv_222 pt.gl.et_332 
  0x321617ac, 0x0a002f11, 0x21002f11, 0x100417a9,   // sr.hr.bs_632 su.pt.un_630  su.jw.un_630 sr.ru.be_544 
  0x03131902, 0x12001707, 0x27001835, 0x251e1c08,   // gl.et.nl_222 sr.hu.un_420  ga.gd.un_A90 id.ms.eu_443 
  0x1723300b, 0x17110aa4, 0x6b095507, 0x6e2718ad,   // uz.ky.sr_542 mk.ro.sr_433  rw.pl.ceb_432 ga.gd.hmn_643 
  // [37c0]
  0x04113007, 0x174411a4, 0x082706ad, 0x0a1e25ad,   // uz.ro.ru_432 ro.kk.sr_433  de.gd.no_643 eu.ms.pt_643 
  0x270d0607, 0x1c1e2511, 0x2300100d, 0x210a25ee,   // de.cs.gd_432 eu.ms.id_653  be.ky.un_540 eu.pt.jw_422 
  0x2d001813, 0x11002f04, 0x12131b08, 0x2f2105ee,   // ga.sk.un_650 su.ro.un_320  tr.et.hu_443 fr.jw.su_422 
  0x0b2d0d05, 0x03211b0c, 0x163217a7, 0x64001a02,   // cs.sk.es_333 tr.jw.nl_543  sr.bs.hr_532 tl.lg.un_220 
  // [37d0]
  0x3017230c, 0x033d1b07, 0x12000708, 0x06130a05,   // ky.sr.uz_543 tr.ku.nl_432  it.hu.un_430 pt.et.de_333 
  0x031a3f04, 0x06000521, 0x1e002514, 0x2f1f210d,   // af.tl.nl_332 fr.de.un_860  eu.ms.un_660 jw.cy.su_554 
  0x230b19ee, 0x1e1c25af, 0x37031fad, 0x070a350c,   // gl.es.ca_422 eu.id.ms_655  cy.nl.st_643 tg.mk.bg_543 
  0x23071005, 0x033f37ec, 0x130627a0, 0x06001a04,   // be.bg.ky_333 st.af.nl_644  gd.de.et_322 tl.de.un_320 
  // [37e0]
  0x2a00040c, 0x641702a4, 0x30100fee, 0x1a212fad,   // fi.mt.un_530 da.sr.lg_433  lv.lt.uz_422 su.jw.tl_643 
  0x053217a0, 0x13000e18, 0x033f1b08, 0x13000b02,   // sr.bs.fr_322 is.et.un_740  tr.af.nl_443 es.et.un_220 
  0x1f001807, 0x1c1b1e0c, 0x19001a02, 0x23070e0c,   // ga.cy.un_420 ms.tr.id_543  tl.gl.un_220 is.it.ca_543 
  0x20251005, 0x0f001b12, 0x10001111, 0x13091c12,   // lt.eu.sq_333 tr.lv.un_640  ro.be.un_630 mr.hi.bh_654 
  // [37f0]
  0x081107a9, 0x12002d08, 0x1c292a05, 0x04061311,   // bg.ro.uk_544 sk.hu.un_430  mt.sl.id_333 et.de.fi_653 
  0x102344af, 0x08020e09, 0x13060508, 0x2b1e1c0d,   // kk.ky.be_655 is.da.no_444  fr.de.et_443 id.ms.vi_554 
  0x2b0221a0, 0x0f002813, 0x171629af, 0x32007304,   // jw.da.vi_322 sw.lv.un_650  sl.hr.sr_655 ny.bs.un_320 
  0x1b072aa4, 0x0200210d, 0x19730bec, 0x05110111,   // mt.it.tr_433 jw.da.un_540  es.ny.gl_644 en.ro.fr_653 
  
  // [3800]
  0x02003012, 0x211a2faf, 0x35231009, 0x0b007304,   // uz.da.un_640 su.tl.jw_655  be.ky.tg_444 ny.es.un_320 
  0x21006b08, 0x21002904, 0x070c0412, 0x0f042fa4,   // ceb.jw.un_430 sl.jw.un_320  fi.sv.it_654 su.fi.lv_433 
  0x050201ee, 0x0100070e, 0x0d001818, 0x29132a12,   // en.da.fr_422 it.en.un_550  ga.cs.un_740 mt.et.sl_654 
  0x2d0d0905, 0x0b231208, 0x646b1a14, 0x641a6b07,   // pl.cs.sk_333 hu.ca.es_443  tl.ceb.lg_666 ceb.tl.lg_432 
  // [3810]
  0x09071102, 0x05073f08, 0x16002104, 0x31112fa0,   // ro.it.pl_222 af.it.fr_443  jw.hr.un_320 su.ro.az_322 
  0x3d312aa4, 0x13041207, 0x0d2a5312, 0x180427a0,   // mt.az.ku_433 hu.fi.et_432  ht.mt.cs_654 gd.fi.ga_322 
  0x18000408, 0x09000f20, 0x2f642807, 0x1a040fec,   // fi.ga.un_430 lv.pl.un_850  sw.lg.su_432 lv.fi.tl_644 
  0x281f73ec, 0x0417070d, 0x5564280c, 0x1300370c,   // ny.cy.sw_644 bg.sr.ru_554  sw.lg.rw_543 st.et.un_530 
  // [3820]
  0x20003022, 0x19120b0c, 0x6b160807, 0x081704a4,   // uz.sq.un_870 es.hu.gl_543  no.hr.ceb_432 ru.sr.uk_433 
  0x322d0d0d, 0x2511285a, 0x2703180e, 0x2a002012,   // cs.sk.bs_554 sw.ro.eu_553  ga.nl.gd_555 sq.mt.un_640 
  0x18562760, 0x10000e18, 0x1218270d, 0x30093204,   // gd.mg.ga_664 is.lt.un_740  gd.ga.hu_554 bs.pl.uz_332 
  0x28003114, 0x1c211eec, 0x033f02af, 0x170704a9,   // az.sw.un_660 ms.jw.id_644  da.af.nl_655 ru.bg.sr_544 
  // [3830]
  0x030a07a0, 0x27062a55, 0x04100708, 0x170735ee,   // it.pt.nl_322 mt.de.gd_442  bg.be.ru_443 tg.bg.sr_422 
  0x03011855, 0x642810ad, 0x440a1708, 0x061e1c14,   // ga.en.nl_442 lt.sw.lg_643  sr.mk.kk_443 id.ms.de_666 
  0x32002108, 0x250f56a4, 0x64201ea0, 0x1732160b,   // jw.bs.un_430 mg.lv.eu_433  ms.sq.lg_322 hr.bs.sr_542 
  0x0500270c, 0x31302aad, 0x09033f11, 0x5304055a,   // gd.fr.un_530 mt.uz.az_643  af.nl.pl_653 fr.fi.ht_553 
  // [3840]
  0x16290d12, 0x20171ea0, 0x6b131c07, 0x1123445a,   // cs.sl.hr_654 ms.sr.sq_322  id.et.ceb_432 kk.ky.ro_553 
  0x2a00301b, 0x1b733205, 0x11000f19, 0x030f2a07,   // uz.mt.un_770 bs.ny.tr_333  lv.ro.un_750 mt.lv.nl_432 
  0x135525a4, 0x0b2d1008, 0x12003002, 0x06130855,   // eu.rw.et_433 lt.sk.es_443  uz.hu.un_220 no.et.de_442 
  0x0b2319a9, 0x062b27a6, 0x10002d08, 0x04003504,   // gl.ca.es_544 gd.vi.de_521  sk.lt.un_430 tg.ru.un_320 
  // [3850]
  0x0444350c, 0x0a173505, 0x06085308, 0x206473ad,   // tg.kk.ru_543 tg.sr.mk_333  ht.no.de_443 ny.lg.sq_643 
  0x2a071ea4, 0x12002a19, 0x1604530c, 0x11041312,   // ms.it.mt_433 mt.hu.un_750  ht.fi.hr_543 et.fi.ro_654 
  0x280e200c, 0x07003721, 0x0d1c0960, 0x1304640c,   // sq.is.sw_543 st.it.un_860  hi.mr.ne_664 lg.fi.et_543 
  0x641b3713, 0x35043055, 0x12001e04, 0x190553a0,   // st.tr.lg_665 uz.ru.tg_442  ms.hu.un_320 ht.fr.gl_322 
  // [3860]
  0x6e006b12, 0x2d0d1ba4, 0x04130107, 0x293217ee,   // ceb.hmn.un_640 tr.cs.sk_433  en.et.fi_432 sr.bs.sl_422 
  0x020c080d, 0x27551308, 0x532b2f14, 0x286437a4,   // no.sv.da_554 et.rw.gd_443  su.vi.ht_666 st.lg.sw_433 
  0x28557355, 0x37001321, 0x1a001c04, 0x0600021b,   // ny.rw.sw_442 et.st.un_860  id.tl.un_320 da.de.un_770 
  0x27083f12, 0x0d092d08, 0x1c041307, 0x2a230c5a,   // af.no.gd_654 sk.pl.cs_443  et.fi.id_432 sv.ca.mt_553 
  // [3870]
  0x0c001704, 0x050418ad, 0x3f003d05, 0x0e060ca0,   // sr.sv.un_320 ga.fi.fr_643  ku.af.un_330 sv.de.is_322 
  0x3f063d0c, 0x23003202, 0x10002a0c, 0x093216a4,   // ku.de.af_543 bs.ca.un_220  mt.lt.un_530 hr.bs.pl_433 
  0x1b1330a4, 0x13301ba9, 0x1c1e2155, 0x04556412,   // uz.et.tr_433 tr.uz.et_544  jw.ms.id_442 lg.rw.fi_654 
  0x311b3008, 0x17300a09, 0x551f2fa0, 0x371304a9,   // uz.tr.az_443 mk.uz.sr_444  su.cy.rw_322 fi.et.st_544 
  // [3880]
  0x132a3f09, 0x441007a4, 0x2f0e21ad, 0x30081314,   // af.mt.et_444 bg.be.kk_433  jw.is.su_643 et.no.uz_666 
  0x25120709, 0x25232112, 0x1a6b3f13, 0x1e1c2105,   // it.hu.eu_444 jw.ca.eu_654  af.ceb.tl_665 jw.id.ms_333 
  0x013f06ee, 0x180b190b, 0x53231f55, 0x072501a4,   // de.af.en_422 gl.es.ga_542  cy.ca.ht_442 en.eu.it_433 
  0x2a000121, 0x04000b07, 0x64006b04, 0x05190b13,   // en.mt.un_860 es.fi.un_420  ceb.lg.un_320 es.gl.fr_665 
  // [3890]
  0x64732160, 0x272f21a0, 0x081111a9, 0x3d28130c,   // jw.ny.lg_664 jw.su.gd_322  ro.ro.uk_544 et.sw.ku_543 
  0x53000322, 0x07042a0c, 0x23040855, 0x212a20ad,   // nl.ht.un_870 mt.fi.it_543  uk.ru.ky_442 sq.mt.jw_643 
  0x276b37ad, 0x2a6455a9, 0x00003037, 0x0d091ca9,   // st.ceb.gd_643 rw.lg.mt_544  uz.un.un_B00 mr.hi.ne_544 
  0x080e2012, 0x303f130c, 0x20000e1b, 0x1b3f30a9,   // sq.is.no_654 et.af.uz_543  is.sq.un_770 uz.af.tr_544 
  // [38a0]
  0x731a210c, 0x3000130d, 0x112a01a4, 0x533f2aa9,   // jw.tl.ny_543 et.uz.un_540  en.mt.ro_433 mt.af.ht_544 
  0x041321a7, 0x055623ad, 0x100421ad, 0x07231007,   // jw.et.fi_532 ca.mg.fr_643  jw.fi.lt_643 be.ky.bg_432 
  0x21102fa4, 0x27190b02, 0x171632a6, 0x531f6b04,   // su.lt.jw_433 es.gl.gd_222  bs.hr.sr_521 ceb.cy.ht_332 
  0x1f10300c, 0x041007a0, 0x1f071907, 0x18022302,   // uz.lt.cy_543 bg.be.ru_322  gl.it.cy_432 ca.da.ga_222 
  // [38b0]
  0x0b3719a0, 0x20006e08, 0x033f01a7, 0x086b0c08,   // gl.st.es_322 hmn.sq.un_430  en.af.nl_532 sv.ceb.no_443 
  0x033f6ead, 0x0f2930a7, 0x6e00202b, 0x37001c02,   // hmn.af.nl_643 uz.sl.lv_532  sq.hmn.un_980 id.st.un_220 
  0x2310040c, 0x0000160a, 0x30043509, 0x080e235a,   // ru.be.ky_543 hr.un.un_500  tg.ru.uz_444 ca.is.no_553 
  0x3f032fa0, 0x10730f12, 0x6e033f13, 0x0e0f1fad,   // su.nl.af_322 lv.ny.lt_654  af.nl.hmn_665 cy.lv.is_643 
  // [38c0]
  0x531656ac, 0x64002119, 0x6e000309, 0x033f6ea4,   // mg.hr.ht_632 jw.lg.un_750  nl.hmn.un_440 hmn.af.nl_433 
  0x04441711, 0x172a1104, 0x1f00280d, 0x04001e02,   // sr.kk.ru_653 ro.mt.sr_332  sw.cy.un_540 ms.fi.un_220 
  0x101f1105, 0x1200551b, 0x10041105, 0x10001c02,   // ro.cy.lt_333 rw.hu.un_770  ro.ru.be_333 id.lt.un_220 
  0x27001f19, 0x17001007, 0x562504af, 0x25006b07,   // cy.gd.un_750 lt.sr.un_420  fi.eu.mg_655 ceb.eu.un_420 
  // [38d0]
  0x27001f07, 0x2800730d, 0x12000713, 0x13036eee,   // cy.gd.un_420 ny.sw.un_540  it.hu.un_650 hmn.nl.et_422 
  0x040c06a9, 0x08003013, 0x173216a7, 0x08040a11,   // de.sv.fi_544 uz.uk.un_650  hr.bs.sr_532 mk.ru.uk_653 
  0x0f6e5602, 0x0f0e1005, 0x1f030ca0, 0x311b1104,   // mg.hmn.lv_222 lt.is.lv_333  sv.nl.cy_322 ro.tr.az_332 
  0x044408a4, 0x080c1bec, 0x13041004, 0x0e003f09,   // uk.kk.ru_433 tr.sv.no_644  lt.fi.et_332 af.is.un_440 
  // [38e0]
  0x01180eee, 0x0e063dec, 0x55211e04, 0x08002507,   // is.ga.en_422 ku.de.is_644  ms.jw.rw_332 eu.no.un_420 
  0x16002004, 0x073f6ea9, 0x272f2a08, 0x202d17a0,   // sq.hr.un_320 hmn.af.it_544  mt.su.gd_443 sr.sk.sq_322 
  0x19311baf, 0x1b063da9, 0x080205af, 0x1f232512,   // tr.az.gl_655 ku.de.tr_544  fr.da.no_655 eu.ca.cy_654 
  0x1f060812, 0x09002704, 0x182753a7, 0x170407af,   // no.de.cy_654 gd.pl.un_320  ht.gd.ga_532 bg.ru.sr_655 
  // [38f0]
  0x0b230555, 0x0f2b0308, 0x533130a6, 0x20000f14,   // fr.ca.es_442 nl.vi.lv_443  uz.az.ht_521 lv.sq.un_660 
  0x19181104, 0x230a04af, 0x30001a2a, 0x0f1a530b,   // ro.ga.gl_332 ru.mk.ky_655  tl.uz.un_970 ht.tl.lv_542 
  0x0c3f30a7, 0x271808a9, 0x0a073508, 0x1b250c07,   // uz.af.sv_532 no.ga.gd_544  tg.bg.mk_443 sv.eu.tr_432 
  0x11132908, 0x0c1153ad, 0x03133f07, 0x30006e2a,   // sl.et.ro_443 ht.ro.sv_643  af.et.nl_432 hmn.uz.un_970 
  // [3900]
  0x2b000108, 0x0f2f1ca4, 0x190701a4, 0x21001113,   // en.vi.un_430 id.su.lv_433  en.it.gl_433 ro.jw.un_650 
  0x17003704, 0x0a0723a9, 0x120f7305, 0x09023fa0,   // st.sr.un_320 ca.it.pt_544  ny.lv.hu_333 af.da.pl_322 
  0x6413040c, 0x1b001012, 0x731a1e07, 0x10306e07,   // fi.et.lg_543 lt.tr.un_640  ms.tl.ny_432 hmn.uz.lt_432 
  0x101b3113, 0x6b2f1a0d, 0x736b1a08, 0x555356ad,   // az.tr.lt_665 tl.su.ceb_554  tl.ceb.ny_443 mg.ht.rw_643 
  // [3910]
  0x6e533012, 0x050729a0, 0x732f1ca4, 0x18306e04,   // uz.ht.hmn_654 sl.it.fr_322  id.su.ny_433 hmn.uz.ga_332 
  0x6b080108, 0x07033f60, 0x641a6b5a, 0x12316ead,   // en.no.ceb_443 af.nl.it_664  ceb.tl.lg_553 hmn.az.hu_643 
  0x2100530d, 0x1a306e07, 0x2f1a1ca4, 0x53311b09,   // ht.jw.un_540 hmn.uz.tl_432  id.tl.su_433 tr.az.ht_444 
  0x036b3fa0, 0x2800302a, 0x230f53a0, 0x2a000408,   // af.ceb.nl_322 uz.sw.un_970  ht.lv.ca_322 fi.mt.un_430 
  // [3920]
  0x301b2555, 0x29000607, 0x30006e12, 0x12211aa0,   // eu.tr.uz_442 de.sl.un_420  hmn.uz.un_640 tl.jw.hu_322 
  0x6e003013, 0x0e003d1a, 0x1e3137a7, 0x64001a20,   // uz.hmn.un_650 ku.is.un_760  st.az.ms_532 tl.lg.un_850 
  0x07350aa4, 0x3d181f13, 0x13270eec, 0x16006b04,   // mk.tg.bg_433 cy.ga.ku_665  is.gd.et_644 ceb.hr.un_320 
  0x2a101b08, 0x73211a08, 0x1e1a03ec, 0x281a1b0c,   // tr.lt.mt_443 tl.jw.ny_443  nl.tl.ms_644 tr.tl.sw_543 
  // [3930]
  0x30006e1a, 0x0d090bba, 0x1e6b1a08, 0x06002119,   // hmn.uz.un_760 bn.hi.ne_843  tl.ceb.ms_443 jw.de.un_750 
  0x0a442312, 0x01002702, 0x27060ead, 0x2f180507,   // ky.kk.mk_654 gd.en.un_220  is.de.gd_643 fr.ga.su_432 
  0x253d1b12, 0x2f123104, 0x230a010c, 0x0a2f050c,   // tr.ku.eu_654 az.hu.su_332  en.pt.ca_543 fr.su.pt_543 
  0x1716290c, 0x5300050b, 0x055507a4, 0x1b123713,   // sl.hr.sr_543 fr.ht.un_520  it.rw.fr_433 st.hu.tr_665 
  // [3940]
  0x10002908, 0x29001702, 0x0c0608a4, 0x30061f0c,   // sl.lt.un_430 sr.sl.un_220  no.de.sv_433 cy.de.uz_543 
  0x03003713, 0x64031aa7, 0x18270eaf, 0x0b0a1005,   // st.nl.un_650 tl.nl.lg_532  is.gd.ga_655 lt.pt.es_333 
  0x04000a02, 0x27180ead, 0x0b231913, 0x0d190ba7,   // mk.ru.un_220 is.ga.gd_643  gl.ca.es_665 es.gl.cs_532 
  0x0e2a270c, 0x0a1f25a4, 0x271811a0, 0x73000319,   // gd.mt.is_543 eu.cy.pt_433  ro.ga.gd_322 nl.ny.un_750 
  // [3950]
  0x10441711, 0x23304408, 0x081011a0, 0x281e5504,   // sr.kk.be_653 kk.uz.ky_443  ro.be.uk_322 rw.ms.sw_332 
  0x20020555, 0x350430ac, 0x20003d27, 0x170a070d,   // fr.da.sq_442 uz.ru.tg_632  ku.sq.un_940 bg.mk.sr_554 
  0x3f0a01ad, 0x13201005, 0x735301ad, 0x1118270c,   // en.pt.af_643 lt.sq.et_333  en.ht.ny_643 gd.ga.ro_543 
  0x23201ca0, 0x2f1b13a7, 0x281b2aa0, 0x0d005502,   // id.sq.ca_322 et.tr.su_532  mt.tr.sw_322 rw.cs.un_220 
  // [3960]
  0x2a2f1ea0, 0x201b5312, 0x6b000108, 0x3f2f2112,   // ms.su.mt_322 ht.tr.sq_654  en.ceb.un_430 jw.su.af_654 
  0x25001605, 0x176e20ad, 0x17002102, 0x17111105,   // hr.eu.un_330 sq.hmn.sr_643  jw.sr.un_220 ro.ro.sr_333 
  0x210520ad, 0x3f0b23a4, 0x040a080e, 0x27310c02,   // sq.fr.jw_643 ca.es.af_433  uk.mk.ru_555 sv.az.gd_222 
  0x1c000920, 0x1b005513, 0x2d0d21af, 0x1600080c,   // hi.mr.un_850 rw.tr.un_650  jw.cs.sk_655 no.hr.un_530 
  // [3970]
  0x6b0607ee, 0x642028a4, 0x1e1c13a4, 0x1b00551a,   // it.de.ceb_422 sw.sq.lg_433  et.id.ms_433 rw.tr.un_760 
  0x28217307, 0x20005308, 0x0e001b2b, 0x28202108,   // ny.jw.sw_432 ht.sq.un_430  tr.is.un_980 jw.sq.sw_443 
  0x00002a37, 0x551b53ad, 0x052330af, 0x322f2108,   // mt.un.un_B00 ht.tr.rw_643  uz.ca.fr_655 jw.su.bs_443 
  0x301144a4, 0x11051707, 0x0c322f0c, 0x01003004,   // kk.ro.uz_433 sr.fr.ro_432  su.bs.sv_543 uz.en.un_320 
  // [3980]
  0x1a000713, 0x301f07a4, 0x11000704, 0x1b0d31a0,   // it.tl.un_650 it.cy.uz_433  it.ro.un_320 az.cs.tr_322 
  0x111e1c04, 0x130d1c11, 0x02000c13, 0x2f731ea0,   // id.ms.ro_332 mr.ne.bh_653  sv.da.un_650 ms.ny.su_322 
  0x3073550c, 0x1f017304, 0x07203055, 0x3f000704,   // rw.ny.uz_543 ny.en.cy_332  uz.sq.it_442 it.af.un_320 
  0x4423350b, 0x100e1aee, 0x07282008, 0x281c2104,   // tg.ky.kk_542 tl.is.lt_422  sq.sw.it_443 jw.id.sw_332 
  // [3990]
  0x20070ca4, 0x0e311b11, 0x205573a9, 0x2d0d130c,   // sv.it.sq_433 tr.az.is_653  ny.rw.sq_544 et.cs.sk_543 
  0x162d29a9, 0x0213290c, 0x2a2973a4, 0x1100301e,   // sl.sk.hr_544 sl.et.da_543  ny.sl.mt_433 uz.ro.un_830 
  0x19060a0c, 0x322a53a0, 0x283d1c0b, 0x6e00062a,   // pt.de.gl_543 ht.mt.bs_322  id.ku.sw_542 de.hmn.un_970 
  0x1c211e12, 0x1b313004, 0x2f6e27ee, 0x113f0312,   // ms.jw.id_654 uz.az.tr_332  gd.hmn.su_422 nl.af.ro_654 
  // [39a0]
  0x1b53120c, 0x23000a08, 0x20003009, 0x0c371208,   // hu.ht.tr_543 pt.ca.un_430  uz.sq.un_440 hu.st.sv_443 
  0x03096ead, 0x03063f13, 0x1b2f32ee, 0x19110b12,   // hmn.pl.nl_643 af.de.nl_665  bs.su.tr_422 es.ro.gl_654 
  0x0f6e11ad, 0x6e000512, 0x440407a4, 0x1e1c210e,   // ro.hmn.lv_643 fr.hmn.un_640  bg.ru.kk_433 jw.id.ms_555 
  0x27000419, 0x0400251a, 0x17250302, 0x3d1c64ac,   // fi.gd.un_750 eu.fi.un_760  nl.eu.sr_222 lg.id.ku_632 
  // [39b0]
  0x23305507, 0x44000812, 0x06032702, 0x182d0d05,   // rw.uz.ca_432 uk.kk.un_640  gd.nl.de_222 cs.sk.ga_333 
  0x0a0708ad, 0x122a6e02, 0x2a00051b, 0x3f5528a4,   // uk.bg.mk_643 hmn.mt.hu_222  fr.mt.un_770 sw.rw.af_433 
  0x0e1f070c, 0x060e04a9, 0x372d0d55, 0x04302aa4,   // it.cy.is_543 fi.is.de_544  cs.sk.st_442 mt.uz.fi_433 
  0x0e2d0d0e, 0x10350805, 0x08030e0c, 0x35071013,   // cs.sk.is_555 uk.tg.be_333  is.nl.no_543 be.bg.tg_665 
  // [39c0]
  0x27531c07, 0x18003708, 0x640e2a05, 0x170730af,   // id.ht.gd_432 st.ga.un_430  mt.is.lg_333 uz.bg.sr_655 
  0x0408020d, 0x3137640c, 0x170f29ad, 0x0b001008,   // da.no.fi_554 lg.st.az_543  sl.lv.sr_643 lt.es.un_430 
  0x0d160fa0, 0x230501af, 0x080207a4, 0x30441104,   // lv.hr.cs_322 en.fr.ca_655  it.da.no_433 ro.kk.uz_332 
  0x29000d0d, 0x04002f09, 0x0c070e14, 0x27001a05,   // cs.sl.un_540 su.fi.un_440  is.it.sv_666 tl.gd.un_330 
  // [39d0]
  0x0e080ca7, 0x0553010c, 0x2a2d37af, 0x560564a4,   // sv.no.is_532 en.ht.fr_543  st.sk.mt_655 lg.fr.mg_433 
  0x040f27a9, 0x0c121f0c, 0x022a0808, 0x64733712,   // gd.lv.fi_544 cy.hu.sv_543  no.mt.da_443 st.ny.lg_654 
  0x3d1b310c, 0x180e27a9, 0x1e3d1ca9, 0x130456a4,   // az.tr.ku_543 gd.is.ga_544  id.ku.ms_544 mg.fi.et_433 
  0x0c003204, 0x297332a4, 0x20111b0d, 0x050713a4,   // bs.sv.un_320 bs.ny.sl_433  tr.ro.sq_554 et.it.fr_433 
  // [39e0]
  0x18212704, 0x73301e0c, 0x31002a07, 0x07081208,   // gd.jw.ga_332 ms.uz.ny_543  mt.az.un_420 hu.no.it_443 
  0x28033f12, 0x0f1f5309, 0x735564a7, 0x301b3202,   // af.nl.sw_654 ht.cy.lv_444  lg.rw.ny_532 bs.tr.uz_222 
  0x0e6408a0, 0x13643105, 0x277337ee, 0x170710a0,   // no.lg.is_322 az.lg.et_333  st.ny.gd_422 be.bg.sr_322 
  0x530b1ca4, 0x0b0e2a07, 0x10000719, 0x3f2106af,   // id.es.ht_433 mt.is.es_432  it.lt.un_750 de.jw.af_655 
  // [39f0]
  0x271f1813, 0x2f5573a4, 0x083010a4, 0x31001b07,   // ga.cy.gd_665 ny.rw.su_433  be.uz.uk_433 tr.az.un_420 
  0x18000c1a, 0x73003705, 0x18002b1a, 0x371c1e0c,   // sv.ga.un_760 st.ny.un_330  vi.ga.un_760 ms.id.st_543 
  0x17731a55, 0x092556ec, 0x1f003202, 0x08563dee,   // tl.ny.sr_442 mg.eu.pl_644  bs.cy.un_220 ku.mg.no_422 
  0x0f190ba4, 0x16000e19, 0x08000e21, 0x08100a05,   // es.gl.lv_433 is.hr.un_750  is.no.un_860 mk.be.uk_333 
  // [3a00]
  0x17110707, 0x171c08ee, 0x320f0a08, 0x081a2111,   // bg.ro.sr_432 no.id.sr_422  pt.lv.bs_443 jw.tl.no_653 
  0x0f001213, 0x19230aa9, 0x17092d09, 0x2000530e,   // hu.lv.un_650 pt.ca.gl_544  sk.pl.sr_444 ht.sq.un_550 
  0x32001612, 0x05002f02, 0x25190aad, 0x2a001604,   // hr.bs.un_640 su.fr.un_220  pt.gl.eu_643 hr.mt.un_320 
  0x00002f2d, 0x12201fad, 0x201c28ee, 0x18002d04,   // su.un.un_A00 cy.sq.hu_643  sw.id.sq_422 sk.ga.un_320 
  // [3a10]
  0x202a06ad, 0x212a2fa4, 0x0473370c, 0x17162aa0,   // de.mt.sq_643 su.mt.jw_433  st.ny.fi_543 mt.hr.sr_322 
  0x18013f07, 0x2700011a, 0x2d0d0e14, 0x1f23060c,   // af.en.ga_432 en.gd.un_760  is.cs.sk_666 de.ca.cy_543 
  0x270f1ea0, 0x110a05af, 0x16002808, 0x271f0ea0,   // ms.lv.gd_322 fr.pt.ro_655  sw.hr.un_430 is.cy.gd_322 
  0x29167307, 0x0a192312, 0x28550711, 0x182711ee,   // ny.hr.sl_432 ca.gl.pt_654  it.rw.sw_653 ro.gd.ga_422 
  // [3a20]
  0x212f640c, 0x3d003f34, 0x1f3d06ec, 0x016b5307,   // lg.su.jw_543 af.ku.un_A80  de.ku.cy_644 ht.ceb.en_432 
  0x2a026ba0, 0x2b2f3fa0, 0x0e3f0812, 0x6b086404,   // ceb.da.mt_322 af.su.vi_322  no.af.is_654 lg.no.ceb_332 
  0x02083713, 0x17071011, 0x303f3155, 0x2f000a07,   // st.no.da_665 be.bg.sr_653  az.af.uz_442 pt.su.un_420 
  0x0810045a, 0x3012640c, 0x556b370d, 0x09217313,   // ru.be.uk_553 lg.hu.uz_543  st.ceb.rw_554 ny.jw.pl_665 
  // [3a30]
  0x20735504, 0x1f5553ee, 0x307355ec, 0x182d0d20,   // rw.ny.sq_332 ht.rw.cy_422  rw.ny.uz_644 cs.sk.ga_875 
  0x103730ee, 0x32291604, 0x2b000707, 0x37063f04,   // uz.st.lt_422 hr.sl.bs_332  it.vi.un_420 af.de.st_332 
  0x2d0d6e0e, 0x12101a08, 0x013f030b, 0x3f1a6bec,   // hmn.cs.sk_555 tl.lt.hu_443  nl.af.en_542 ceb.tl.af_644 
  0x2d0f64a9, 0x01302b55, 0x0423080c, 0x1b0612ee,   // lg.lv.sk_544 vi.uz.en_442  uk.ky.ru_543 hu.de.tr_422 
  // [3a40]
  0x0911120c, 0x0d001904, 0x23060a02, 0x0530310c,   // hu.ro.pl_543 gl.cs.un_320  pt.de.ca_222 az.uz.fr_543 
  0x2f052112, 0x53006407, 0x306410ad, 0x12002914,   // jw.fr.su_654 lg.ht.un_420  lt.lg.uz_643 sl.hu.un_660 
  0x372b1cee, 0x0f2d2912, 0x3f1827ad, 0x080205ec,   // id.vi.st_422 sl.sk.lv_654  gd.ga.af_643 fr.da.no_644 
  0x27002a13, 0x07203d08, 0x3f006e14, 0x120b1911,   // mt.gd.un_650 ku.sq.it_443  hmn.af.un_660 gl.es.hu_653 
  // [3a50]
  0x31056eee, 0x12002a14, 0x17442305, 0x3f030208,   // hmn.fr.az_422 mt.hu.un_660  ky.kk.sr_333 da.nl.af_443 
  0x0d091205, 0x23056ea0, 0x013f0507, 0x2700061a,   // hu.pl.cs_333 hmn.fr.ca_322  fr.af.en_432 de.gd.un_760 
  0x21192312, 0x3f001e02, 0x442330a4, 0x203d0e05,   // ca.gl.jw_654 ms.af.un_220  uz.ky.kk_433 is.ku.sq_333 
  0x27000513, 0x3f00270e, 0x12000404, 0x16092907,   // fr.gd.un_650 gd.af.un_550  fi.hu.un_320 sl.pl.hr_432 
  // [3a60]
  0x3209290c, 0x641a7308, 0x0c2d0d0c, 0x09041313,   // sl.pl.bs_543 ny.tl.lg_443  cs.sk.sv_543 et.fi.pl_665 
  0x32642808, 0x3f190b55, 0x071108ad, 0x31732807,   // sw.lg.bs_443 es.gl.af_442  uk.ro.bg_643 sw.ny.az_432 
  0x2a251e07, 0x6e005321, 0x21640408, 0x04080cec,   // ms.eu.mt_432 ht.hmn.un_860  fi.lg.jw_443 sv.no.fi_644 
  0x11190b08, 0x04000e1a, 0x093f370b, 0x030c0f07,   // es.gl.ro_443 is.fi.un_760  st.af.pl_542 lv.sv.nl_432 
  // [3a70]
  0x080602af, 0x1a1755a0, 0x2b00371b, 0x05000205,   // da.de.no_655 rw.sr.tl_322  st.vi.un_770 da.fr.un_330 
  0x18002102, 0x190b53a0, 0x3d007319, 0x092d0d0c,   // jw.ga.un_220 ht.es.gl_322  ny.ku.un_750 cs.sk.pl_543 
  0x1c001e1a, 0x6b041a0c, 0x170929a4, 0x3511110c,   // ms.id.un_760 tl.fi.ceb_543  sl.pl.sr_433 ro.ro.tg_543 
  0x092d29a4, 0x0f2d0d08, 0x306b1a07, 0x18005622,   // sl.sk.pl_433 cs.sk.lv_443  tl.ceb.uz_432 mg.ga.un_870 
  // [3a80]
  0x301711ec, 0x041011ee, 0x290201a0, 0x73003d0e,   // ro.sr.uz_644 ro.be.ru_422  en.da.sl_322 ku.ny.un_550 
  0x32162905, 0x04002808, 0x11071005, 0x10234404,   // sl.hr.bs_333 sw.fi.un_430  lt.it.ro_333 kk.ky.be_332 
  0x10080411, 0x20301fad, 0x300720a4, 0x23303514,   // ru.uk.be_653 cy.uz.sq_643  sq.it.uz_433 tg.uz.ky_666 
  0x0d6b1a0c, 0x230a17ec, 0x37002505, 0x0d001c05,   // tl.ceb.cs_543 sr.mk.ky_644  eu.st.un_330 mr.ne.un_330 
  // [3a90]
  0x4410085a, 0x211812a0, 0x290e3004, 0x32175307,   // uk.be.kk_553 ur.ar.fa_322  uz.is.sl_332 ht.sr.bs_432 
  0x2d120aac, 0x2a6b1a04, 0x3000530d, 0x04001714,   // pt.hu.sk_632 tl.ceb.mt_332  ht.uz.un_540 sr.ru.un_660 
  0x1e002f02, 0x09006421, 0x075530a4, 0x0a351105,   // su.ms.un_220 lg.pl.un_860  uz.rw.it_433 ro.tg.mk_333 
  0x0b2d0aa0, 0x21190ba4, 0x05000b0e, 0x3773050c,   // pt.sk.es_322 es.gl.jw_433  es.fr.un_550 fr.ny.st_543 
  // [3aa0]
  0x53000916, 0x270e1f07, 0x05007313, 0x552a1aa7,   // pl.ht.un_720 cy.is.gd_432  ny.fr.un_650 tl.mt.rw_532 
  0x0d001219, 0x0305070c, 0x04080a08, 0x733130ad,   // hu.cs.un_750 it.fr.nl_543  mk.uk.ru_443 uz.az.ny_643 
  0x53003707, 0x04642a0c, 0x130d1c0d, 0x0413640c,   // st.ht.un_420 mt.lg.fi_543  mr.ne.bh_554 lg.et.fi_543 
  0x2d0d12ac, 0x12046408, 0x091a6bec, 0x291613a4,   // hu.cs.sk_632 lg.fi.hu_443  ceb.tl.pl_644 et.hr.sl_433 
  // [3ab0]
  0x0b00230d, 0x6b042a04, 0x13200f07, 0x0d002a04,   // ca.es.un_540 mt.fi.ceb_332  lv.sq.et_432 mt.cs.un_320 
  0x0c0e6bee, 0x30006405, 0x120b1814, 0x05002102,   // ceb.is.sv_422 lg.uz.un_330  ga.es.hu_666 jw.fr.un_220 
  0x2f210ba0, 0x13043fa0, 0x35174408, 0x120b23af,   // es.jw.su_322 af.fi.et_322  kk.sr.tg_443 ca.es.hu_655 
  0x1c002f0d, 0x015305ad, 0x0802055a, 0x25000912,   // su.id.un_540 fr.ht.en_643  fr.da.no_553 pl.eu.un_640 
  // [3ac0]
  0x1900370c, 0x00002337, 0x03043f08, 0x093f0308,   // st.gl.un_530 ca.un.un_B00  af.fi.nl_443 nl.af.pl_443 
  0x2f25550d, 0x3d2f21ad, 0x2f6420a9, 0x2a29120c,   // rw.eu.su_554 jw.su.ku_643  sq.lg.su_544 hu.sl.mt_543 
  0x562f0905, 0x1221180c, 0x55001c1a, 0x062308a4,   // pl.su.mg_333 ar.fa.ur_543  id.rw.un_760 no.ca.de_433 
  0x1a003d22, 0x1f000d04, 0x3f0d53a9, 0x110a230e,   // ku.tl.un_870 cs.cy.un_320  ht.cs.af_544 ca.pt.ro_555 
  // [3ad0]
  0x181a6b07, 0x201b530c, 0x350a0708, 0x1a3f2912,   // ceb.tl.ga_432 ht.tr.sq_543  bg.mk.tg_443 sl.af.tl_654 
  0x080c0d0c, 0x29001f18, 0x3500041a, 0x041b73ad,   // cs.sv.no_543 cy.sl.un_740  ru.tg.un_760 ny.tr.fi_643 
  0x0c021008, 0x0d003f04, 0x08201f12, 0x111055ee,   // lt.da.sv_443 af.cs.un_320  cy.sq.no_654 rw.lt.ro_422 
  0x6b002108, 0x1120300b, 0x0504530c, 0x531a100c,   // jw.ceb.un_430 uz.sq.ro_542  ht.fi.fr_543 lt.tl.ht_543 
  // [3ae0]
  0x20110a07, 0x11007304, 0x302a0712, 0x31201e04,   // pt.ro.sq_432 ny.ro.un_320  it.mt.uz_654 ms.sq.az_332 
  0x2d0f17a0, 0x1f00370d, 0x64135508, 0x271118ee,   // sr.lv.sk_322 st.cy.un_540  rw.et.lg_443 ga.ro.gd_422 
  0x0d000508, 0x180127ee, 0x08070aaf, 0x0a00300d,   // fr.cs.un_430 gd.en.ga_422  mk.bg.uk_655 uz.mk.un_540 
  0x0d562d0c, 0x04004421, 0x29003202, 0x211c2fa9,   // sk.mg.cs_543 kk.ru.un_860  bs.sl.un_220 su.id.jw_544 
  // [3af0]
  0x1e2f1c12, 0x0a1f19af, 0x562d0d0d, 0x313028ec,   // id.su.ms_654 gl.cy.pt_655  cs.sk.mg_554 sw.uz.az_644 
  0x0b1819ee, 0x286b1aec, 0x091c13ec, 0x170844a7,   // gl.ga.es_422 tl.ceb.sw_644  bh.mr.hi_644 kk.uk.sr_532 
  0x3d1827a7, 0x531b6b55, 0x2801130b, 0x27000919,   // gd.ga.ku_532 ceb.tr.ht_442  et.en.sw_542 pl.gd.un_750 
  0x03190bad, 0x23001e04, 0x0f64130c, 0x562a2f07,   // es.gl.nl_643 ms.ca.un_320  et.lg.lv_543 su.mt.mg_432 
  // [3b00]
  0x07002819, 0x1f090ba4, 0x041a560c, 0x0755280c,   // sw.it.un_750 es.pl.cy_433  mg.tl.fi_543 sw.rw.it_543 
  0x21282a05, 0x302d0d12, 0x735610ec, 0x06301f07,   // mt.sw.jw_333 cs.sk.uz_654  lt.mg.ny_644 cy.uz.de_432 
  0x0b072312, 0x033f640d, 0x250e1aa0, 0x0d531fad,   // ca.it.es_654 lg.af.nl_554  tl.is.eu_322 cy.ht.cs_643 
  0x0f001c08, 0x55001907, 0x531b2fec, 0x21001c1a,   // id.lv.un_430 gl.rw.un_420  su.tr.ht_644 id.jw.un_760 
  // [3b10]
  0x04006413, 0x12076409, 0x11002b13, 0x05003f07,   // lg.fi.un_650 lg.it.hu_444  vi.ro.un_650 af.fr.un_420 
  0x0d1b1ca4, 0x0306050d, 0x06003721, 0x0b19535a,   // id.tr.cs_433 fr.de.nl_554  st.de.un_860 ht.gl.es_553 
  0x21001e13, 0x0a190b0d, 0x03001119, 0x1100190c,   // ms.jw.un_650 es.gl.pt_554  ro.nl.un_750 gl.ro.un_530 
  0x55282014, 0x53202812, 0x05005302, 0x212f1217,   // sq.sw.rw_666 sw.sq.ht_654  ht.fr.un_220 hu.su.jw_753 
  // [3b20]
  0x550c08ad, 0x08020ca6, 0x023d0812, 0x23003005,   // no.sv.rw_643 sv.da.no_521  no.ku.da_654 uz.ky.un_330 
  0x2f293013, 0x2f006b04, 0x0c005607, 0x64735507,   // uz.sl.su_665 ceb.su.un_320  mg.sv.un_420 rw.ny.lg_432 
  0x21043004, 0x12002f05, 0x136404ec, 0x2f006b08,   // uz.fi.jw_332 su.hu.un_330  fi.lg.et_644 ceb.su.un_430 
  0x17000d0d, 0x6400041a, 0x20001c04, 0x1c2b1eee,   // cs.sr.un_540 fi.lg.un_760  id.sq.un_320 ms.vi.id_422 
  // [3b30]
  0x21122fec, 0x56001123, 0x2f2555a4, 0x17100460,   // su.hu.jw_644 ro.mg.un_880  rw.eu.su_433 ru.be.sr_664 
  0x12002f1a, 0x1c080ea0, 0x30212fad, 0x21122fa7,   // su.hu.un_760 is.no.id_322  su.jw.uz_643 su.hu.jw_532 
  0x131b64ee, 0x080456a4, 0x2d0d2f0c, 0x12002814,   // lg.tr.et_422 mg.fi.no_433  su.cs.sk_543 sw.hu.un_660 
  0x2d0d0a0e, 0x1704110e, 0x55000307, 0x2f211e09,   // pt.cs.sk_555 ro.ru.sr_555  nl.rw.un_420 ms.jw.su_444 
  // [3b40]
  0x37000e08, 0x282a56ad, 0x033f130b, 0x030b1aad,   // is.st.un_430 mg.mt.sw_643  et.af.nl_542 tl.es.nl_643 
  0x20230aa7, 0x55003d1b, 0x640128a6, 0x0a0623af,   // pt.ca.sq_532 ku.rw.un_770  sw.en.lg_521 ca.de.pt_655 
  0x28553012, 0x121819a0, 0x0817070c, 0x073028ad,   // uz.rw.sw_654 gl.ga.hu_322  bg.sr.uk_543 sw.uz.it_643 
  0x6b1a0faf, 0x060325ee, 0x1729280c, 0x04351004,   // lv.tl.ceb_655 eu.nl.de_422  sw.sl.sr_543 be.tg.ru_332 
  // [3b50]
  0x64001113, 0x07170860, 0x313053a4, 0x110730a9,   // ro.lg.un_650 uk.sr.bg_664  ht.uz.az_433 uz.it.ro_544 
  0x55300708, 0x101b1fee, 0x040730ee, 0x2f0c1ca0,   // it.uz.rw_443 cy.tr.lt_422  uz.bg.ru_422 id.sv.su_322 
  0x082d0d05, 0x6b00010c, 0x0b18190c, 0x172930ee,   // cs.sk.no_333 en.ceb.un_530  gl.ga.es_543 uz.sl.sr_422 
  0x56320fa4, 0x02122107, 0x5364310d, 0x0e0801a0,   // lv.bs.mg_433 jw.hu.da_432  az.lg.ht_554 en.no.is_322 
  // [3b60]
  0x0a3027a4, 0x6e290fa4, 0x1a1f27a4, 0x09003213,   // gd.uz.pt_433 lv.sl.hmn_433  gd.cy.tl_433 bs.pl.un_650 
  0x1b3130a9, 0x070a11af, 0x0a110705, 0x11100fee,   // uz.az.tr_544 ro.mk.bg_655  bg.ro.mk_333 lv.lt.ro_422 
  0x3016290c, 0x20313012, 0x2b001602, 0x2d000f13,   // sl.hr.uz_543 uz.az.sq_654  hr.vi.un_220 lv.sk.un_650 
  0x2d1f3011, 0x09190eee, 0x2f2111a7, 0x2f121ca4,   // uz.cy.sk_653 is.gl.pl_422  ro.jw.su_532 id.hu.su_433 
  // [3b70]
  0x0d2d0e11, 0x08120c04, 0x350a30af, 0x0a1111a4,   // is.sk.cs_653 sv.hu.no_332  uz.mk.tg_655 ro.ro.mk_433 
  0x29000804, 0x1f002d1a, 0x09131012, 0x3d2f2355,   // no.sl.un_320 sk.cy.un_760  lt.et.pl_654 ca.su.ku_442 
  0x0c001902, 0x1b3d1ca9, 0x09286408, 0x1f000808,   // gl.sv.un_220 id.ku.tr_544  lg.sw.pl_443 no.cy.un_430 
  0x3f090f07, 0x3f1a3705, 0x0a1f2da4, 0x6b01110c,   // lv.pl.af_432 st.tl.af_333  sk.cy.pt_433 ro.en.ceb_543 
  // [3b80]
  0x232a0709, 0x2b211ca0, 0x1a553da9, 0x311c2f0e,   // it.mt.ca_444 id.jw.vi_322  ku.rw.tl_544 su.id.az_555 
  0x0c0901ad, 0x09250307, 0x3d001e1a, 0x17001014,   // en.pl.sv_643 nl.eu.pl_432  ms.ku.un_760 be.sr.un_660 
  0x073510ee, 0x112d1207, 0x1b1f53a4, 0x3f100f09,   // be.tg.bg_422 hu.sk.ro_432  ht.cy.tr_433 lv.lt.af_444 
  0x1b066baf, 0x1b000e1a, 0x1f2a53ec, 0x1a00230d,   // ceb.de.tr_655 is.tr.un_760  ht.mt.cy_644 ca.tl.un_540 
  // [3b90]
  0x1200111a, 0x3f001022, 0x061b0ea0, 0x0a005507,   // ro.hu.un_760 lt.af.un_870  is.tr.de_322 rw.pt.un_420 
  0x1b0a0e0c, 0x2d301fad, 0x041711ad, 0x0c001607,   // is.pt.tr_543 cy.uz.sk_643  ro.sr.ru_643 hr.sv.un_420 
  0x2a31300c, 0x642328a7, 0x0807350c, 0x44000820,   // uz.az.mt_543 sw.ca.lg_532  tg.bg.uk_543 uk.kk.un_850 
  0x101a11a4, 0x0600131b, 0x08021309, 0x350410ad,   // ro.tl.lt_433 et.de.un_770  et.da.no_444 be.ru.tg_643 
  // [3ba0]
  0x4435230e, 0x0f006e13, 0x530b21a9, 0x13062a12,   // ky.tg.kk_555 hmn.lv.un_650  jw.es.ht_544 mt.de.et_654 
  0x2a6425ad, 0x12000512, 0x6e000113, 0x18005321,   // eu.lg.mt_643 fr.hu.un_640  en.hmn.un_650 ht.ga.un_860 
  0x27001c04, 0x0a2923a0, 0x7356370d, 0x2a0320ee,   // id.gd.un_320 ca.sl.pt_322  st.mg.ny_554 sq.nl.mt_422 
  0x23000d0e, 0x0d2d2104, 0x2a0f6e12, 0x203217a4,   // cs.ca.un_550 jw.sk.cs_332  hmn.lv.mt_654 sr.bs.sq_433 
  // [3bb0]
  0x1e1c1b14, 0x10111113, 0x6e00011a, 0x05005619,   // tr.id.ms_666 ro.ro.be_665  en.hmn.un_760 mg.fr.un_750 
  0x0d001213, 0x0956250c, 0x06110da0, 0x212b010c,   // hu.cs.un_650 eu.mg.pl_543  cs.ro.de_322 en.vi.jw_543 
  0x29172da9, 0x1b200a05, 0x23000a0c, 0x0510270c,   // sk.sr.sl_544 pt.sq.tr_333  pt.ca.un_530 gd.lt.fr_543 
  0x5500281b, 0x25205655, 0x6b001b09, 0x1a287304,   // sw.rw.un_770 mg.sq.eu_442  tr.ceb.un_440 ny.sw.tl_332 
  // [3bc0]
  0x1e1c25ee, 0x043010ad, 0x201b0f04, 0x1b003012,   // eu.id.ms_422 be.uz.ru_643  lv.tr.sq_332 uz.tr.un_640 
  0x11011f0c, 0x350410a4, 0x01002807, 0x0a033f07,   // cy.en.ro_543 be.ru.tg_433  sw.en.un_420 af.nl.pt_432 
  0x040d2d0c, 0x1b2030a4, 0x031b19a0, 0x321608a4,   // sk.cs.fi_543 uz.sq.tr_433  gl.tr.nl_322 no.hr.bs_433 
  0x3511300c, 0x0d202d12, 0x1f00210d, 0x1e00530c,   // uz.ro.tg_543 sk.sq.cs_654  jw.cy.un_540 ht.ms.un_530 
  // [3bd0]
  0x250456a0, 0x25561ea0, 0x130d090e, 0x21045604,   // mg.fi.eu_322 ms.mg.eu_322  hi.ne.bh_555 mg.fi.jw_332 
  0x13090d12, 0x56200404, 0x0c00210c, 0x18003d07,   // ne.hi.bh_654 fi.sq.mg_332  jw.sv.un_530 ku.ga.un_420 
  0x10132507, 0x090164ee, 0x2d040daf, 0x0b271a12,   // eu.et.lt_432 lg.en.pl_422  cs.fi.sk_655 tl.gd.es_654 
  0x29125507, 0x121f53a0, 0x0d1c1304, 0x55001b22,   // rw.hu.sl_432 ht.cy.hu_322  bh.mr.ne_332 tr.rw.un_870 
  // [3be0]
  0x21001a19, 0x210d0908, 0x37083f07, 0x641325a7,   // tl.jw.un_750 pl.cs.jw_443  af.no.st_432 eu.et.lg_532 
  0x35442304, 0x0c080e13, 0x6b001e04, 0x6b0b550c,   // ky.kk.tg_332 is.no.sv_665  ms.ceb.un_320 rw.es.ceb_543 
  0x23103507, 0x1b120c0c, 0x06036b07, 0x120d2d0b,   // tg.be.ky_432 sv.hu.tr_543  ceb.nl.de_432 sk.cs.hu_542 
  0x0e061207, 0x1200231a, 0x6b551aa0, 0x07043007,   // hu.de.is_432 ca.hu.un_760  tl.rw.ceb_322 uz.ru.bg_432 
  // [3bf0]
  0x0e190b08, 0x25001114, 0x29050107, 0x1b0e0cad,   // es.gl.is_443 ro.eu.un_660  en.fr.sl_432 sv.is.tr_643 
  0x2f21100c, 0x17001a19, 0x53003704, 0x306b1f08,   // lt.jw.su_543 tl.sr.un_750  st.ht.un_320 cy.ceb.uz_443 
  0x6b1f1a60, 0x311b28af, 0x1e272007, 0x291f0d07,   // tl.cy.ceb_664 sw.tr.az_655  sq.gd.ms_432 cs.cy.sl_432 
  0x6b1a1e12, 0x080a17a0, 0x28563702, 0x73311b0c,   // ms.tl.ceb_654 sr.mk.uk_322  st.mg.sw_222 tr.az.ny_543 
  
  // [3c00]
  0x2000281a, 0x2f122aa0, 0x121a6bad, 0x2000371a,   // sw.sq.un_760 mt.hu.su_322  ceb.tl.hu_643 st.sq.un_760 
  0x05001022, 0x287353a9, 0x04642308, 0x310c1b12,   // lt.fr.un_870 ht.ny.sw_544  ca.lg.fi_443 tr.sv.az_654 
  0x56370aa0, 0x08301f0c, 0x051f37ee, 0x1a6b120c,   // pt.st.mg_322 cy.uz.no_543  st.cy.fr_422 hu.ceb.tl_543 
  0x44100812, 0x0b120504, 0x6400131b, 0x0264010c,   // uk.be.kk_654 fr.hu.es_332  et.lg.un_770 en.lg.da_543 
  // [3c10]
  0x44170a05, 0x0e130411, 0x6431250d, 0x0600200d,   // mk.sr.kk_333 fi.et.is_653  eu.az.lg_554 sq.de.un_540 
  0x2d190b0d, 0x06300f07, 0x3d071b0c, 0x31125304,   // es.gl.sk_554 lv.uz.de_432  tr.it.ku_543 ht.hu.az_332 
  0x1f7337ec, 0x1f190a05, 0x6b301a13, 0x250c0307,   // st.ny.cy_644 pt.gl.cy_333  tl.uz.ceb_665 nl.sv.eu_432 
  0x44071055, 0x131f6b0d, 0x645328a7, 0x2f1c21a0,   // be.bg.kk_442 ceb.cy.et_554  sw.ht.lg_532 jw.id.su_322 
  // [3c20]
  0x100423a0, 0x31110dee, 0x1f1a1ea0, 0x190b25a0,   // ky.ru.be_322 cs.ro.az_422  ms.tl.cy_322 eu.es.gl_322 
  0x1110310c, 0x13190b07, 0x2d0d29ac, 0x1b3173af,   // az.lt.ro_543 es.gl.et_432  sl.cs.sk_632 ny.az.tr_655 
  0x1c101e07, 0x03063707, 0x5320110d, 0x6b3d200c,   // ms.lt.id_432 st.de.nl_432  ro.sq.ht_554 sq.ku.ceb_543 
  0x64280208, 0x29321614, 0x28732da4, 0x19120ba4,   // da.sw.lg_443 hr.bs.sl_666  sk.ny.sw_433 es.hu.gl_433 
  // [3c30]
  0x100208a4, 0x19000a2a, 0x0f007307, 0x642173ee,   // no.da.lt_433 pt.gl.un_970  ny.lv.un_420 ny.jw.lg_422 
  0x6b0b1a05, 0x212f64a4, 0x121a0cad, 0x0b006412,   // tl.es.ceb_333 lg.su.jw_433  sv.tl.hu_643 lg.es.un_640 
  0x0d091c12, 0x32005504, 0x120c1aa7, 0x552a1ba7,   // mr.hi.ne_654 rw.bs.un_320  tl.sv.hu_532 tr.mt.rw_532 
  0x06201107, 0x180e12ad, 0x18001905, 0x12000b02,   // ro.sq.de_432 hu.is.ga_643  gl.ga.un_330 es.hu.un_220 
  // [3c40]
  0x2d0d19a0, 0x02063f05, 0x041b7307, 0x552864a4,   // gl.cs.sk_322 af.de.da_333  ny.tr.fi_432 lg.sw.rw_433 
  0x556473af, 0x0d122dec, 0x3f031fee, 0x55000c07,   // ny.lg.rw_655 sk.hu.cs_644  cy.nl.af_422 sv.rw.un_420 
  0x282d10a0, 0x041a6b07, 0x2d732008, 0x131c04ad,   // lt.sk.sw_322 ceb.tl.fi_432  sq.ny.sk_443 fi.id.et_643 
  0x080c0ead, 0x210f2f04, 0x281213a4, 0x09131c13,   // is.sv.no_643 su.lv.jw_332  et.hu.sw_433 mr.bh.hi_665 
  // [3c50]
  0x2f131007, 0x0c1e0ba4, 0x371355a4, 0x29071cee,   // lt.et.su_432 es.ms.sv_433  rw.et.st_433 id.it.sl_422 
  0x130c080c, 0x110108a0, 0x13041e07, 0x6b113712,   // no.sv.et_543 no.en.ro_322  ms.fi.et_432 st.ro.ceb_654 
  0x2b005521, 0x05190b04, 0x0a0c0607, 0x0708020d,   // rw.vi.un_860 es.gl.fr_332  de.sv.pt_432 da.no.it_554 
  0x0e063f04, 0x56001114, 0x1a001c02, 0x0e231905,   // af.de.is_332 ro.mg.un_660  id.tl.un_220 gl.ca.is_333 
  // [3c60]
  0x132925a0, 0x0f323da4, 0x230435ee, 0x643f73a4,   // eu.sl.et_322 ku.bs.lv_433  tg.ru.ky_422 ny.af.lg_433 
  0x282d0305, 0x0f0c13a4, 0x230744a6, 0x55732804,   // nl.sk.sw_333 et.sv.lv_433  kk.bg.ky_521 sw.ny.rw_332 
  0x01002805, 0x113510a4, 0x2d10130c, 0x083d5308,   // sw.en.un_330 be.tg.ro_433  et.lt.sk_543 ht.ku.no_443 
  0x09172907, 0x05002317, 0x551e73a4, 0x370856a4,   // sl.sr.pl_432 ca.fr.un_730  ny.ms.rw_433 mg.no.st_433 
  // [3c70]
  0x3d1b2f0c, 0x30063f07, 0x00001c37, 0x0f003204,   // su.tr.ku_543 af.de.uz_432  mr.un.un_B00 bs.lv.un_320 
  0x0a000512, 0x0e285504, 0x3d301b09, 0x302a0aa4,   // fr.pt.un_640 rw.sw.is_332  tr.uz.ku_444 pt.mt.uz_433 
  0x0e1218af, 0x28731fec, 0x06033fa0, 0x04440a04,   // ga.hu.is_655 cy.ny.sw_644  af.nl.de_322 mk.kk.ru_332 
  0x3d311b12, 0x091e1c04, 0x552873a0, 0x13000e0e,   // tr.az.ku_654 id.ms.pl_332  ny.sw.rw_322 is.et.un_550 
  // [3c80]
  0x07234414, 0x32291707, 0x01646ba4, 0x17533707,   // kk.ky.bg_666 sr.sl.bs_432  ceb.lg.en_433 st.ht.sr_432 
  0x012111a4, 0x290828ee, 0x2100730d, 0x3d040807,   // ro.jw.en_433 sw.no.sl_422  ny.jw.un_540 no.fi.ku_432 
  0x2f3d300c, 0x3d2518a4, 0x3d003f1a, 0x20552813,   // uz.ku.su_543 ga.eu.ku_433  af.ku.un_760 sw.rw.sq_665 
  0x09072aee, 0x20731a55, 0x301a6b55, 0x32121707,   // mt.it.pl_422 tl.ny.sq_442  ceb.tl.uz_442 sr.hu.bs_432 
  // [3c90]
  0x092a1eee, 0x252f2105, 0x352308af, 0x563725a7,   // ms.mt.pl_422 jw.su.eu_333  uk.ky.tg_655 eu.st.mg_532 
  0x372028a4, 0x08317307, 0x303d1c12, 0x55281309,   // sw.sq.st_433 ny.az.no_432  id.ku.uz_654 et.sw.rw_444 
  0x20007320, 0x0c001e04, 0x1b212fa4, 0x6400281b,   // ny.sq.un_850 ms.sv.un_320  su.jw.tr_433 sw.lg.un_770 
  0x04001e07, 0x27002f13, 0x1131280c, 0x64002819,   // ms.fi.un_420 su.gd.un_650  sw.az.ro_543 sw.lg.un_750 
  // [3ca0]
  0x023d0e0c, 0x23041105, 0x6b053da0, 0x1f0c06a9,   // is.ku.da_543 ro.ru.ky_333  ku.fr.ceb_322 de.sv.cy_544 
  0x18102755, 0x17162905, 0x5573640e, 0x10234409,   // gd.lt.ga_442 sl.hr.sr_333  lg.ny.rw_555 kk.ky.be_444 
  0x641b30a7, 0x06182708, 0x11003d08, 0x17000f08,   // uz.tr.lg_532 gd.ga.de_443  ku.ro.un_430 lv.sr.un_430 
  0x081f270c, 0x17005508, 0x292d170c, 0x2f311bad,   // gd.cy.no_543 rw.sr.un_430  sr.sk.sl_543 tr.az.su_643 
  // [3cb0]
  0x56251ca0, 0x2f1c1ea0, 0x2f103d5a, 0x303128ec,   // id.eu.mg_322 ms.id.su_322  ku.lt.su_553 sw.az.uz_644 
  0x11007319, 0x0600250d, 0x19040b07, 0x55282a04,   // ny.ro.un_750 eu.de.un_540  es.fi.gl_432 mt.sw.rw_332 
  0x2b18010b, 0x1800010c, 0x2a200e0c, 0x100b070c,   // en.ga.vi_542 en.ga.un_530  is.sq.mt_543 it.es.lt_543 
  0x2f2128ad, 0x2b092a04, 0x18031311, 0x1700550c,   // sw.jw.su_643 mt.pl.vi_332  et.nl.ga_653 rw.sr.un_530 
  // [3cc0]
  0x1e126ba0, 0x28002a1a, 0x2a64280c, 0x13002119,   // ceb.hu.ms_322 mt.sw.un_760  sw.lg.mt_543 jw.et.un_750 
  0x3217640c, 0x372864a4, 0x1e6b1aaf, 0x0a0923a0,   // lg.sr.bs_543 lg.sw.st_433  tl.ceb.ms_655 ca.pl.pt_322 
  0x031c1104, 0x3120300c, 0x10045307, 0x1304110c,   // ro.id.nl_332 uz.sq.az_543  ht.fi.lt_432 ro.fi.et_543 
  0x1e551fa4, 0x28736408, 0x182730a4, 0x11001704,   // cy.rw.ms_433 lg.ny.sw_443  uz.gd.ga_433 sr.ro.un_320 
  // [3cd0]
  0x02080ca7, 0x17000922, 0x13120713, 0x1100291a,   // sv.no.da_532 pl.sr.un_870  it.hu.et_665 sl.ro.un_760 
  0x1700291b, 0x0e1310ec, 0x1a1e5507, 0x2f5528ad,   // sl.sr.un_770 lt.et.is_644  rw.ms.tl_432 sw.rw.su_643 
  0x270521ad, 0x30090d11, 0x6b731a0d, 0x09005608,   // jw.fr.gd_643 cs.pl.uz_653  tl.ny.ceb_554 mg.pl.un_430 
  0x0f2a250c, 0x111e1c13, 0x646b1a08, 0x0d190b08,   // eu.mt.lv_543 id.ms.ro_665  tl.ceb.lg_443 es.gl.cs_443 
  // [3ce0]
  0x2d17290d, 0x07352307, 0x09002d09, 0x2d1721ad,   // sl.sr.sk_554 ky.tg.bg_432  sk.pl.un_440 jw.sr.sk_643 
  0x09131bee, 0x131e1c08, 0x0f2a28ec, 0x551628a7,   // tr.et.pl_422 id.ms.et_443  sw.mt.lv_644 sw.hr.rw_532 
  0x211e0aa0, 0x31212fa4, 0x23171007, 0x271805a4,   // pt.ms.jw_322 su.jw.az_433  be.sr.ky_432 fr.ga.gd_433 
  0x1f0e0b04, 0x040a1711, 0x00002506, 0x04301108,   // es.is.cy_332 sr.mk.ru_653  eu.un.un_400 ro.uz.ru_443 
  // [3cf0]
  0x44082304, 0x11231705, 0x037328ad, 0x1320040c,   // ky.uk.kk_332 sr.ky.ro_333  sw.ny.nl_643 fi.sq.et_543 
  0x30002305, 0x32031ca0, 0x0e003202, 0x04201312,   // ky.uz.un_330 id.nl.bs_322  bs.is.un_220 et.sq.fi_654 
  0x13551a05, 0x1c090d55, 0x113023a4, 0x18201e07,   // tl.rw.et_333 ne.hi.mr_442  ky.uz.ro_433 ms.sq.ga_432 
  0x1a135304, 0x0637730c, 0x171107a9, 0x1a2f270c,   // ht.et.tl_332 ny.st.de_543  bg.ro.sr_544 gd.su.tl_543 
  // [3d00]
  0x282055a4, 0x06002707, 0x190b73a4, 0x35171105,   // rw.sq.sw_433 gd.de.un_420  ny.es.gl_433 ro.sr.tg_333 
  0x12000f1a, 0x25100708, 0x12212f13, 0x08351005,   // lv.hu.un_760 it.lt.eu_443  su.jw.hu_665 be.tg.uk_333 
  0x1b182712, 0x2d1b13ac, 0x1e1c1aaf, 0x551273a7,   // gd.ga.tr_654 et.tr.sk_632  tl.id.ms_655 ny.hu.rw_532 
  0x060302ee, 0x281355a0, 0x5600730d, 0x05120aa0,   // da.nl.de_422 rw.et.sw_322  ny.mg.un_540 pt.hu.fr_322 
  // [3d10]
  0x112a070c, 0x0b182807, 0x0a000819, 0x732837a4,   // it.mt.ro_543 sw.ga.es_432  uk.mk.un_750 st.sw.ny_433 
  0x2f05210d, 0x0810170d, 0x2112030c, 0x271f2a12,   // jw.fr.su_554 sr.be.uk_554  nl.hu.jw_543 mt.cy.gd_654 
  0x0e001122, 0x2f001220, 0x0c002007, 0x03005307,   // ro.is.un_870 hu.su.un_850  sq.sv.un_420 ht.nl.un_420 
  0x21311b12, 0x12003705, 0x3f1264a4, 0x2a3f1a08,   // tr.az.jw_654 st.hu.un_330  lg.hu.af_433 tl.af.mt_443 
  // [3d20]
  0x022a03ec, 0x1c005608, 0x1b315312, 0x04063f05,   // nl.mt.da_644 mg.id.un_430  ht.az.tr_654 af.de.fi_333 
  0x0e001f05, 0x172a56a4, 0x0506560c, 0x6b531a0c,   // cy.is.un_330 mg.mt.sr_433  mg.de.fr_543 tl.ht.ceb_543 
  0x162f56ee, 0x0c2930ee, 0x5632170e, 0x7312030e,   // mg.su.hr_422 uz.sl.sv_422  sr.bs.mg_555 nl.hu.ny_555 
  0x081b0c0b, 0x30311bad, 0x55735607, 0x25005512,   // sv.tr.no_542 tr.az.uz_643  mg.ny.rw_432 rw.eu.un_640 
  // [3d30]
  0x3d731208, 0x1c1b1aa0, 0x0364280b, 0x02080e0b,   // hu.ny.ku_443 tl.tr.id_322  sw.lg.nl_542 is.no.da_542 
  0x2a020eee, 0x033f55a9, 0x2153370c, 0x2f2137ad,   // is.da.mt_422 rw.af.nl_544  st.ht.jw_543 st.jw.su_643 
  0x2f213760, 0x122d0aee, 0x082812a4, 0x1a2137ac,   // st.jw.su_664 pt.sk.hu_422  hu.sw.no_433 st.jw.tl_632 
  0x32172f05, 0x2f11270d, 0x1f033faf, 0x2f3d1a09,   // su.sr.bs_333 gd.ro.su_554  af.nl.cy_655 tl.ku.su_444 
  // [3d40]
  0x2803730c, 0x08111708, 0x3f032fee, 0x2b2a37ee,   // ny.nl.sw_543 sr.ro.uk_443  su.nl.af_422 st.mt.vi_422 
  0x1f00181b, 0x0e2f210c, 0x353007ec, 0x2300011a,   // ga.cy.un_770 jw.su.is_543  bg.uz.tg_644 en.ca.un_760 
  0x19560b5a, 0x092d11a4, 0x321711af, 0x1a2873a9,   // es.mg.gl_553 ro.sk.pl_433  ro.sr.bs_655 ny.sw.tl_544 
  0x37002119, 0x12001c0d, 0x1c041e08, 0x212f370e,   // jw.st.un_750 id.hu.un_540  ms.fi.id_443 st.su.jw_555 
  // [3d50]
  0x2855110c, 0x0900190d, 0x7300370d, 0x2f372112,   // ro.rw.sw_543 gl.pl.un_540  st.ny.un_540 jw.st.su_654 
  0x10002104, 0x37212fa9, 0x25001105, 0x212f37ec,   // jw.lt.un_320 su.jw.st_544  ro.eu.un_330 st.su.jw_644 
  0x2d001019, 0x23033f60, 0x3f2f13a4, 0x090f2813,   // lt.sk.un_750 af.nl.ca_664  et.su.af_433 sw.lv.pl_665 
  0x121e5504, 0x32291ca0, 0x12002b22, 0x072001ee,   // rw.ms.hu_332 id.sl.bs_322  vi.hu.un_870 en.sq.it_422 
  // [3d60]
  0x55642005, 0x0e122b12, 0x29002a0c, 0x04083f12,   // sq.lg.rw_333 vi.hu.is_654  mt.sl.un_530 af.no.fi_654 
  0x2d0d6ba0, 0x056473a7, 0x375328a7, 0x64007314,   // ceb.cs.sk_322 ny.lg.fr_532  sw.ht.st_532 ny.lg.un_660 
  0x0e0d2b11, 0x0f2a2905, 0x072a01a4, 0x3f001219,   // vi.cs.is_653 sl.mt.lv_333  en.mt.it_433 hu.af.un_750 
  0x6456550c, 0x552864ec, 0x25002f04, 0x735564a9,   // rw.mg.lg_543 lg.sw.rw_644  su.eu.un_320 lg.rw.ny_544 
  // [3d70]
  0x212f06ec, 0x0a6410ee, 0x2f000704, 0x6e0b5307,   // de.su.jw_644 lt.lg.pt_422  it.su.un_320 ht.es.hmn_432 
  0x553d2812, 0x2d0d1ca0, 0x301a2f09, 0x30040f0c,   // sw.ku.rw_654 id.cs.sk_322  su.tl.uz_444 lv.fi.uz_543 
  0x0e002714, 0x6b285513, 0x1b002909, 0x290e1e08,   // gd.is.un_660 rw.sw.ceb_665  sl.tr.un_440 ms.is.sl_443 
  0x120f040d, 0x01190b05, 0x3d122fa4, 0x30003d13,   // fi.lv.hu_554 es.gl.en_333  su.hu.ku_433 ku.uz.un_650 
  // [3d80]
  0x121a0ca9, 0x21731baf, 0x04005323, 0x3d730508,   // sv.tl.hu_544 tr.ny.jw_655  ht.fi.un_880 fr.ny.ku_443 
  0x03173dee, 0x0800110e, 0x5500531a, 0x73535512,   // ku.sr.nl_422 ro.uk.un_550  ht.rw.un_760 rw.ht.ny_654 
  0x05000e07, 0x2d0e1bad, 0x19530b5a, 0x533155af,   // is.fr.un_420 tr.is.sk_643  es.ht.gl_553 rw.az.ht_655 
  0x03001204, 0x5500280c, 0x56071f05, 0x537305a4,   // hu.nl.un_320 sw.rw.un_530  cy.it.mg_333 fr.ny.ht_433 
  // [3d90]
  0x6b05530c, 0x201b0fee, 0x295305a4, 0x13286404,   // ht.fr.ceb_543 lv.tr.sq_422  fr.ht.sl_433 lg.sw.et_332 
  0x25002304, 0x530c0a07, 0x2a001f14, 0x28002007,   // ca.eu.un_320 pt.sv.ht_432  cy.mt.un_660 sq.sw.un_420 
  0x00002b01, 0x130f300c, 0x01007304, 0x0f006404,   // vi.un.un_200 uz.lv.et_543  ny.en.un_320 lg.lv.un_320 
  0x6412550c, 0x1a006b02, 0x55001b14, 0x0753050c,   // rw.hu.lg_543 ceb.tl.un_220  tr.rw.un_660 fr.ht.it_543 
  // [3da0]
  0x123d0812, 0x64551b08, 0x06036408, 0x083f03ad,   // no.ku.hu_654 tr.rw.lg_443  lg.nl.de_443 nl.af.no_643 
  0x05530d12, 0x28556460, 0x53020508, 0x53000121,   // cs.ht.fr_654 lg.rw.sw_664  fr.da.ht_443 en.ht.un_860 
  0x0d53050c, 0x531b0e0d, 0x0f000e12, 0x08000c19,   // fr.ht.cs_543 is.tr.ht_554  is.lv.un_640 sv.no.un_750 
  0x1b000e13, 0x32311b05, 0x10006422, 0x17003008,   // is.tr.un_650 tr.az.bs_333  lg.lt.un_870 uz.sr.un_430 
  // [3db0]
  0x04302804, 0x103023a4, 0x13292da4, 0x07272aee,   // sw.uz.fi_332 ky.uz.be_433  sk.sl.et_433 mt.gd.it_422 
  0x21002308, 0x0b2319a4, 0x02002104, 0x0e2130a9,   // ca.jw.un_430 gl.ca.es_433  jw.da.un_320 uz.jw.is_544 
  0x1f000b1b, 0x09112da0, 0x041b0f0c, 0x01370d05,   // es.cy.un_770 sk.ro.pl_322  lv.tr.fi_543 cs.st.en_333 
  0x10130b08, 0x530a110c, 0x2300271b, 0x0a1e1c0c,   // es.et.lt_443 ro.pt.ht_543  gd.ca.un_770 id.ms.pt_543 
  // [3dc0]
  0x110a07a0, 0x1b3064a0, 0x08000108, 0x1a117308,   // it.pt.ro_322 lg.uz.tr_322  en.no.un_430 ny.ro.tl_443 
  0x060e0ca4, 0x1c080205, 0x0b001b08, 0x2a0a04ee,   // sv.is.de_433 da.no.id_333  tr.es.un_430 fi.pt.mt_422 
  0x32170da4, 0x305331ad, 0x1b303108, 0x2a013207,   // cs.sr.bs_433 az.ht.uz_643  az.uz.tr_443 bs.en.mt_432 
  0x29530107, 0x092a1fa7, 0x2073010c, 0x03026e0c,   // en.ht.sl_432 cy.mt.pl_532  en.ny.sq_543 hmn.da.nl_543 
  // [3dd0]
  0x2337010c, 0x29322d14, 0x530a1c0c, 0x291153ac,   // en.st.ca_543 sk.bs.sl_666  id.pt.ht_543 ht.ro.sl_632 
  0x1a003007, 0x08122aa0, 0x3d3730ec, 0x1700101b,   // uz.tl.un_420 mt.hu.no_322  uz.st.ku_644 be.sr.un_770 
  0x532f2704, 0x2a0e06a4, 0x1a3130ec, 0x281e1cad,   // gd.su.ht_332 de.is.mt_433  uz.az.tl_644 id.ms.sw_643 
  0x1c1f1e55, 0x01036ba0, 0x1e281a08, 0x190a0709,   // ms.cy.id_442 ceb.nl.en_322  tl.sw.ms_443 it.pt.gl_444 
  // [3de0]
  0x5655370d, 0x1c1a2508, 0x2d0d250d, 0x735525af,   // st.rw.mg_554 eu.tl.id_443  eu.cs.sk_554 eu.rw.ny_655 
  0x0e2b120c, 0x31130808, 0x0b1029af, 0x171b29ad,   // hu.vi.is_543 no.et.az_443  sl.lt.es_655 sl.tr.sr_643 
  0x0a002d04, 0x0a35080d, 0x122873af, 0x190b3709,   // sk.pt.un_320 uk.tg.mk_554  ny.sw.hu_655 st.es.gl_444 
  0x37282f09, 0x2f2a11a7, 0x06000814, 0x0c1306a4,   // su.sw.st_444 ro.mt.su_532  no.de.un_660 de.et.sv_433 
  // [3df0]
  0x01311ba4, 0x55372d0e, 0x021b11a0, 0x562037a7,   // tr.az.en_433 sk.st.rw_555  ro.tr.da_322 st.sq.mg_532 
  0x531273a4, 0x2d0d300c, 0x21001204, 0x160f2d08,   // ny.hu.ht_433 uz.cs.sk_543  ur.fa.un_320 sk.lv.hr_443 
  0x061f0e04, 0x30003704, 0x2f0d0911, 0x736b640e,   // is.cy.de_332 st.uz.un_320  pl.cs.su_653 lg.ceb.ny_555 
  0x233544a9, 0x250a190c, 0x53000608, 0x09736413,   // kk.tg.ky_544 gl.pt.eu_543  de.ht.un_430 lg.ny.pl_665 
  // [3e00]
  0x370f2fa9, 0x3728555a, 0x0b64370d, 0x06210909,   // su.lv.st_544 rw.sw.st_553  st.lg.es_554 pl.jw.de_444 
  0x2b002f0e, 0x443530ad, 0x73000d08, 0x1c212fa4,   // su.vi.un_550 uz.tg.kk_643  cs.ny.un_430 su.jw.id_433 
  0x203130ac, 0x12562302, 0x0c192aee, 0x080256a0,   // uz.az.sq_632 ca.mg.hu_222  mt.gl.sv_422 mg.da.no_322 
  0x07083509, 0x0b00050c, 0x17202d07, 0x05000d1a,   // tg.uk.bg_444 fr.es.un_530  sk.sq.sr_432 cs.fr.un_760 
  // [3e10]
  0x080c0207, 0x173756a4, 0x0c1e25a7, 0x03000121,   // da.sv.no_432 mg.st.sr_433  eu.ms.sv_532 en.nl.un_860 
  0x273f010c, 0x272f285a, 0x3700201a, 0x28005605,   // en.af.gd_543 sw.su.gd_553  sq.st.un_760 mg.sw.un_330 
  0x73555611, 0x0c000614, 0x6b0a010b, 0x0c00030e,   // mg.rw.ny_653 de.sv.un_660  en.pt.ceb_542 nl.sv.un_550 
  0x0f062d08, 0x2a063fad, 0x0e171355, 0x0e00280c,   // sk.de.lv_443 af.de.mt_643  et.sr.is_442 sw.is.un_530 
  // [3e20]
  0x234430a9, 0x112a2308, 0x03066b02, 0x182b1c04,   // uz.kk.ky_544 ca.mt.ro_443  ceb.de.nl_222 id.vi.ga_332 
  0x30001111, 0x0f001a0c, 0x0f291f08, 0x100c6bad,   // ro.uz.un_630 tl.lv.un_530  cy.sl.lv_443 ceb.sv.lt_643 
  0x09002d1a, 0x30002105, 0x077312a9, 0x01002a04,   // sk.pl.un_760 jw.uz.un_330  hu.ny.it_544 mt.en.un_320 
  0x1e1c23a4, 0x1c2a210c, 0x09000a07, 0x0d1b30a0,   // ca.id.ms_433 jw.mt.id_543  pt.pl.un_420 uz.tr.cs_322 
  // [3e30]
  0x01032704, 0x033f56a4, 0x6b132da4, 0x18000a13,   // gd.nl.en_332 mg.af.nl_433  sk.et.ceb_433 pt.ga.un_650 
  0x08002307, 0x2f2125a9, 0x17292d0e, 0x1f0128a6,   // ky.uk.un_420 eu.jw.su_544  sk.sl.sr_555 sw.en.cy_521 
  0x1e1a13a4, 0x3f172913, 0x01002521, 0x441135a4,   // et.tl.ms_433 sl.sr.af_665  eu.en.un_860 tg.ro.kk_433 
  0x1f2f2108, 0x1b3153a4, 0x2a1b17a0, 0x1211070c,   // jw.su.cy_443 ht.az.tr_433  sr.tr.mt_322 it.ro.hu_543 
  // [3e40]
  0x28311b08, 0x13211804, 0x060c0304, 0x0653080c,   // tr.az.sw_443 ga.jw.et_332  nl.sv.de_332 no.ht.de_543 
  0x16060e12, 0x0d192011, 0x03131fac, 0x30001f13,   // is.de.hr_654 sq.gl.cs_653  cy.et.nl_632 cy.uz.un_650 
  0x1e53050c, 0x172053a6, 0x30001318, 0x1b1119ee,   // fr.ht.ms_543 ht.sq.sr_521  et.uz.un_740 gl.ro.tr_422 
  0x052d0912, 0x2a000421, 0x190b11a0, 0x11162da7,   // pl.sk.fr_654 fi.mt.un_860  ro.es.gl_322 sk.hr.ro_532 
  // [3e50]
  0x10120407, 0x2f003f04, 0x312a1c09, 0x3f1a1f11,   // fi.hu.lt_432 af.su.un_320  id.mt.az_444 cy.tl.af_653 
  0x08304408, 0x5300200e, 0x2f1e130c, 0x32172daf,   // kk.uz.uk_443 sq.ht.un_550  et.ms.su_543 sk.sr.bs_655 
  0x1f1230ec, 0x25080ca7, 0x1c0f21a0, 0x04005304,   // uz.hu.cy_644 sv.no.eu_532  jw.lv.id_322 ht.fi.un_320 
  0x20190b05, 0x10170a12, 0x1b125307, 0x531219a0,   // es.gl.sq_333 mk.sr.be_654  ht.hu.tr_432 gl.hu.ht_322 
  // [3e60]
  0x2b003204, 0x016b020c, 0x1b253108, 0x1b3d5305,   // bs.vi.un_320 da.ceb.en_543  az.eu.tr_443 ht.ku.tr_333 
  0x1b005314, 0x090d2005, 0x02036409, 0x1b006412,   // ht.tr.un_660 sq.cs.pl_333  lg.nl.da_444 lg.tr.un_640 
  0x1100250e, 0x29001607, 0x30552811, 0x0c000412,   // eu.ro.un_550 hr.sl.un_420  sw.rw.uz_653 fi.sv.un_640 
  0x0c040614, 0x3f001208, 0x563f1f08, 0x0a113508,   // de.fi.sv_666 hu.af.un_430  cy.af.mg_443 tg.ro.mk_443 
  // [3e70]
  0x170a350c, 0x12002705, 0x0d001e04, 0x033f0204,   // tg.mk.sr_543 gd.hu.un_330  ms.cs.un_320 da.af.nl_332 
  0x04036405, 0x08070407, 0x201e270c, 0x301111a4,   // lg.nl.fi_333 ru.bg.uk_432  gd.ms.sq_543 ro.ro.uz_433 
  0x1a21275a, 0x3d1b0605, 0x0b002a04, 0x1b001e02,   // gd.jw.tl_553 de.tr.ku_333  mt.es.un_320 ms.tr.un_220 
  0x0721270c, 0x05271811, 0x2810010b, 0x2a1106ee,   // gd.jw.it_543 ga.gd.fr_653  en.lt.sw_542 de.ro.mt_422 
  // [3e80]
  0x1b2a03ee, 0x1e271f0d, 0x102718a4, 0x081c1ea9,   // nl.mt.tr_422 cy.gd.ms_554  ga.gd.lt_433 ms.id.no_544 
  0x29321709, 0x56051e04, 0x18082704, 0x03201b08,   // sr.bs.sl_444 ms.fr.mg_332  gd.no.ga_332 tr.sq.nl_443 
  0x0600320c, 0x73082a04, 0x12002104, 0x28003f14,   // bs.de.un_530 mt.no.ny_332  jw.hu.un_320 af.sw.un_660 
  0x1e283f08, 0x04004414, 0x0f001018, 0x061856ee,   // af.sw.ms_443 kk.ru.un_660  lt.lv.un_740 mg.ga.de_422 
  // [3e90]
  0x0125050c, 0x0a003d09, 0x3f7303ad, 0x0c002304,   // fr.eu.en_543 ku.pt.un_440  nl.ny.af_643 ca.sv.un_320 
  0x170a110c, 0x041011a0, 0x2d2f2907, 0x301e1c08,   // ro.mk.sr_543 ro.be.ru_322  sl.su.sk_432 id.ms.uz_443 
  0x071008a4, 0x2d0d01a4, 0x04170aa9, 0x285673a4,   // uk.be.bg_433 en.cs.sk_433  mk.sr.ru_544 ny.mg.sw_433 
  0x44002304, 0x1b301e07, 0x04000c1b, 0x29091155,   // ky.kk.un_320 ms.uz.tr_432  sv.fi.un_770 ro.pl.sl_442 
  // [3ea0]
  0x18002b13, 0x21001022, 0x202813a4, 0x6b11130c,   // vi.ga.un_650 lt.jw.un_870  et.sw.sq_433 et.ro.ceb_543 
  0x3f000204, 0x0c00040d, 0x041113af, 0x282f6407,   // da.af.un_320 fi.sv.un_540  et.ro.fi_655 lg.su.sw_432 
  0x0e2d0aa9, 0x32170f14, 0x23040a12, 0x2511135a,   // pt.sk.is_544 lv.sr.bs_666  mk.ru.ky_654 et.ro.eu_553 
  0x73002d04, 0x0e2811ee, 0x292f1c0c, 0x3f1303a4,   // sk.ny.un_320 ro.sw.is_422  id.su.sl_543 nl.et.af_433 
  // [3eb0]
  0x21131155, 0x08301108, 0x08041304, 0x02000304,   // ro.et.jw_442 ro.uz.uk_443  et.fi.no_332 nl.da.un_320 
  0x1c090dee, 0x112017ee, 0x13042009, 0x190b05ad,   // ne.hi.mr_422 sr.sq.ro_422  sq.fi.et_444 fr.es.gl_643 
  0x202873ad, 0x300735a4, 0x16072a07, 0x7337130c,   // ny.sw.sq_643 tg.bg.uz_433  mt.it.hr_432 et.st.ny_543 
  0x01112aee, 0x1f2718a9, 0x3d1f2aec, 0x01213707,   // mt.ro.en_422 ga.gd.cy_544  mt.cy.ku_644 st.jw.en_432 
  // [3ec0]
  0x1c292860, 0x1e2f1ca4, 0x1200130c, 0x2301050c,   // sw.sl.id_664 id.su.ms_433  et.hu.un_530 fr.en.ca_543 
  0x6b002f07, 0x120e0cad, 0x03080cad, 0x6b2f1307,   // su.ceb.un_420 sv.is.hu_643  sv.no.nl_643 et.su.ceb_432 
  0x05101f0c, 0x06001f09, 0x19201107, 0x0e005313,   // cy.lt.fr_543 cy.de.un_440  ro.sq.gl_432 ht.is.un_650 
  0x28133f04, 0x05005317, 0x06001e02, 0x200911a9,   // af.et.sw_332 ht.fr.un_730  ms.de.un_220 ro.pl.sq_544 
  // [3ed0]
  0x6b0e2fa4, 0x11002a13, 0x06002f05, 0x080e1fec,   // su.is.ceb_433 mt.ro.un_650  su.de.un_330 cy.is.no_644 
  0x29230f04, 0x120964ad, 0x230408ec, 0x2812730b,   // lv.ca.sl_332 lg.pl.hu_643  uk.ru.ky_644 ny.hu.sw_542 
  0x1f001a13, 0x130d09ad, 0x0f08120c, 0x64000618,   // tl.cy.un_650 hi.ne.bh_643  hu.no.lv_543 de.lg.un_740 
  0x370501a4, 0x1b2f2108, 0x350410af, 0x2808120c,   // en.fr.st_433 jw.su.tr_443  be.ru.tg_655 hu.no.sw_543 
  // [3ee0]
  0x1c002807, 0x1e1c2fa9, 0x082f20a4, 0x25551308,   // sw.id.un_420 su.id.ms_544  sq.su.no_433 et.rw.eu_443 
  0x1c130912, 0x2f371207, 0x040d2fa0, 0x1b100cad,   // hi.bh.mr_654 hu.st.su_432  su.cs.fi_322 sv.lt.tr_643 
  0x13002308, 0x27007319, 0x040c0608, 0x0c00041a,   // ca.et.un_430 ny.gd.un_750  de.sv.fi_443 fi.sv.un_760 
  0x0a350708, 0x230804ee, 0x120523af, 0x0a00170c,   // bg.tg.mk_443 ru.uk.ky_422  ca.fr.hu_655 sr.mk.un_530 
  // [3ef0]
  0x040a1008, 0x1b002104, 0x273728ec, 0x080c0e13,   // be.mk.ru_443 jw.tr.un_320  sw.st.gd_644 is.sv.no_665 
  0x203f030d, 0x082f2105, 0x121e1c09, 0x12006b12,   // nl.af.sq_554 jw.su.no_333  id.ms.hu_444 ceb.hu.un_640 
  0x0c0608ec, 0x0413125a, 0x64003021, 0x0f3f0308,   // no.de.sv_644 hu.et.fi_553  uz.lg.un_860 nl.af.lv_443 
  0x64060e5a, 0x1b092da4, 0x18005507, 0x02001f1a,   // is.de.lg_553 sk.pl.tr_433  rw.ga.un_420 cy.da.un_760 
  // [3f00]
  0x5364120c, 0x071f0213, 0x01060ca4, 0x6e00370d,   // hu.lg.ht_543 da.cy.it_665  sv.de.en_433 st.hmn.un_540 
  0x11003014, 0x230b05ac, 0x08040307, 0x10321708,   // uz.ro.un_660 fr.es.ca_632  nl.fi.no_432 sr.bs.lt_443 
  0x2f131a08, 0x2d0d0702, 0x1328040c, 0x13000322,   // tl.et.su_443 it.cs.sk_222  fi.sw.et_543 nl.et.un_870 
  0x3f005502, 0x643f1aa4, 0x011353a0, 0x1e1c6b09,   // rw.af.un_220 tl.af.lg_433  ht.et.en_322 ceb.id.ms_444 
  // [3f10]
  0x166b2008, 0x321608ec, 0x12080209, 0x290a01a4,   // sq.ceb.hr_443 no.hr.bs_644  da.no.hu_444 en.pt.sl_433 
  0x13033f0c, 0x641a6b60, 0x1c000d20, 0x0a070811,   // af.nl.et_543 ceb.tl.lg_664  ne.mr.un_850 uk.bg.mk_653 
  0x531c0302, 0x1e1b1a08, 0x0c000622, 0x13000308,   // nl.id.ht_222 tl.tr.ms_443  de.sv.un_870 nl.et.un_430 
  0x531827af, 0x301b3d07, 0x1330280c, 0x270401a9,   // gd.ga.ht_655 ku.tr.uz_432  sw.uz.et_543 en.fi.gd_544 
  // [3f20]
  0x043f1aee, 0x2d090da0, 0x1a6b1b0d, 0x133f0411,   // tl.af.fi_422 cs.pl.sk_322  tr.ceb.tl_554 fi.af.et_653 
  0x300710ad, 0x032a2da0, 0x0328640c, 0x28033fa4,   // be.bg.uz_643 sk.mt.nl_322  lg.sw.nl_543 af.nl.sw_433 
  0x10002804, 0x04311b0c, 0x08002a12, 0x16001308,   // sw.lt.un_320 tr.az.fi_543  mt.no.un_640 et.hr.un_430 
  0x190a0b0c, 0x0500230e, 0x2d0d0ea0, 0x56000808,   // es.pt.gl_543 ca.fr.un_550  is.cs.sk_322 no.mg.un_430 
  // [3f30]
  0x230b19ad, 0x01001313, 0x04234405, 0x16000b07,   // gl.es.ca_643 et.en.un_650  kk.ky.ru_333 es.hr.un_420 
  0x2f0521a9, 0x0817350e, 0x1a1f0111, 0x1e1c64af,   // jw.fr.su_544 tg.sr.uk_555  en.cy.tl_653 lg.id.ms_655 
  0x2f001e1a, 0x0c0106a9, 0x071f1804, 0x041918ad,   // ms.su.un_760 de.en.sv_544  ga.cy.it_332 ga.gl.fi_643 
  0x1a011f0d, 0x211228a4, 0x10005621, 0x0500730c,   // cy.en.tl_554 sw.hu.jw_433  mg.lt.un_860 ny.fr.un_530 
  // [3f40]
  0x081711af, 0x1b003209, 0x0a056ba7, 0x1f1373a9,   // ro.sr.uk_655 bs.tr.un_440  ceb.fr.pt_532 ny.et.cy_544 
  0x0700210d, 0x64105602, 0x0e00180e, 0x1b256ba0,   // jw.it.un_540 mg.lt.lg_222  ga.is.un_550 ceb.eu.tr_322 
  0x06001e08, 0x10004418, 0x301173a7, 0x0d131c0d,   // ms.de.un_430 kk.be.un_740  ny.ro.uz_532 mr.bh.ne_554 
  0x1b000f21, 0x29181eee, 0x175307ee, 0x0c131b07,   // lv.tr.un_860 ms.ga.sl_422  it.ht.sr_422 tr.et.sv_432 
  // [3f50]
  0x170f1ba7, 0x20001a02, 0x21181208, 0x0e003007,   // tr.lv.sr_532 tl.sq.un_220  ur.ar.fa_443 uz.is.un_420 
  0x371a53ac, 0x130f1207, 0x190b120c, 0x1e00280c,   // ht.tl.st_632 hu.lv.et_432  hu.es.gl_543 sw.ms.un_530 
  0x23000507, 0x12230507, 0x0b001812, 0x0f303708,   // fr.ca.un_420 fr.ca.hu_432  ga.es.un_640 st.uz.lv_443 
  0x13060707, 0x210f1b11, 0x190b2da9, 0x53300fa4,   // it.de.et_432 tr.lv.jw_653  sk.es.gl_544 lv.uz.ht_433 
  // [3f60]
  0x30001113, 0x0e1f250c, 0x1a001c13, 0x23111855,   // ro.uz.un_650 eu.cy.is_543  id.tl.un_650 ga.ro.ca_442 
  0x6b1a1ea9, 0x13040f08, 0x2f0d2008, 0x2a100f12,   // ms.tl.ceb_544 lv.fi.et_443  sq.cs.su_443 lv.lt.mt_654 
  0x0d000108, 0x25100f08, 0x3530230d, 0x3f2a28a4,   // en.cs.un_430 lv.lt.eu_443  ky.uz.tg_554 sw.mt.af_433 
  0x1f000e1a, 0x230c1aa9, 0x0407175a, 0x53080eec,   // is.cy.un_760 tl.sv.ca_544  sr.bg.ru_553 is.no.ht_644 
  // [3f70]
  0x731e37a7, 0x1a005304, 0x35040813, 0x301317a4,   // st.ms.ny_532 ht.tl.un_320  uk.ru.tg_665 sr.et.uz_433 
  0x25171b0c, 0x00002737, 0x116b0fa4, 0x6b071aaf,   // tr.sr.eu_543 gd.un.un_B00  lv.ceb.ro_433 tl.it.ceb_655 
  0x08001b0e, 0x18005307, 0x04000e05, 0x0c002508,   // tr.no.un_550 ht.ga.un_420  is.fi.un_330 eu.sv.un_430 
  0x11200d0c, 0x200c2304, 0x64190bad, 0x1a53210c,   // cs.sq.ro_543 ca.sv.sq_332  es.gl.lg_643 jw.ht.tl_543 
  // [3f80]
  0x05532012, 0x04250fee, 0x1120010c, 0x11303513,   // sq.ht.fr_654 lv.eu.fi_422  en.sq.ro_543 tg.uz.ro_665 
  0x2d0d27af, 0x0810440c, 0x1e061bad, 0x1700270c,   // gd.cs.sk_655 kk.be.uk_543  tr.de.ms_643 gd.sr.un_530 
  0x5528300c, 0x191a0b0b, 0x04003102, 0x2a005314,   // uz.sw.rw_543 es.tl.gl_542  az.fi.un_220 ht.mt.un_660 
  0x1e281c0c, 0x0f003207, 0x170a1104, 0x0b190aad,   // id.sw.ms_543 bs.lv.un_420  ro.mk.sr_332 pt.gl.es_643 
  // [3f90]
  0x0e022507, 0x01001a04, 0x131a30ad, 0x313d28a9,   // eu.da.is_432 tl.en.un_320  uz.tl.et_643 sw.ku.az_544 
  0x372f210c, 0x0b0a0714, 0x131a28ac, 0x09190b0c,   // jw.su.st_543 it.pt.es_666  sw.tl.et_632 es.gl.pl_543 
  0x2d001a05, 0x2f122105, 0x04005502, 0x3128550c,   // tl.sk.un_330 jw.hu.su_333  rw.fi.un_220 rw.sw.az_543 
  0x10201a07, 0x09001334, 0x0b290d0c, 0x13000c08,   // tl.sq.lt_432 bh.hi.un_A80  cs.sl.es_543 sv.et.un_430 
  // [3fa0]
  0x0b0a0c11, 0x011b0ca4, 0x30100f14, 0x10001605,   // sv.pt.es_653 sv.tr.en_433  lv.lt.uz_666 hr.lt.un_330 
  0x3f0803a0, 0x2d0d73a0, 0x02032fee, 0x2d0d1014,   // nl.no.af_322 ny.cs.sk_322  su.nl.da_422 lt.cs.sk_666 
  0x28006402, 0x31006412, 0x0a560512, 0x6b005619,   // lg.sw.un_220 lg.az.un_640  fr.mg.pt_654 mg.ceb.un_750 
  0x3f031c04, 0x6b1028a9, 0x1a736b0d, 0x6b013da4,   // id.nl.af_332 sw.lt.ceb_544  ceb.ny.tl_554 ku.en.ceb_433 
  // [3fb0]
  0x301655ec, 0x2900090e, 0x64007304, 0x0911200c,   // rw.hr.uz_644 pl.sl.un_550  ny.lg.un_320 sq.ro.pl_543 
  0x0a0d2dec, 0x17292aa4, 0x2920730e, 0x06001707,   // sk.cs.pt_644 mt.sl.sr_433  ny.sq.sl_555 sr.de.un_420 
  0x1600100d, 0x02001213, 0x2a0728af, 0x3d2d0db6,   // lt.hr.un_540 hu.da.un_650  sw.it.mt_655 cs.sk.ku_766 
  0x23111905, 0x1b30310c, 0x6b2137a9, 0x120d2dec,   // gl.ro.ca_333 az.uz.tr_543  st.jw.ceb_544 sk.cs.hu_644 
  // [3fc0]
  0x3f112514, 0x53001e04, 0x2b3f10ec, 0x1b07120c,   // eu.ro.af_666 ms.ht.un_320  lt.af.vi_644 hu.it.tr_543 
  0x133764a9, 0x56281a07, 0x042344a4, 0x23271f0c,   // lg.st.et_544 tl.sw.mg_432  kk.ky.ru_433 cy.gd.ca_543 
  0x060f1fa7, 0x55561a0b, 0x28647304, 0x2f561a0c,   // cy.lv.de_532 tl.mg.rw_542  ny.lg.sw_332 tl.mg.su_543 
  0x6431730d, 0x070a1108, 0x132f56ee, 0x05230b04,   // ny.az.lg_554 ro.mk.bg_443  mg.su.et_422 es.ca.fr_332 
  // [3fd0]
  0x21553dad, 0x211c2f60, 0x2f5621a7, 0x37002f08,   // ku.rw.jw_643 su.id.jw_664  jw.mg.su_532 su.st.un_430 
  0x2f567307, 0x2055310c, 0x0400731a, 0x0400550e,   // ny.mg.su_432 az.rw.sq_543  ny.fi.un_760 rw.fi.un_550 
  0x04000214, 0x202973ec, 0x0f37730c, 0x55561b5a,   // da.fi.un_660 ny.sl.sq_644  ny.st.lv_543 tr.mg.rw_553 
  0x23000a0e, 0x1a2f6b0c, 0x0a120ea0, 0x02011207,   // pt.ca.un_550 ceb.su.tl_543  is.hu.pt_322 hu.en.da_432 
  // [3fe0]
  0x11100460, 0x2100301b, 0x232d0daf, 0x060437a7,   // ru.be.ro_664 uz.jw.un_770  cs.sk.ca_655 st.fi.de_532 
  0x0e000d0d, 0x10282f08, 0x7300201b, 0x0a250b07,   // cs.is.un_540 su.sw.lt_443  sq.ny.un_770 es.eu.pt_432 
  0x0f0413af, 0x0d091cad, 0x301c2a0c, 0x071030a7,   // et.fi.lv_655 mr.hi.ne_643  mt.id.uz_543 uz.be.bg_532 
  0x060a0308, 0x17303560, 0x23060704, 0x35003005,   // nl.pt.de_443 tg.uz.sr_664  it.de.ca_332 uz.tg.un_330 
  // [3ff0]
  0x44000414, 0x04300a05, 0x29731113, 0x35000822,   // ru.kk.un_660 mk.uz.ru_333  ro.ny.sl_665 uk.tg.un_870 
  0x732a07af, 0x2f050807, 0x55001e13, 0x1c13090e,   // it.mt.ny_655 no.fr.su_432  ms.rw.un_650 hi.bh.mr_555 
  0x12003714, 0x03112d08, 0x18003202, 0x122003ee,   // st.hu.un_660 sk.ro.nl_443  bs.ga.un_220 nl.sq.hu_422 
  0x37100f5a, 0x301a56a4, 0x0b002307, 0x73370aa9,   // lv.lt.st_553 mg.tl.uz_433  ca.es.un_420 pt.st.ny_544 
  
  // [4000]
  0x230b12ad, 0x6428730c, 0x042523af, 0x2f10560c,   // hu.es.ca_643 ny.sw.lg_543  ca.eu.fi_655 mg.lt.su_543 
  0x173004ec, 0x12105504, 0x301f1ba6, 0x73552805,   // ru.uz.sr_644 rw.lt.hu_332  tr.cy.uz_521 sw.rw.ny_333 
  0x0e301bec, 0x181b27a4, 0x2b2f1e08, 0x0e000a04,   // tr.uz.is_644 gd.tr.ga_433  ms.su.vi_443 pt.is.un_320 
  0x0600550d, 0x300a17a0, 0x1004170d, 0x25282d55,   // rw.de.un_540 sr.mk.uz_322  sr.ru.be_554 sk.sw.eu_442 
  // [4010]
  0x020e550c, 0x100444ad, 0x0f002921, 0x07135604,   // rw.is.da_543 kk.ru.be_643  sl.lv.un_860 mg.et.it_332 
  0x120b23a4, 0x09000d33, 0x13006e0d, 0x29000d22,   // ca.es.hu_433 ne.hi.un_A70  hmn.et.un_540 cs.sl.un_870 
  0x041a6b0c, 0x2b0c0611, 0x040208ec, 0x186e64a4,   // ceb.tl.fi_543 de.sv.vi_653  no.da.fi_644 lg.hmn.ga_433 
  0x2d00092a, 0x17071004, 0x1a015607, 0x07006e08,   // pl.sk.un_970 be.bg.sr_332  mg.en.tl_432 hmn.it.un_430 
  // [4020]
  0x2d091fec, 0x2d0d12b2, 0x01270c0c, 0x21002821,   // cy.pl.sk_644 hu.cs.sk_732  sv.gd.en_543 sw.jw.un_860 
  0x21132fa4, 0x120c0f0c, 0x44003022, 0x044410a7,   // su.et.jw_433 lv.sv.hu_543  uz.kk.un_870 be.kk.ru_532 
  0x25193705, 0x2d0d23af, 0x3113640d, 0x1b003202,   // st.gl.eu_333 ca.cs.sk_655  lg.et.az_554 bs.tr.un_220 
  0x13006e02, 0x13296e0c, 0x02003712, 0x08352307,   // hmn.et.un_220 hmn.sl.et_543  st.da.un_640 ky.tg.uk_432 
  // [4030]
  0x56002319, 0x3d2318a4, 0x01006b02, 0x28012aee,   // ca.mg.un_750 ga.ca.ku_433  ceb.en.un_220 mt.en.sw_422 
  0x1e2f1c55, 0x3d006e22, 0x322d2905, 0x0455730d,   // id.su.ms_442 hmn.ku.un_870  sl.sk.bs_333 ny.rw.fi_554 
  0x16006e08, 0x55001a02, 0x191223a7, 0x2300070d,   // hmn.hr.un_430 tl.rw.un_220  ca.hu.gl_532 it.ca.un_540 
  0x31181b14, 0x3d06730c, 0x28006b08, 0x03061812,   // tr.ga.az_666 ny.de.ku_543  ceb.sw.un_430 ga.de.nl_654 
  // [4040]
  0x0a441108, 0x32101655, 0x1900230c, 0x06040c12,   // ro.kk.mk_443 hr.lt.bs_442  ca.gl.un_530 sv.fi.de_654 
  0x44081009, 0x1b2531a4, 0x090c0808, 0x73530508,   // be.uk.kk_444 az.eu.tr_433  no.sv.pl_443 fr.ht.ny_443 
  0x1b00230e, 0x04371e04, 0x6b2f1c11, 0x27002a02,   // ca.tr.un_550 ms.st.fi_332  id.su.ceb_653 mt.gd.un_220 
  0x35071104, 0x1e1c30a4, 0x6473285a, 0x070411ec,   // ro.bg.tg_332 uz.id.ms_433  sw.ny.lg_553 ro.ru.bg_644 
  // [4050]
  0x13642511, 0x12003d14, 0x19121307, 0x0c001f2b,   // eu.lg.et_653 ku.hu.un_660  et.hu.gl_432 cy.sv.un_980 
  0x10081104, 0x3d002108, 0x3f001e04, 0x6b001c05,   // ro.uk.be_332 jw.ku.un_430  ms.af.un_320 id.ceb.un_330 
  0x073f010c, 0x2b00301b, 0x251819a0, 0x377304a4,   // en.af.it_543 uz.vi.un_770  gl.ga.eu_322 fi.ny.st_433 
  0x2d120513, 0x531907af, 0x07003004, 0x6b01060c,   // fr.hu.sk_665 it.gl.ht_655  uz.it.un_320 de.en.ceb_543 
  // [4060]
  0x23055312, 0x12006b02, 0x190b070e, 0x16000d0c,   // ht.fr.ca_654 ceb.hu.un_220  it.es.gl_555 cs.hr.un_530 
  0x551930af, 0x05003d1a, 0x56275308, 0x2d560911,   // uz.gl.rw_655 ku.fr.un_760  ht.gd.mg_443 pl.mg.sk_653 
  0x2a23060c, 0x30001019, 0x1e560308, 0x00005337,   // de.ca.mt_543 lt.uz.un_750  nl.mg.ms_443 ht.un.un_B00 
  0x1c3d1e0c, 0x44001009, 0x0e182712, 0x1f071104,   // ms.ku.id_543 be.kk.un_440  gd.ga.is_654 ro.it.cy_332 
  // [4070]
  0x1b000521, 0x550a07a4, 0x19002004, 0x250602af,   // fr.tr.un_860 it.pt.rw_433  sq.gl.un_320 da.de.eu_655 
  0x20001a04, 0x200b2702, 0x05000104, 0x532b06ee,   // tl.sq.un_320 gd.es.sq_222  en.fr.un_320 de.vi.ht_422 
  0x5530280c, 0x3f31050c, 0x2a0c060c, 0x07191aa4,   // sw.uz.rw_543 fr.az.af_543  de.sv.mt_543 tl.gl.it_433 
  0x0a081009, 0x21005519, 0x286455ee, 0x3d003018,   // be.uk.mk_444 rw.jw.un_750  rw.lg.sw_422 uz.ku.un_740 
  // [4080]
  0x081c1e11, 0x64211ca4, 0x1f00041a, 0x13001b23,   // ms.id.no_653 id.jw.lg_433  fi.cy.un_760 tr.et.un_880 
  0x27090b07, 0x16006b0c, 0x0a1117a9, 0x27066ea0,   // es.pl.gd_432 ceb.hr.un_530  sr.ro.mk_544 hmn.de.gd_322 
  0x64000308, 0x6e005314, 0x292d0d11, 0x01006e05,   // nl.lg.un_430 ht.hmn.un_660  cs.sk.sl_653 hmn.en.un_330 
  0x1b3d53a4, 0x17066e07, 0x1873270c, 0x6b1b1a11,   // ht.ku.tr_433 hmn.de.sr_432  gd.ny.ga_543 tl.tr.ceb_653 
  // [4090]
  0x1a2f640b, 0x291a6eee, 0x3f6408a4, 0x0a0773a9,   // lg.su.tl_542 hmn.tl.sl_422  no.lg.af_433 ny.it.pt_544 
  0x32121ca0, 0x55003019, 0x1b00550e, 0x6b3d06a6,   // id.hu.bs_322 uz.rw.un_750  rw.tr.un_550 de.ku.ceb_521 
  0x12182312, 0x12006e04, 0x30001c08, 0x111b13a4,   // ca.ga.hu_654 hmn.hu.un_320  id.uz.un_430 et.tr.ro_433 
  0x130f12af, 0x0d043f04, 0x732f64ee, 0x0f1123ad,   // hu.lv.et_655 af.fi.cs_332  lg.su.ny_422 ca.ro.lv_643 
  // [40a0]
  0x35003002, 0x183027af, 0x102511a4, 0x13041a0c,   // uz.tg.un_220 gd.uz.ga_655  ro.eu.lt_433 tl.fi.et_543 
  0x2f6b1a04, 0x130825ad, 0x043f30a4, 0x170a080c,   // tl.ceb.su_332 eu.no.et_643  uz.af.fi_433 uk.mk.sr_543 
  0x212320ac, 0x29000a08, 0x1f006e23, 0x3f0308af,   // sq.ca.jw_632 pt.sl.un_430  hmn.cy.un_880 no.nl.af_655 
  0x111e0707, 0x64033f12, 0x040208a4, 0x23001216,   // it.ms.ro_432 af.nl.lg_654  no.da.fi_433 hu.ca.un_720 
  // [40b0]
  0x1c0d0911, 0x1b190aa4, 0x0d122d07, 0x3f1b25ec,   // hi.ne.mr_653 pt.gl.tr_433  sk.hu.cs_432 eu.tr.af_644 
  0x1b1e1c08, 0x17042a07, 0x100b1912, 0x3000060d,   // id.ms.tr_443 mt.fi.sr_432  gl.es.lt_654 de.uz.un_540 
  0x19003d16, 0x212f1255, 0x0e032daf, 0x6e000f08,   // ku.gl.un_720 hu.su.jw_442  sk.nl.is_655 lv.hmn.un_430 
  0x120655a4, 0x13160da4, 0x0c0d2912, 0x0b23110c,   // rw.de.hu_433 cs.hr.et_433  sl.cs.sv_654 ro.ca.es_543 
  // [40c0]
  0x1e1c1aa6, 0x1e13200c, 0x0d190aa9, 0x2d002302,   // tl.id.ms_521 sq.et.ms_543  pt.gl.cs_544 ca.sk.un_220 
  0x111735a9, 0x55200f0c, 0x0e041304, 0x64001b19,   // tg.sr.ro_544 lv.sq.rw_543  et.fi.is_332 tr.lg.un_750 
  0x0c0325ee, 0x2f005504, 0x301b2f04, 0x28556b12,   // eu.nl.sv_422 rw.su.un_320  su.tr.uz_332 ceb.rw.sw_654 
  0x23083008, 0x25212faf, 0x1a6b5555, 0x2f03210c,   // uz.uk.ky_443 su.jw.eu_655  rw.ceb.tl_442 jw.nl.su_543 
  // [40d0]
  0x19100bec, 0x32006b08, 0x2f002d08, 0x2f2125af,   // es.lt.gl_644 ceb.bs.un_430  sk.su.un_430 eu.jw.su_655 
  0x736437a9, 0x2830210c, 0x190a0f0e, 0x7300091a,   // st.lg.ny_544 jw.uz.sw_543  lv.pt.gl_555 pl.ny.un_760 
  0x7321370c, 0x2f6e2a07, 0x21122fa0, 0x6b1e1c0d,   // st.jw.ny_543 mt.hmn.su_432  su.hu.jw_322 id.ms.ceb_554 
  0x181923a4, 0x271801af, 0x132f55a4, 0x1e1137a0,   // ca.gl.ga_433 en.ga.gd_655  rw.su.et_433 st.ro.ms_322 
  // [40e0]
  0x1c2f1e0d, 0x030e3f04, 0x250c3f08, 0x06182713,   // ms.su.id_554 af.is.nl_332  af.sv.eu_443 gd.ga.de_665 
  0x5673250c, 0x19122da7, 0x1b251ea9, 0x03282f07,   // eu.ny.mg_543 sk.hu.gl_532  ms.eu.tr_544 su.sw.nl_432 
  0x1a001c0d, 0x08212f08, 0x21371aaf, 0x17001114,   // id.tl.un_540 su.jw.no_443  tl.st.jw_655 ro.sr.un_660 
  0x2f371e0c, 0x1c211eee, 0x2f2108a4, 0x21372f0c,   // ms.st.su_543 ms.jw.id_422  no.jw.su_433 su.st.jw_543 
  // [40f0]
  0x19003d09, 0x1a371ea4, 0x271f01a9, 0x25092da0,   // ku.gl.un_440 ms.st.tl_433  en.cy.gd_544 sk.pl.eu_322 
  0x0c530e13, 0x1c002f19, 0x29001712, 0x0e003004,   // is.ht.sv_665 su.id.un_750  sr.sl.un_640 uz.is.un_320 
  0x2030010c, 0x271918ee, 0x37000608, 0x06081355,   // en.uz.sq_543 ga.gl.gd_422  de.st.un_430 et.no.de_442 
  0x026b1a0d, 0x08003f1a, 0x11001019, 0x066437ad,   // tl.ceb.da_554 af.no.un_760  lt.ro.un_750 st.lg.de_643 
  // [4100]
  0x02001a12, 0x1100181a, 0x376b1a0d, 0x20110fa4,   // tl.da.un_640 ga.ro.un_760  tl.ceb.st_554 lv.ro.sq_433 
  0x6b1b280c, 0x212a28a4, 0x13292807, 0x25231fa9,   // sw.tr.ceb_543 sw.mt.jw_433  sw.sl.et_432 cy.ca.eu_544 
  0x1e2f1c11, 0x731e280c, 0x37005314, 0x08230611,   // id.su.ms_653 sw.ms.ny_543  ht.st.un_660 de.ca.no_653 
  0x6b001307, 0x03002513, 0x642718ec, 0x19303114,   // et.ceb.un_420 eu.nl.un_650  ga.gd.lg_644 az.uz.gl_666 
  // [4110]
  0x4435230c, 0x2f371a0d, 0x6b7325a4, 0x18002109,   // ky.tg.kk_543 tl.st.su_554  eu.ny.ceb_433 fa.ar.un_440 
  0x0d1c130d, 0x64285555, 0x190b11a4, 0x56000714,   // bh.mr.ne_554 rw.sw.lg_442  ro.es.gl_433 it.mg.un_660 
  0x1c1a2f09, 0x2f135514, 0x06000821, 0x73000f18,   // su.tl.id_444 rw.et.su_666  no.de.un_860 lv.ny.un_740 
  0x01072d05, 0x11050708, 0x2f000b07, 0x230d2da9,   // sk.it.en_333 it.fr.ro_443  es.su.un_420 sk.cs.ca_544 
  // [4120]
  0x23011b0c, 0x19002d0d, 0x01000921, 0x12046baf,   // tr.en.ca_543 sk.gl.un_540  pl.en.un_860 ceb.fi.hu_655 
  0x02180607, 0x0000350a, 0x303544ec, 0x19730aa4,   // de.ga.da_432 tg.un.un_500  kk.tg.uz_644 pt.ny.gl_433 
  0x5600070c, 0x192f1aa9, 0x31303da0, 0x06030f07,   // it.mg.un_530 tl.su.gl_544  ku.uz.az_322 lv.nl.de_432 
  0x080e03ad, 0x30287309, 0x080218ee, 0x20285304,   // nl.is.no_643 ny.sw.uz_444  ga.da.no_422 ht.sw.sq_332 
  // [4130]
  0x0f001709, 0x0205010c, 0x031c08ad, 0x2f00640c,   // sr.lv.un_440 en.fr.da_543  no.id.nl_643 lg.su.un_530 
  0x0632550c, 0x0c0a0809, 0x0a002108, 0x1708110c,   // rw.bs.de_543 no.pt.sv_444  jw.pt.un_430 ro.uk.sr_543 
  0x0a00010c, 0x013d2808, 0x025508af, 0x100a04ee,   // en.pt.un_530 sw.ku.en_443  no.rw.da_655 fi.pt.lt_422 
  0x060c010c, 0x2f025507, 0x190b070c, 0x19180da7,   // en.sv.de_543 rw.da.su_432  it.es.gl_543 cs.ga.gl_532 
  // [4140]
  0x19002d08, 0x2d0d0cee, 0x08001122, 0x31002109,   // sk.gl.un_430 sv.cs.sk_422  ro.uk.un_870 jw.az.un_440 
  0x190b18ec, 0x3000640c, 0x01001907, 0x0a003520,   // ga.es.gl_644 lg.uz.un_530  gl.en.un_420 tg.mk.un_850 
  0x2f6455af, 0x03050aa0, 0x07170808, 0x1a53010c,   // rw.lg.su_655 pt.fr.nl_322  uk.sr.bg_443 en.ht.tl_543 
  0x64531a02, 0x0c06030c, 0x1055010c, 0x0a005519,   // tl.ht.lg_222 nl.de.sv_543  en.rw.lt_543 rw.pt.un_750 
  // [4150]
  0x4400081a, 0x6455050b, 0x550c025a, 0x041110af,   // uk.kk.un_760 fr.rw.lg_542  da.sv.rw_553 be.ro.ru_655 
  0x4400101a, 0x2300560d, 0x290109ee, 0x03040e08,   // be.kk.un_760 mg.ca.un_540  pl.en.sl_422 is.fi.nl_443 
  0x08003514, 0x1330030c, 0x0e0f1011, 0x30006b07,   // tg.uk.un_660 nl.uz.et_543  lt.lv.is_653 ceb.uz.un_420 
  0x08005304, 0x10000f2b, 0x09003d08, 0x56000b07,   // ht.no.un_320 lv.lt.un_980  ku.pl.un_430 es.mg.un_420 
  // [4160]
  0x0e03100c, 0x23443009, 0x05006e04, 0x2f1b1ea4,   // lt.nl.is_543 uz.kk.ky_444  hmn.fr.un_320 ms.tr.su_433 
  0x2a3f64a0, 0x0b191812, 0x100844ad, 0x08132a0e,   // lg.af.mt_322 ga.gl.es_654  kk.uk.be_643 mt.et.no_555 
  0x0e002d13, 0x3f036e08, 0x3d000a0e, 0x07002322,   // sk.is.un_650 hmn.nl.af_443  pt.ku.un_550 ca.it.un_870 
  0x136b1a07, 0x085528ee, 0x01060c0c, 0x31041b21,   // tl.ceb.et_432 sw.rw.no_422  sv.de.en_543 tr.fi.az_876 
  // [4170]
  0x1c190b08, 0x1e026407, 0x1f131aee, 0x28011805,   // es.gl.id_443 lg.da.ms_432  tl.et.cy_422 ga.en.sw_333 
  0x550664a0, 0x06093f04, 0x1b002102, 0x3f060c14,   // lg.de.rw_322 af.pl.de_332  jw.tr.un_220 sv.de.af_666 
  0x0f29110c, 0x0a000616, 0x070511af, 0x100c1307,   // ro.sl.lv_543 de.pt.un_720  ro.fr.it_655 et.sv.lt_432 
  0x1a036ba4, 0x287325a4, 0x0c251e0c, 0x25050d07,   // ceb.nl.tl_433 eu.ny.sw_433  ms.eu.sv_543 cs.fr.eu_432 
  // [4180]
  0x042820a4, 0x190a2305, 0x0e060ca9, 0x131a100c,   // sq.sw.fi_433 ca.pt.gl_333  sv.de.is_544 lt.tl.et_543 
  0x2f211aa6, 0x1708350d, 0x2955280c, 0x6b102904,   // tl.jw.su_521 tg.uk.sr_554  sw.rw.sl_543 sl.lt.ceb_332 
  0x0d00250c, 0x311b3daf, 0x3f0112a9, 0x27371f09,   // eu.cs.un_530 ku.tr.az_655  hu.en.af_544 cy.st.gd_444 
  0x21001122, 0x0a3010ad, 0x0e2a080d, 0x2a070cec,   // ro.jw.un_870 be.uz.mk_643  no.mt.is_554 sv.it.mt_644 
  // [4190]
  0x32002911, 0x0d28730c, 0x1e1c210c, 0x253f01a4,   // sl.bs.un_630 ny.sw.cs_543  jw.id.ms_543 en.af.eu_433 
  0x0c00300c, 0x05212f12, 0x190a3da4, 0x28645602,   // uz.sv.un_530 su.jw.fr_654  ku.pt.gl_433 mg.lg.sw_222 
  0x28732112, 0x08291607, 0x2821120c, 0x29001f14,   // jw.ny.sw_654 hr.sl.no_432  hu.jw.sw_543 cy.sl.un_660 
  0x04114408, 0x6b033f13, 0x280413a4, 0x253d1b08,   // kk.ro.ru_443 af.nl.ceb_665  et.fi.sw_433 tr.ku.eu_443 
  // [41a0]
  0x1c062107, 0x1c1b1ea0, 0x061c3707, 0x250c08a4,   // jw.de.id_432 ms.tr.id_322  st.id.de_432 no.sv.eu_433 
  0x556428af, 0x0e08010c, 0x1b123da4, 0x3f032f0c,   // sw.lg.rw_655 en.no.is_543  ku.hu.tr_433 su.nl.af_543 
  0x041b3da0, 0x1100062b, 0x18001e02, 0x32163005,   // ku.tr.fi_322 de.ro.un_980  ms.ga.un_220 uz.hr.bs_333 
  0x2907090c, 0x531827ad, 0x30072905, 0x1e1c27a4,   // pl.it.sl_543 gd.ga.ht_643  sl.it.uz_333 gd.id.ms_433 
  // [41b0]
  0x1b6b1a0e, 0x1c211eaf, 0x212f1eee, 0x2d100d14,   // tl.ceb.tr_555 ms.jw.id_655  ms.su.jw_422 cs.lt.sk_666 
  0x2a031a0c, 0x64082107, 0x351044a4, 0x28006412,   // tl.nl.mt_543 jw.no.lg_432  kk.be.tg_433 lg.sw.un_640 
  0x2d121aa0, 0x090a18ec, 0x03643f12, 0x04006407,   // tl.hu.sk_322 ga.pt.pl_644  af.lg.nl_654 lg.fi.un_420 
  0x07083507, 0x290c5307, 0x0a00121b, 0x30442311,   // tg.uk.bg_432 ht.sv.sl_432  hu.pt.un_770 ky.kk.uz_653 
  // [41c0]
  0x11231e07, 0x313013ad, 0x0400280c, 0x121301af,   // ms.ca.ro_432 et.uz.az_643  sw.fi.un_530 en.et.hu_655 
  0x08026411, 0x130e2007, 0x1e1c64a6, 0x12002108,   // lg.da.no_653 sq.is.et_432  lg.id.ms_521 jw.hu.un_430 
  0x31002a12, 0x02000122, 0x23001219, 0x130e0ca4,   // mt.az.un_640 en.da.un_870  hu.ca.un_750 sv.is.et_433 
  0x11100805, 0x13106e07, 0x0a002310, 0x230b01a4,   // uk.be.ro_333 hmn.lt.et_432  ca.pt.un_620 en.es.ca_433 
  // [41d0]
  0x19251f07, 0x6e080209, 0x1b003d1b, 0x3f005302,   // cy.eu.gl_432 da.no.hmn_444  ku.tr.un_770 ht.af.un_220 
  0x552873ad, 0x190b25a6, 0x6400250d, 0x301004ad,   // ny.sw.rw_643 eu.es.gl_521  eu.lg.un_540 ru.be.uz_643 
  0x17100412, 0x0200130d, 0x21001302, 0x170f3204,   // ru.be.sr_654 et.da.un_540  et.jw.un_220 bs.lv.sr_332 
  0x07006e05, 0x28006421, 0x04000a33, 0x09290f0c,   // hmn.it.un_330 lg.sw.un_860  mk.ru.un_A70 lv.sl.pl_543 
  // [41e0]
  0x1c25550c, 0x0600071a, 0x3f0c0302, 0x18111eee,   // rw.eu.id_543 it.de.un_760  nl.sv.af_222 ms.ro.ga_422 
  0x3f016402, 0x16062508, 0x0c006e0c, 0x19002302,   // lg.en.af_222 eu.de.hr_443  hmn.sv.un_530 ca.gl.un_220 
  0x2b006e0e, 0x17003502, 0x162d0d0d, 0x03000c08,   // hmn.vi.un_550 tg.sr.un_220  cs.sk.hr_554 sv.nl.un_430 
  0x56000b04, 0x050b07ee, 0x16001702, 0x011f0604,   // es.mg.un_320 it.es.fr_422  sr.hr.un_220 de.cy.en_332 
  // [41f0]
  0x1b082502, 0x1b002809, 0x07350aa0, 0x1b041ea0,   // eu.no.tr_222 sw.tr.un_440  mk.tg.bg_322 ms.fi.tr_322 
  0x30083505, 0x35073012, 0x0700530c, 0x100723ad,   // tg.uk.uz_333 uz.bg.tg_654  ht.it.un_530 ky.bg.be_643 
  0x35001107, 0x180a1902, 0x120420ac, 0x3f0c0313,   // ro.tg.un_420 gl.pt.ga_222  sq.fi.hu_632 nl.sv.af_665 
  0x32001e02, 0x192d0bec, 0x190e0a0c, 0x19000b36,   // ms.bs.un_220 es.sk.gl_644  pt.is.gl_543 es.gl.un_AA0 
  // [4200]
  0x10000820, 0x5306020e, 0x19120b04, 0x18001902,   // uk.be.un_850 da.de.ht_555  es.hu.gl_332 gl.ga.un_220 
  0x731128a4, 0x31002919, 0x11007321, 0x00001b03,   // sw.ro.ny_433 sl.az.un_750  ny.ro.un_860 tr.un.un_300 
  0x30001119, 0x21231c07, 0x04350808, 0x1f193d07,   // ro.uz.un_750 id.ca.jw_432  uk.tg.ru_443 ku.gl.cy_432 
  0x2f097304, 0x1800560d, 0x09282107, 0x06371ea0,   // ny.pl.su_332 mg.ga.un_540  jw.sw.pl_432 ms.st.de_322 
  // [4210]
  0x6b121007, 0x3f030605, 0x5637645a, 0x08311bad,   // lt.hu.ceb_432 de.nl.af_333  lg.st.mg_553 tr.az.no_643 
  0x0e1e1c5a, 0x01372f04, 0x08020cad, 0x73212f12,   // id.ms.is_553 su.st.en_332  sv.da.no_643 su.jw.ny_654 
  0x18282b11, 0x233044a4, 0x21190bad, 0x060d370c,   // vi.sw.ga_653 kk.uz.ky_433  es.gl.jw_643 st.cs.de_543 
  0x20002513, 0x30002336, 0x73043708, 0x09643dec,   // eu.sq.un_650 ky.uz.un_AA0  st.fi.ny_443 ku.lg.pl_644 
  // [4220]
  0x17000a08, 0x212873ad, 0x21106b07, 0x17080aa7,   // pt.sr.un_430 ny.sw.jw_643  ceb.lt.jw_432 mk.uk.sr_532 
  0x281e1c0d, 0x64002823, 0x0413080c, 0x5511280c,   // id.ms.sw_554 sw.lg.un_880  no.et.fi_543 sw.ro.rw_543 
  0x25000f21, 0x2a6b13a9, 0x10531ca4, 0x257355a4,   // lv.eu.un_860 et.ceb.mt_544  id.ht.lt_433 rw.ny.eu_433 
  0x070f7313, 0x301137a0, 0x21122fee, 0x1e3d1c04,   // ny.lv.it_665 st.ro.uz_322  su.hu.jw_422 id.ku.ms_332 
  // [4230]
  0x730753a4, 0x02000314, 0x033f2102, 0x07230a05,   // ht.it.ny_433 nl.da.un_660  jw.af.nl_222 mk.ky.bg_333 
  0x6b2f1309, 0x73251a5a, 0x53255514, 0x2a1f2fa0,   // et.su.ceb_444 tl.eu.ny_553  rw.eu.ht_666 su.cy.mt_322 
  0x04441707, 0x1a00070d, 0x7325130c, 0x1004080c,   // sr.kk.ru_432 it.tl.un_540  et.eu.ny_543 uk.ru.be_543 
  0x440410ec, 0x2f001908, 0x0c082a0d, 0x097364a9,   // be.ru.kk_644 gl.su.un_430  mt.no.sv_554 lg.ny.pl_544 
  // [4240]
  0x043773a9, 0x31732511, 0x0955290c, 0x132f2508,   // ny.st.fi_544 eu.ny.az_653  sl.rw.pl_543 eu.su.et_443 
  0x03095308, 0x2f11030c, 0x230511af, 0x6b002304,   // ht.pl.nl_443 nl.ro.su_543  ro.fr.ca_655 ca.ceb.un_320 
  0x3d1f0605, 0x093f2da4, 0x192a0714, 0x20103013,   // de.cy.ku_333 sk.af.pl_433  it.mt.gl_666 uz.lt.sq_665 
  0x560401a4, 0x110411a4, 0x305525af, 0x2f1a530c,   // en.fi.mg_433 ro.ru.ro_433  eu.rw.uz_655 ht.tl.su_543 
  // [4250]
  0x04005604, 0x04101308, 0x2825135a, 0x1125130c,   // mg.fi.un_320 et.lt.fi_443  et.eu.sw_553 et.eu.ro_543 
  0x070a1113, 0x73251a09, 0x30731f04, 0x322d29a4,   // ro.mk.bg_665 tl.eu.ny_444  cy.ny.uz_332 sl.sk.bs_433 
  0x3773130c, 0x370f13a9, 0x30230a08, 0x2800131b,   // et.ny.st_543 et.lv.st_544  mk.ky.uz_443 et.sw.un_770 
  0x01371308, 0x12642f55, 0x0a0835a4, 0x04133205,   // et.st.en_443 su.lg.hu_442  tg.uk.mk_433 bs.et.fi_333 
  // [4260]
  0x3200090c, 0x23001112, 0x0e105612, 0x01002434,   // pl.bs.un_530 ro.ca.un_640  mg.lt.is_654 yi.iw.un_A80 
  0x12182dad, 0x03061ca4, 0x17070405, 0x061803a0,   // sk.ga.hu_643 id.de.nl_433  ru.bg.sr_333 nl.ga.de_322 
  0x032b3f07, 0x070811a0, 0x02003d12, 0x162d2908,   // af.vi.nl_432 ro.uk.bg_322  ku.da.un_640 sl.sk.hr_443 
  0x283d1b0c, 0x0b0105af, 0x11080705, 0x233d64a4,   // tr.ku.sw_543 fr.en.es_655  bg.uk.ro_333 lg.ku.ca_433 
  // [4270]
  0x040721a9, 0x04132105, 0x2f1a6ba4, 0x04001f18,   // jw.it.fi_544 jw.et.fi_333  ceb.tl.su_433 cy.fi.un_740 
  0x04002504, 0x040e3004, 0x2b001a02, 0x0c002908,   // eu.fi.un_320 uz.is.fi_332  tl.vi.un_220 sl.sv.un_430 
  0x03051105, 0x12006e08, 0x0d2d3004, 0x2b0b27a0,   // ro.fr.nl_333 hmn.hu.un_430  uz.sk.cs_332 gd.es.vi_322 
  0x166e2912, 0x256409a4, 0x3035235a, 0x53006e22,   // sl.hmn.hr_654 pl.lg.eu_433  ky.tg.uz_553 hmn.ht.un_870 
  // [4280]
  0x561b53ee, 0x7300190d, 0x06032fee, 0x2d6e2912,   // ht.tr.mg_422 gl.ny.un_540  su.nl.de_422 sl.hmn.sk_654 
  0x07081014, 0x28641f0c, 0x6e001e0d, 0x0b000808,   // be.uk.bg_666 cy.lg.sw_543  ms.hmn.un_540 no.es.un_430 
  0x11000b0c, 0x0a442304, 0x73001b2b, 0x12206eec,   // es.ro.un_530 ky.kk.mk_332  tr.ny.un_980 hmn.sq.hu_644 
  0x2330440c, 0x0f73115a, 0x040f2aa6, 0x08060208,   // kk.uz.ky_543 ro.ny.lv_553  mt.lv.fi_521 da.de.no_443 
  // [4290]
  0x102021a0, 0x0c18275a, 0x0c083707, 0x253704ec,   // jw.sq.lt_322 gd.ga.sv_553  st.no.sv_432 fi.st.eu_644 
  0x0a351008, 0x230b3da0, 0x29002023, 0x011311ad,   // be.tg.mk_443 ku.es.ca_322  sq.sl.un_880 ro.et.en_643 
  0x061c1e0c, 0x29001e08, 0x6e00532c, 0x0f5511ad,   // ms.id.de_543 ms.sl.un_430  ht.hmn.un_990 ro.rw.lv_643 
  0x2d12110c, 0x23002f19, 0x11000214, 0x30001705,   // ro.hu.sk_543 su.ca.un_750  da.ro.un_660 sr.uz.un_330 
  // [42a0]
  0x01001804, 0x27281808, 0x2f28640c, 0x2b001807,   // ga.en.un_320 ga.sw.gd_443  lg.sw.su_543 ga.vi.un_420 
  0x0e321713, 0x29551e0d, 0x550711af, 0x1e1c040e,   // sr.bs.is_665 ms.rw.sl_554  ro.it.rw_655 fi.id.ms_555 
  0x231120a4, 0x060e1713, 0x192021a0, 0x25000414,   // sq.ro.ca_433 sr.is.de_665  jw.sq.gl_322 fi.eu.un_660 
  0x1000231a, 0x1217290c, 0x1104170c, 0x13040660,   // ky.be.un_760 sl.sr.hu_543  sr.ru.ro_543 de.fi.et_664 
  // [42b0]
  0x1e001b05, 0x205329a9, 0x30043707, 0x18252804,   // tr.ms.un_330 sl.ht.sq_544  st.fi.uz_432 sw.eu.ga_332 
  0x2b003704, 0x1b2856a0, 0x081a0c02, 0x09006e2c,   // st.vi.un_320 mg.sw.tr_322  sv.tl.no_222 hmn.pl.un_990 
  0x06046411, 0x173508a7, 0x080204ec, 0x28731a07,   // lg.fi.de_653 uk.tg.sr_532  fi.da.no_644 tl.ny.sw_432 
  0x03000621, 0x17002a13, 0x2a640412, 0x16002a05,   // de.nl.un_860 mt.sr.un_650  fi.lg.mt_654 mt.hr.un_330 
  // [42c0]
  0x2000732a, 0x201232af, 0x731e1c14, 0x19001f19,   // ny.sq.un_970 bs.hu.sq_655  id.ms.ny_666 cy.gl.un_750 
  0x20300112, 0x37647308, 0x29002d05, 0x1200230d,   // en.uz.sq_654 ny.lg.st_443  sk.sl.un_330 ca.hu.un_540 
  0x73001c0e, 0x0c000104, 0x2f1e1aa4, 0x2000131a,   // id.ny.un_550 en.sv.un_320  tl.ms.su_433 et.sq.un_760 
  0x255321ad, 0x08201ba4, 0x2b271805, 0x27005334,   // jw.ht.eu_643 tr.sq.no_433  ga.gd.vi_333 ht.gd.un_A80 
  // [42d0]
  0x53122b13, 0x2b2f01ad, 0x640704a4, 0x2a1e1c12,   // vi.hu.ht_665 en.su.vi_643  fi.it.lg_433 id.ms.mt_654 
  0x1c2b21a0, 0x0000161c, 0x13042aec, 0x2706250c,   // jw.vi.id_322 hr.un.un_800  mt.fi.et_644 eu.de.gd_543 
  0x1c0f1fa9, 0x09130d0d, 0x6b640407, 0x030604ad,   // cy.lv.id_544 ne.bh.hi_554  fi.lg.ceb_432 fi.de.nl_643 
  0x2f211c60, 0x73252d0b, 0x30532513, 0x3d001a0d,   // id.jw.su_664 sk.eu.ny_542  eu.ht.uz_665 tl.ku.un_540 
  // [42e0]
  0x0c000309, 0x30193107, 0x022d17a4, 0x56271f0c,   // nl.sv.un_440 az.gl.uz_432  sr.sk.da_433 cy.gd.mg_543 
  0x2d04290b, 0x1853270e, 0x0e060305, 0x171629a4,   // sl.fi.sk_542 gd.ht.ga_555  nl.de.is_333 sl.hr.sr_433 
  0x1627010c, 0x17000708, 0x373f0308, 0x123f0360,   // en.gd.hr_543 it.sr.un_430  nl.af.st_443 nl.af.hu_664 
  0x1723440c, 0x3d2012a4, 0x182f27ee, 0x1b000619,   // kk.ky.sr_543 hu.sq.ku_433  gd.su.ga_422 de.tr.un_750 
  // [42f0]
  0x3f1b1e14, 0x20001b0c, 0x301b1a08, 0x130c0255,   // ms.tr.af_666 tr.sq.un_530  tl.tr.uz_443 da.sv.et_442 
  0x130f010c, 0x32292dee, 0x321707a4, 0x0a073008,   // en.lv.et_543 sk.sl.bs_422  it.sr.bs_433 uz.bg.mk_443 
  0x236e060c, 0x370c04af, 0x6e001c0d, 0x2d000f1a,   // de.hmn.ca_543 fi.sv.st_655  id.hmn.un_540 lv.sk.un_760 
  0x050256a0, 0x1f006e21, 0x11003702, 0x1c002904,   // mg.da.fr_322 hmn.cy.un_860  st.ro.un_220 sl.id.un_320 
  // [4300]
  0x55000a12, 0x0a004412, 0x31003205, 0x130208a4,   // pt.rw.un_640 kk.mk.un_640  bs.az.un_330 no.da.et_433 
  0x02100609, 0x0e081f12, 0x56005312, 0x2a006b19,   // de.lt.da_444 cy.no.is_654  ht.mg.un_640 ceb.mt.un_750 
  0x0f000619, 0x1c002508, 0x130e0caf, 0x0c0225a7,   // de.lv.un_750 eu.id.un_430  sv.is.et_655 eu.da.sv_532 
  0x10043004, 0x20230509, 0x301e6e02, 0x203f10a0,   // uz.ru.be_332 fr.ca.sq_444  hmn.ms.uz_222 lt.af.sq_322 
  // [4310]
  0x0e002505, 0x301b0e0c, 0x56133107, 0x0e271860,   // eu.is.un_330 is.tr.uz_543  az.et.mg_432 ga.gd.is_664 
  0x20001b07, 0x091b3008, 0x1e306e55, 0x301309a9,   // tr.sq.un_420 uz.tr.pl_443  hmn.uz.ms_442 pl.et.uz_544 
  0x16000908, 0x0c136ea7, 0x27185305, 0x020c1fa4,   // pl.hr.un_430 hmn.et.sv_532  ht.ga.gd_333 cy.sv.da_433 
  0x64093705, 0x060e180c, 0x53050eaf, 0x070a040e,   // st.pl.lg_333 ga.is.de_543  is.fr.ht_655 ru.mk.bg_555 
  // [4320]
  0x0f1f1308, 0x271853af, 0x061237a4, 0x08090e07,   // et.cy.lv_443 ht.ga.gd_655  st.hu.de_433 is.pl.no_432 
  0x271f0e0c, 0x18290111, 0x2f64735a, 0x3f2903a4,   // is.cy.gd_543 en.sl.ga_653  ny.lg.su_553 nl.sl.af_433 
  0x182708a4, 0x18030605, 0x080e6b02, 0x0e27250c,   // no.gd.ga_433 de.nl.ga_333  ceb.is.no_222 eu.gd.is_543 
  0x2a735511, 0x07230a13, 0x080c53af, 0x212f64a0,   // rw.ny.mt_653 mk.ky.bg_665  ht.sv.no_655 lg.su.jw_322 
  // [4330]
  0x08020fa0, 0x53000612, 0x320e17a9, 0x180e53a4,   // lv.da.no_322 de.ht.un_640  sr.is.bs_544 ht.is.ga_433 
  0x182753ec, 0x21172f0c, 0x1c001e2a, 0x0818530b,   // ht.gd.ga_644 su.sr.jw_543  ms.id.un_970 ht.ga.no_542 
  0x0c185307, 0x29212f11, 0x06026bad, 0x202f6ea4,   // ht.ga.sv_432 su.jw.sl_653  ceb.da.de_643 hmn.su.sq_433 
  0x083f0308, 0x6b002119, 0x1318060c, 0x20003d0d,   // nl.af.no_443 jw.ceb.un_750  de.ga.et_543 ku.sq.un_540 
  // [4340]
  0x07002107, 0x09005502, 0x060a7309, 0x21557308,   // jw.it.un_420 rw.pl.un_220  ny.pt.de_444 ny.rw.jw_443 
  0x20003d18, 0x3200730c, 0x6b1a730c, 0x070b0a05,   // ku.sq.un_740 ny.bs.un_530  ny.tl.ceb_543 pt.es.it_333 
  0x732d5508, 0x01033f0e, 0x2f002123, 0x0420080c,   // rw.sk.ny_443 af.nl.en_555  jw.su.un_880 no.sq.fi_543 
  0x07000b13, 0x07100aa4, 0x10005307, 0x212f3004,   // es.it.un_650 mk.be.bg_433  ht.lt.un_420 uz.su.jw_332 
  // [4350]
  0x060e1ca0, 0x1b201312, 0x0f001907, 0x350a1704,   // id.is.de_322 et.sq.tr_654  gl.lv.un_420 sr.mk.tg_332 
  0x73212fa9, 0x131a6b12, 0x0e001f18, 0x1e211caf,   // su.jw.ny_544 ceb.tl.et_654  cy.is.un_740 id.jw.ms_655 
  0x11532aec, 0x01033d07, 0x0b0a1ea0, 0x3d003f13,   // mt.ht.ro_644 ku.nl.en_432  ms.pt.es_322 af.ku.un_650 
  0x2f2917a4, 0x040a08a4, 0x30082aee, 0x300a0709,   // sr.sl.su_433 uk.mk.ru_433  mt.no.uz_422 bg.mk.uz_444 
  // [4360]
  0x0100180e, 0x55062805, 0x73646b0c, 0x2d0d21ec,   // ga.en.un_550 sw.de.rw_333  ceb.lg.ny_543 jw.cs.sk_644 
  0x28001f08, 0x73640908, 0x212d0d13, 0x08170a0c,   // cy.sw.un_430 pl.lg.ny_443  cs.sk.jw_665 mk.sr.uk_543 
  0x5500170e, 0x1f030e08, 0x3011350c, 0x1e005302,   // sr.rw.un_550 is.nl.cy_443  tg.ro.uz_543 ht.ms.un_220 
  0x12190b5a, 0x2f1e2104, 0x32160eee, 0x0d2d2110,   // es.gl.hu_553 jw.ms.su_332  is.hr.bs_422 jw.sk.cs_642 
  // [4370]
  0x1c213007, 0x231103a0, 0x033f04ec, 0x1c3d3004,   // uz.jw.id_432 nl.ro.ca_322  fi.af.nl_644 uz.ku.id_332 
  0x180705a0, 0x0d3d2daf, 0x2d003f13, 0x550719a6,   // fr.it.ga_322 sk.ku.cs_655  af.sk.un_650 gl.it.rw_521 
  0x3d002120, 0x03373fa4, 0x171304ec, 0x55005304,   // jw.ku.un_850 af.st.nl_433  fi.et.sr_644 ht.rw.un_320 
  0x3d2d0d6d, 0x04000308, 0x2a0405ee, 0x2d3d2113,   // cs.sk.ku_874 nl.fi.un_430  fr.fi.mt_422 jw.ku.sk_665 
  // [4380]
  0x2a051907, 0x2d002119, 0x2d3d2119, 0x071a0caf,   // gl.fr.mt_432 jw.sk.un_750  jw.ku.sk_765 sv.tl.it_655 
  0x211b0b12, 0x531b2aee, 0x6e001e12, 0x73003713,   // es.tr.jw_654 mt.tr.ht_422  ms.hmn.un_640 st.ny.un_650 
  0x30000f09, 0x212a1ea0, 0x270e1808, 0x3f1337a4,   // lv.uz.un_440 ms.mt.jw_322  ga.is.gd_443 st.et.af_433 
  0x09006414, 0x091b53ad, 0x31001118, 0x373f0360,   // lg.pl.un_660 ht.tr.pl_643  ro.az.un_740 nl.af.st_664 
  // [4390]
  0x211f135a, 0x0321080b, 0x53000a21, 0x08023fee,   // et.cy.jw_553 no.jw.nl_542  pt.ht.un_860 af.da.no_422 
  0x2a001f09, 0x3d000104, 0x110c03ec, 0x1a281012,   // cy.mt.un_440 en.ku.un_320  nl.sv.ro_644 lt.sw.tl_654 
  0x080a1702, 0x64001f1b, 0x2a000104, 0x1b00300d,   // sr.mk.uk_222 cy.lg.un_770  en.mt.un_320 uz.tr.un_540 
  0x01002d0b, 0x251c56ee, 0x291e30ee, 0x0a062512,   // sk.en.un_520 mg.id.eu_422  uz.ms.sl_422 eu.de.pt_654 
  // [43a0]
  0x08303513, 0x133f06a4, 0x090d37a0, 0x31121b11,   // tg.uz.uk_665 de.af.et_433  st.cs.pl_322 tr.hu.az_653 
  0x231127a0, 0x092f6412, 0x120a01af, 0x0d3f01a4,   // gd.ro.ca_322 lg.su.pl_654  en.pt.hu_655 en.af.cs_433 
  0x133101a0, 0x061b13ec, 0x31002a04, 0x6b1a5505,   // en.az.et_322 et.tr.de_644  mt.az.un_320 rw.tl.ceb_333 
  0x35001020, 0x0800070e, 0x07350a04, 0x043544a4,   // be.tg.un_850 bg.uk.un_550  mk.tg.bg_332 kk.tg.ru_433 
  // [43b0]
  0x04000e20, 0x0f1056ee, 0x73280312, 0x0e0c1fad,   // is.fi.un_850 mg.lt.lv_422  nl.sw.ny_654 cy.sv.is_643 
  0x08233507, 0x100835a4, 0x0b1123ee, 0x53022507,   // tg.ky.uk_432 tg.uk.be_433  ca.ro.es_422 eu.da.ht_432 
  0x1f3029ad, 0x18000104, 0x122f1caf, 0x08560407,   // sl.uz.cy_643 en.ga.un_320  id.su.hu_655 fi.mg.no_432 
  0x1029040b, 0x20000113, 0x202d28a0, 0x0b00010c,   // fi.sl.lt_542 en.sq.un_650  sw.sk.sq_322 en.es.un_530 
  // [43c0]
  0x731a37a4, 0x6e3d6b04, 0x012911a4, 0x0b072aa0,   // st.tl.ny_433 ceb.ku.hmn_332  ro.sl.en_433 mt.it.es_322 
  0x6b1f5607, 0x01122a12, 0x64002a13, 0x321b30a4,   // mg.cy.ceb_432 mt.hu.en_654  mt.lg.un_650 uz.tr.bs_433 
  0x1f000408, 0x1f003208, 0x6b2855ac, 0x20006407,   // fi.cy.un_430 bs.cy.un_430  rw.sw.ceb_632 lg.sq.un_420 
  0x083f0313, 0x19200b5a, 0x2d001e0c, 0x31182712,   // nl.af.no_665 es.sq.gl_553  ms.sk.un_530 gd.ga.az_654 
  // [43d0]
  0x04002013, 0x110a0405, 0x081c0e08, 0x0c1c530c,   // sq.fi.un_650 ru.mk.ro_333  is.id.no_443 ht.id.sv_543 
  0x3f1e6408, 0x12000c05, 0x0802190c, 0x080417ad,   // lg.ms.af_443 sv.hu.un_330  gl.da.no_543 sr.ru.uk_643 
  0x29001e02, 0x2d0d1614, 0x23192005, 0x192718ad,   // ms.sl.un_220 hr.cs.sk_666  sq.gl.ca_333 ga.gd.gl_643 
  0x1304280c, 0x552864a9, 0x12025607, 0x1912560c,   // sw.fi.et_543 lg.sw.rw_544  mg.da.hu_432 mg.hu.gl_543 
  // [43e0]
  0x562f64a4, 0x31560f0c, 0x13000617, 0x1b1820a0,   // lg.su.mg_433 lv.mg.az_543  de.et.un_730 sq.ga.tr_322 
  0x552a530c, 0x0c080655, 0x1e001308, 0x2a645508,   // ht.mt.rw_543 de.no.sv_442  et.ms.un_430 rw.lg.mt_443 
  0x64001304, 0x0c232008, 0x1f00091a, 0x040e0c12,   // et.lg.un_320 sq.ca.sv_443  pl.cy.un_760 sv.is.fi_654 
  0x557328ac, 0x2d320aa0, 0x166e1707, 0x12001829,   // sw.ny.rw_632 pt.bs.sk_322  sr.hmn.hr_432 ar.ur.un_960 
  // [43f0]
  0x1004070e, 0x1923010b, 0x0c6b1a07, 0x29211c08,   // bg.ru.be_555 en.ca.gl_542  tl.ceb.sv_432 id.jw.sl_443 
  0x10170804, 0x0b0a2daf, 0x18271112, 0x0d122d08,   // uk.sr.be_332 sk.pt.es_655  ro.gd.ga_654 sk.hu.cs_443 
  0x0b2507a0, 0x3f2125ac, 0x3f3d29ad, 0x0b2d0a07,   // it.eu.es_322 eu.jw.af_632  sl.ku.af_643 pt.sk.es_432 
  0x032a30ac, 0x316428a6, 0x07372305, 0x230830a4,   // uz.mt.nl_632 sw.lg.az_521  ca.st.it_333 uz.no.ca_433 
  
  // [4400]
  0x31272a08, 0x291301a4, 0x1f29010c, 0x05080205,   // mt.gd.az_443 en.et.sl_433  en.sl.cy_543 da.no.fr_333 
  0x1e1c1aee, 0x01072a11, 0x190a11a0, 0x2810110d,   // tl.id.ms_422 mt.it.en_653  ro.pt.gl_322 ro.lt.sw_554 
  0x3f30110c, 0x312029a0, 0x13000209, 0x6b732aa4,   // ro.uz.af_543 sl.sq.az_322  da.et.un_440 mt.ny.ceb_433 
  0x32162a09, 0x182706a4, 0x0a041755, 0x275625a7,   // mt.hr.bs_444 de.gd.ga_433  sr.ru.mk_442 eu.mg.gd_532 
  // [4410]
  0x311b5504, 0x28181fac, 0x6b3d6e0c, 0x250411af,   // rw.tr.az_332 cy.ga.sw_632  hmn.ku.ceb_543 ro.fi.eu_655 
  0x530a05af, 0x556453a4, 0x1f3f0114, 0x302310af,   // fr.pt.ht_655 ht.lg.rw_433  en.af.cy_666 be.ky.uz_655 
  0x56003711, 0x64002108, 0x253d2a0c, 0x05000f36,   // st.mg.un_630 jw.lg.un_430  mt.ku.eu_543 lv.fr.un_AA0 
  0x0910250c, 0x32162d0c, 0x17290d0c, 0x19280ba7,   // eu.lt.pl_543 sk.hr.bs_543  cs.sl.sr_543 es.sw.gl_532 
  // [4420]
  0x0c0e0812, 0x0d0a0b60, 0x0e3f030c, 0x10252da4,   // no.is.sv_654 es.pt.cs_664  nl.af.is_543 sk.eu.lt_433 
  0x12090111, 0x18002a0d, 0x04560708, 0x73132555,   // en.pl.hu_653 mt.ga.un_540  it.mg.fi_443 eu.et.ny_442 
  0x0425640c, 0x536b1107, 0x2a1f01ec, 0x2d0d0eee,   // lg.eu.fi_543 ro.ceb.ht_432  en.cy.mt_644 is.cs.sk_422 
  0x1f006404, 0x1f000112, 0x20092509, 0x1c7353ee,   // lg.cy.un_320 en.cy.un_640  eu.pl.sq_444 ht.ny.id_422 
  // [4430]
  0x13000122, 0x5513255a, 0x1a1b535a, 0x35001719,   // en.et.un_870 eu.et.rw_553  ht.tr.tl_553 sr.tg.un_750 
  0x532a6404, 0x023020ee, 0x010511af, 0x73005513,   // lg.mt.ht_332 sq.uz.da_422  ro.fr.en_655 rw.ny.un_650 
  0x0c0625af, 0x040e1307, 0x25135507, 0x10252a0d,   // eu.de.sv_655 et.is.fi_432  rw.et.eu_432 mt.eu.lt_554 
  0x0e002d18, 0x1c00210c, 0x2a002509, 0x2a020812,   // sk.is.un_740 jw.id.un_530  eu.mt.un_440 no.da.mt_654 
  // [4440]
  0x30070a12, 0x092a0711, 0x080c23a7, 0x05000712,   // mk.bg.uz_654 it.mt.pl_653  ca.sv.no_532 it.fr.un_640 
  0x2b002313, 0x53002a02, 0x1b080214, 0x050453ee,   // ca.vi.un_650 mt.ht.un_220  da.no.tr_666 ht.fi.fr_422 
  0x030937a9, 0x3f031304, 0x12060c02, 0x0c0801a4,   // st.pl.nl_544 et.nl.af_332  sv.de.hu_222 en.no.sv_433 
  0x250c2aec, 0x270511ad, 0x010a1f0c, 0x2a00250d,   // mt.sv.eu_644 ro.fr.gd_643  cy.pt.en_543 eu.mt.un_540 
  // [4450]
  0x10231111, 0x05006b02, 0x10000c08, 0x4417110c,   // ro.ky.be_653 ceb.fr.un_220  sv.lt.un_430 ro.sr.kk_543 
  0x030802ec, 0x5300060c, 0x03080213, 0x07306ea7,   // da.no.nl_644 de.ht.un_530  da.no.nl_665 hmn.uz.it_532 
  0x1b06300c, 0x08026e14, 0x232a18a4, 0x02311bad,   // uz.de.tr_543 hmn.da.no_666  ga.mt.ca_433 tr.az.da_643 
  0x3d000f2c, 0x53000914, 0x04730807, 0x2f002307,   // lv.ku.un_990 pl.ht.un_660  no.ny.fi_432 ca.su.un_420 
  // [4460]
  0x2500300e, 0x04212304, 0x1e1a1ca0, 0x08022a05,   // uz.eu.un_550 ca.jw.fi_332  id.tl.ms_322 mt.da.no_333 
  0x18002d0d, 0x03000418, 0x29000c05, 0x2a0d1e0b,   // sk.ga.un_540 fi.nl.un_740  sv.sl.un_330 ms.cs.mt_542 
  0x3d000804, 0x121a6b0c, 0x192325ad, 0x07001f1a,   // no.ku.un_320 ceb.tl.hu_543  eu.ca.gl_643 cy.it.un_760 
  0x041007a4, 0x18012fa4, 0x120420a4, 0x01080260,   // bg.be.ru_433 su.en.ga_433  sq.fi.hu_433 da.no.en_664 
  // [4470]
  0x18272313, 0x04102304, 0x3d002013, 0x02080c07,   // ca.gd.ga_665 ca.lt.fi_332  sq.ku.un_650 sv.no.da_432 
  0x326e10a4, 0x0a171008, 0x040a100c, 0x53106e08,   // lt.hmn.bs_433 be.sr.mk_443  be.mk.ru_543 hmn.lt.ht_443 
  0x080203ec, 0x56001019, 0x3d256ea6, 0x06000207,   // nl.da.no_644 lt.mg.un_750  hmn.eu.ku_521 da.de.un_420 
  0x2b006e04, 0x0d131c04, 0x12003f0d, 0x3f0c080c,   // hmn.vi.un_320 mr.bh.ne_332  af.hu.un_540 no.sv.af_543 
  // [4480]
  0x0a231107, 0x293f53ee, 0x1c090d07, 0x20002805,   // ro.ky.mk_432 ht.af.sl_422  ne.hi.mr_432 sw.sq.un_330 
  0x040a0704, 0x08000302, 0x06311bad, 0x07171005,   // bg.mk.ru_332 nl.no.un_220  tr.az.de_643 be.sr.bg_333 
  0x07173004, 0x35170a0c, 0x353023a9, 0x071004ec,   // uz.sr.bg_332 mk.sr.tg_543  ky.uz.tg_544 ru.be.bg_644 
  0x0a2120a7, 0x2d563008, 0x05317307, 0x21531c07,   // sq.jw.pt_532 uz.mg.sk_443  ny.az.fr_432 id.ht.jw_432 
  // [4490]
  0x0a291a09, 0x19182755, 0x13061e04, 0x0e000f1b,   // tl.sl.pt_444 gd.ga.gl_442  ms.de.et_332 lv.is.un_770 
  0x56007307, 0x641a55ad, 0x641a5504, 0x301111ec,   // ny.mg.un_420 rw.tl.lg_643  rw.tl.lg_332 ro.ro.uz_644 
  0x04442304, 0x182f21a6, 0x0b23180e, 0x0730200d,   // ky.kk.ru_332 jw.su.ga_521  ga.ca.es_555 sq.uz.it_554 
  0x321b2055, 0x6b2a18a4, 0x091c13a7, 0x0f091014,   // sq.tr.bs_442 ga.mt.ceb_433  bh.mr.hi_532 lt.pl.lv_666 
  // [44a0]
  0x071656a0, 0x0a190bad, 0x17303505, 0x281e2fa7,   // mg.hr.it_322 es.gl.pt_643  tg.uz.sr_333 su.ms.sw_532 
  0x23213d12, 0x6b135609, 0x19250b0c, 0x13000411,   // ku.jw.ca_654 mg.et.ceb_444  es.eu.gl_543 fi.et.un_630 
  0x350830af, 0x32171ea4, 0x3d002105, 0x23180ba0,   // uz.uk.tg_655 ms.sr.bs_433  jw.ku.un_330 es.ga.ca_322 
  0x19122da4, 0x290c090c, 0x230b0ea4, 0x0430440c,   // sk.hu.gl_433 pl.sv.sl_543  is.es.ca_433 kk.uz.ru_543 
  // [44b0]
  0x080a040c, 0x13090c04, 0x1000190e, 0x3f030807,   // ru.mk.uk_543 sv.pl.et_332  gl.lt.un_550 no.nl.af_432 
  0x30313dad, 0x11190ba4, 0x28072d08, 0x07063007,   // ku.az.uz_643 es.gl.ro_433  sk.it.sw_443 uz.de.it_432 
  0x0c0803ec, 0x1a556ba4, 0x1e1c1aa0, 0x3f271f12,   // nl.no.sv_644 ceb.rw.tl_433  tl.id.ms_322 cy.gd.af_654 
  0x07003504, 0x31035512, 0x16210507, 0x192d0d5a,   // tg.bg.un_320 rw.nl.az_654  fr.jw.hr_432 cs.sk.gl_553 
  // [44c0]
  0x2a002121, 0x202f070d, 0x190b0a13, 0x29002d18,   // jw.mt.un_860 it.su.sq_554  pt.es.gl_665 sk.sl.un_740 
  0x04002814, 0x1300110e, 0x211e56a7, 0x066407a4,   // sw.fi.un_660 ro.et.un_550  mg.ms.jw_532 it.lg.de_433 
  0x64072aec, 0x286b1a60, 0x19252aa4, 0x2304170c,   // mt.it.lg_644 tl.ceb.sw_664  mt.eu.gl_433 sr.ru.ky_543 
  0x03122755, 0x2530560c, 0x2012070c, 0x29161904,   // gd.hu.nl_442 mg.uz.eu_543  it.hu.sq_543 gl.hr.sl_332 
  // [44d0]
  0x56001a1b, 0x23012aa4, 0x552011a4, 0x11001f0c,   // tl.mg.un_770 mt.en.ca_433  ro.sq.rw_433 cy.ro.un_530 
  0x37040514, 0x25001a07, 0x3f08040c, 0x35000a04,   // fr.fi.st_666 tl.eu.un_420  fi.no.af_543 mk.tg.un_320 
  0x05110708, 0x1130560c, 0x1f731aaf, 0x17443005,   // it.ro.fr_443 mg.uz.ro_543  tl.ny.cy_655 uz.kk.sr_333 
  0x190b0a0c, 0x01060708, 0x272b5313, 0x2b00531a,   // pt.es.gl_543 it.de.en_443  ht.vi.gd_665 ht.vi.un_760 
  // [44e0]
  0x64077307, 0x1a2f53ee, 0x282f1f0c, 0x272b53ad,   // ny.it.lg_432 ht.su.tl_422  cy.su.sw_543 ht.vi.gd_643 
  0x051a6ba9, 0x0500190d, 0x30001002, 0x301710a9,   // ceb.tl.fr_544 gl.fr.un_540  be.uz.un_220 be.sr.uz_544 
  0x0956300d, 0x133704a4, 0x07110a55, 0x206b1c07,   // uz.mg.pl_554 fi.st.et_433  mk.ro.bg_442 id.ceb.sq_432 
  0x2d0d560c, 0x12002309, 0x081035af, 0x2f191208,   // mg.cs.sk_543 ca.hu.un_440  tg.be.uk_655 hu.gl.su_443 
  // [44f0]
  0x56272b0b, 0x072b53a9, 0x1e1c28ac, 0x121b0908,   // vi.gd.mg_542 ht.vi.it_544  sw.id.ms_632 pl.tr.hu_443 
  0x53000713, 0x3d641b60, 0x12212fa4, 0x53002b0d,   // it.ht.un_650 tr.lg.ku_664  su.jw.hu_433 vi.ht.un_540 
  0x1c212f60, 0x28001604, 0x21171aa4, 0x2b732f07,   // su.jw.id_664 hr.sw.un_320  tl.sr.jw_433 su.ny.vi_432 
  0x121173af, 0x0b0a1a02, 0x03023f02, 0x2900281a,   // ny.ro.hu_655 tl.pt.es_222  af.da.nl_222 sw.sl.un_760 
  // [4500]
  0x08025605, 0x10641aa4, 0x2f1b1105, 0x1c1e280c,   // mg.da.no_333 tl.lg.lt_433  ro.tr.su_333 sw.ms.id_543 
  0x2953280c, 0x0b0a230e, 0x04005314, 0x0a230b0b,   // sw.ht.sl_543 ca.pt.es_555  ht.fi.un_660 es.ca.pt_542 
  0x2f00280c, 0x30001702, 0x551b3d08, 0x082f2112,   // sw.su.un_530 sr.uz.un_220  ku.tr.rw_443 jw.su.no_654 
  0x1e2d6411, 0x3f232f0c, 0x045637ec, 0x2800100d,   // lg.sk.ms_653 su.ca.af_543  st.mg.fi_644 lt.sw.un_540 
  // [4510]
  0x56000a1b, 0x10086b55, 0x07022da0, 0x1e1c5609,   // pt.mg.un_770 ceb.no.lt_442  sk.da.it_322 mg.id.ms_444 
  0x0a190b60, 0x0c001f0c, 0x6b735608, 0x08125607,   // es.gl.pt_664 cy.sv.un_530  mg.ny.ceb_443 mg.hu.no_432 
  0x2f002820, 0x1e006e0c, 0x03043fa4, 0x561e1c5a,   // sw.su.un_850 hmn.ms.un_530  af.fi.nl_433 id.ms.mg_553 
  0x29000b02, 0x08002f04, 0x73286e05, 0x53280307,   // es.sl.un_220 su.no.un_320  hmn.sw.ny_333 nl.sw.ht_432 
  // [4520]
  0x2a070aa4, 0x2d001307, 0x251e56af, 0x197356ec,   // pt.it.mt_433 et.sk.un_420  mg.ms.eu_655 mg.ny.gl_644 
  0x53002016, 0x136b0412, 0x203f040d, 0x01033faf,   // sq.ht.un_720 fi.ceb.et_654  fi.af.sq_554 af.nl.en_655 
  0x28646b0c, 0x162a290c, 0x3044170c, 0x3f030c11,   // ceb.lg.sw_543 sl.mt.hr_543  sr.kk.uz_543 sv.nl.af_653 
  0x375564a0, 0x090c13a4, 0x0f00092b, 0x30282508,   // lg.rw.st_322 et.sv.pl_433  pl.lv.un_980 eu.sw.uz_443 
  // [4530]
  0x1e1b0e08, 0x31560cee, 0x12200812, 0x200812a9,   // is.tr.ms_443 sv.mg.az_422  no.sq.hu_654 hu.no.sq_544 
  0x1c2f1eaf, 0x05201eaf, 0x234430ad, 0x09643755,   // ms.su.id_655 ms.sq.fr_655  uz.kk.ky_643 st.lg.pl_442 
  0x25072a08, 0x201b05a4, 0x643755ad, 0x301128a9,   // mt.it.eu_443 fr.tr.sq_433  rw.st.lg_643 sw.ro.uz_544 
  0x73302809, 0x1311040e, 0x2f2102a9, 0x371956a0,   // sw.uz.ny_444 fi.ro.et_555  da.jw.su_544 mg.gl.st_322 
  // [4540]
  0x64121aad, 0x2128730c, 0x73005608, 0x1a216b11,   // tl.hu.lg_643 ny.sw.jw_543  mg.ny.un_430 ceb.jw.tl_653 
  0x2173280c, 0x190807a4, 0x05110d05, 0x73042aa9,   // sw.ny.jw_543 it.no.gl_433  cs.ro.fr_333 mt.fi.ny_544 
  0x2d0d02ee, 0x230b0a14, 0x2003120c, 0x2b121b0c,   // da.cs.sk_422 pt.es.ca_666  hu.nl.sq_543 tr.hu.vi_543 
  0x28373005, 0x2f047305, 0x12000e2a, 0x21001119,   // uz.st.sw_333 ny.fi.su_333  is.hu.un_970 ro.jw.un_750 
  // [4550]
  0x3f21090c, 0x211a640c, 0x2830560c, 0x202864ad,   // pl.jw.af_543 lg.tl.jw_543  mg.uz.sw_543 lg.sw.sq_643 
  0x212f27a4, 0x030502ee, 0x200802a9, 0x1017070c,   // gd.su.jw_433 da.fr.nl_422  da.no.sq_544 bg.sr.be_543 
  0x440710ee, 0x30040aa0, 0x642a0712, 0x3021730c,   // be.bg.kk_422 mk.ru.uz_322  it.mt.lg_654 ny.jw.uz_543 
  0x25072a0c, 0x01271802, 0x07321709, 0x6b732808,   // mt.it.eu_543 ga.gd.en_222  sr.bs.it_444 sw.ny.ceb_443 
  // [4560]
  0x1f1a2f04, 0x03000b04, 0x21001e22, 0x10001221,   // su.tl.cy_332 es.nl.un_320  ms.jw.un_870 hu.lt.un_860 
  0x08202a04, 0x2031300d, 0x0a1c1eec, 0x3f002722,   // mt.sq.no_332 uz.az.sq_554  ms.id.pt_644 gd.af.un_870 
  0x040613ee, 0x211c0405, 0x0e1e1007, 0x1023445a,   // et.de.fi_422 fi.id.jw_333  lt.ms.is_432 kk.ky.be_553 
  0x1b190b13, 0x37101ba4, 0x101b1ca4, 0x02000312,   // es.gl.tr_665 tr.lt.st_433  id.tr.lt_433 nl.da.un_640 
  // [4570]
  0x17002912, 0x30646ba4, 0x171e1c5a, 0x12001705,   // sl.sr.un_640 ceb.lg.uz_433  id.ms.sr_553 sr.hu.un_330 
  0x32161ca9, 0x171b290c, 0x0e002b12, 0x0a001105,   // id.hr.bs_544 sl.tr.sr_543  vi.is.un_640 ro.mk.un_330 
  0x64005518, 0x101303a9, 0x09033f0d, 0x28371a0c,   // rw.lg.un_740 nl.et.lt_544  af.nl.pl_554 tl.st.sw_543 
  0x1a106bec, 0x1310370c, 0x64001a13, 0x3f080ea4,   // ceb.lt.tl_644 st.lt.et_543  tl.lg.un_650 is.no.af_433 
  // [4580]
  0x0e0308a4, 0x211b12a7, 0x0f00250d, 0x3d101ba4,   // no.nl.is_433 hu.tr.jw_532  eu.lv.un_540 tr.lt.ku_433 
  0x04080a12, 0x0b04370b, 0x28731b07, 0x25206b08,   // mk.uk.ru_654 st.fi.es_542  tr.ny.sw_432 ceb.sq.eu_443 
  0x11040705, 0x0e002d2a, 0x3d00641a, 0x321609a4,   // bg.ru.ro_333 sk.is.un_970  lg.ku.un_760 pl.hr.bs_433 
  0x06003704, 0x551a6455, 0x130408ad, 0x2f2155a4,   // st.de.un_320 lg.tl.rw_442  no.fi.et_643 rw.jw.su_433 
  // [4590]
  0x0e08135a, 0x293d3108, 0x1a0f2a0d, 0x2a303113,   // et.no.is_553 az.ku.sl_443  mt.lv.tl_554 az.uz.mt_665 
  0x28301e07, 0x233017a4, 0x2f1b2712, 0x55001f0c,   // ms.uz.sw_432 sr.uz.ky_433  gd.tr.su_654 cy.rw.un_530 
  0x30212f08, 0x1807010c, 0x2800370c, 0x17002f05,   // su.jw.uz_443 en.it.ga_543  st.sw.un_530 su.sr.un_330 
  0x25033fa9, 0x090d1307, 0x6b552d07, 0x30352307,   // af.nl.eu_544 bh.ne.hi_432  sk.rw.ceb_432 ky.tg.uz_432 
  // [45a0]
  0x300e2511, 0x042511a4, 0x5604370c, 0x23173512,   // eu.is.uz_653 ro.eu.fi_433  st.fi.mg_543 tg.sr.ky_654 
  0x033f7307, 0x55002819, 0x04006419, 0x3d283708,   // ny.af.nl_432 sw.rw.un_750  lg.fi.un_750 st.sw.ku_443 
  0x1a3d370c, 0x2100641b, 0x01375608, 0x1a043707,   // st.ku.tl_543 lg.jw.un_770  mg.st.en_443 st.fi.tl_432 
  0x070408ad, 0x0e253da4, 0x2b20370c, 0x21556404,   // uk.ru.bg_643 ku.eu.is_433  st.sq.vi_543 lg.rw.jw_332 
  // [45b0]
  0x55000804, 0x043756ad, 0x250a1911, 0x64553713,   // no.rw.un_320 mg.st.fi_643  gl.pt.eu_653 st.rw.lg_665 
  0x132f5604, 0x10250707, 0x29000f1b, 0x053f015a,   // mg.su.et_332 it.eu.lt_432  lv.sl.un_770 en.af.fr_553 
  0x0f6b11af, 0x310c08a9, 0x2100370e, 0x23000511,   // ro.ceb.lv_655 no.sv.az_544  st.jw.un_550 fr.ca.un_630 
  0x313020ec, 0x125564a0, 0x190a21a0, 0x04000d08,   // sq.uz.az_644 lg.rw.hu_322  jw.pt.gl_322 cs.fi.un_430 
  // [45c0]
  0x0a111705, 0x043f03a4, 0x30003707, 0x0a015502,   // sr.ro.mk_333 nl.af.fi_433  st.uz.un_420 rw.en.pt_222 
  0x0e122307, 0x03203705, 0x032a0412, 0x19050ba4,   // ca.hu.is_432 st.sq.nl_333  fi.mt.nl_654 es.fr.gl_433 
  0x301e3207, 0x080220a9, 0x100f13ad, 0x0c020e0c,   // bs.ms.uz_432 sq.da.no_544  et.lv.lt_643 is.da.sv_543 
  0x30112308, 0x300c040c, 0x17040805, 0x033f0608,   // ca.ro.uz_443 fi.sv.uz_543  uk.ru.sr_333 de.af.nl_443 
  // [45d0]
  0x2d0d30ad, 0x02090808, 0x0c3f180c, 0x0e1f0c12,   // uz.cs.sk_643 no.pl.da_443  ga.af.sv_543 sv.cy.is_654 
  0x0c6b2305, 0x041356a0, 0x13001a21, 0x120413af,   // ca.ceb.sv_333 mg.et.fi_322  tl.et.un_860 et.fi.hu_655 
  0x301b3108, 0x1a001e02, 0x21272fee, 0x300108a7,   // az.tr.uz_443 ms.tl.un_220  su.gd.jw_422 no.en.uz_532 
  0x371f1b0c, 0x0e0803ec, 0x112a2313, 0x1b531f0c,   // tr.cy.st_543 nl.no.is_644  ca.mt.ro_665 cy.ht.tr_543 
  // [45e0]
  0x642073a4, 0x0800030c, 0x1f1137a0, 0x2f050a04,   // ny.sq.lg_433 nl.no.un_530  st.ro.cy_322 pt.fr.su_332 
  0x252820a4, 0x112706ee, 0x3f2a1fa4, 0x033f6412,   // sq.sw.eu_433 de.gd.ro_422  cy.mt.af_433 lg.af.nl_654 
  0x062555a9, 0x30281b08, 0x7355280d, 0x04071702,   // rw.eu.de_544 tr.sw.uz_443  sw.rw.ny_554 sr.bg.ru_222 
  0x371b1f07, 0x37006b07, 0x0f64280c, 0x1e07280c,   // cy.tr.st_432 ceb.st.un_420  sw.lg.lv_543 sw.it.ms_543 
  // [45f0]
  0x281e64a4, 0x04131114, 0x072531a9, 0x0b1905a9,   // lg.ms.sw_433 ro.et.fi_666  az.eu.it_544 fr.gl.es_544 
  0x64553d13, 0x3f036412, 0x11313205, 0x0a3031a4,   // ku.rw.lg_665 lg.nl.af_654  bs.az.ro_333 az.uz.pt_433 
  0x0a533712, 0x29007307, 0x291e37a9, 0x7328530c,   // st.ht.pt_654 ny.sl.un_420  st.ms.sl_544 ht.sw.ny_543 
  0x53202aa9, 0x735511af, 0x193001a4, 0x20552508,   // mt.sq.ht_544 ro.rw.ny_655  en.uz.gl_433 eu.rw.sq_443 
  // [4600]
  0x3d310faf, 0x73070f0c, 0x25061c0b, 0x250f0611,   // lv.az.ku_655 lv.it.ny_543  id.de.eu_542 de.lv.eu_653 
  0x312030ec, 0x100a30ad, 0x64033fa4, 0x11073155,   // uz.sq.az_644 uz.pt.lt_643  af.nl.lg_433 az.it.ro_442 
  0x0d0906a0, 0x1f007307, 0x73120607, 0x10002012,   // de.pl.cs_322 ny.cy.un_420  de.hu.ny_432 sq.lt.un_640 
  0x23353011, 0x1b005308, 0x25075605, 0x1b02080c,   // uz.tg.ky_653 ht.tr.un_430  mg.it.eu_333 no.da.tr_543 
  // [4610]
  0x092d06a7, 0x1711080c, 0x06003209, 0x0a1004ad,   // de.sk.pl_532 uk.ro.sr_543  bs.de.un_440 ru.be.mk_643 
  0x20062aac, 0x6b006e09, 0x27000612, 0x18211208,   // mt.de.sq_632 hmn.ceb.un_440  de.gd.un_640 ur.fa.ar_443 
  0x25002004, 0x01530504, 0x016b0207, 0x010e64a4,   // sq.eu.un_320 fr.ht.en_332  da.ceb.en_432 lg.is.en_433 
  0x31001704, 0x300d06ec, 0x0e030613, 0x2b315607,   // sr.az.un_320 de.cs.uz_644  de.nl.is_665 mg.az.vi_432 
  // [4620]
  0x06000e0e, 0x10565311, 0x04003008, 0x0c041c04,   // is.de.un_550 ht.mg.lt_653  uz.ru.un_430 id.fi.sv_332 
  0x11000807, 0x6b212f12, 0x17000820, 0x01073104,   // no.ro.un_420 su.jw.ceb_654  uk.sr.un_850 az.it.en_332 
  0x731864a4, 0x2000290d, 0x6430310e, 0x2a060460,   // lg.ga.ny_433 sl.sq.un_540  az.uz.lg_555 fi.de.mt_664 
  0x0f102daf, 0x5311300c, 0x30250705, 0x0900030c,   // sk.lt.lv_655 uz.ro.ht_543  it.eu.uz_333 nl.pl.un_530 
  // [4630]
  0x092a2504, 0x19052307, 0x06003f1b, 0x231144af,   // eu.mt.pl_332 ca.fr.gl_432  af.de.un_770 kk.ro.ky_655 
  0x162901a0, 0x0c0f560c, 0x28302fee, 0x30130409,   // en.sl.hr_322 mg.lv.sv_543  su.uz.sw_422 fi.et.uz_444 
  0x070f1008, 0x04002104, 0x06030e0c, 0x640128a0,   // lt.lv.it_443 jw.fi.un_320  is.nl.de_543 sw.en.lg_322 
  0x060f0c13, 0x10043da7, 0x2a2307a4, 0x20000719,   // sv.lv.de_665 ku.fi.lt_532  it.ca.mt_433 it.sq.un_750 
  // [4640]
  0x13251a08, 0x033f0fa4, 0x0b072d0c, 0x102a0f0c,   // tl.eu.et_443 lv.af.nl_433  sk.it.es_543 lv.mt.lt_543 
  0x2b100f0d, 0x04002d1a, 0x30042308, 0x311b2f02,   // lv.lt.vi_554 sk.fi.un_760  ky.ru.uz_443 su.tr.az_222 
  0x30170812, 0x11006b04, 0x35300a13, 0x641e730c,   // uk.sr.uz_654 ceb.ro.un_320  mk.uz.tg_665 ny.ms.lg_543 
  0x0500210d, 0x0a44230c, 0x0e001313, 0x1b002f04,   // jw.fr.un_540 ky.kk.mk_543  et.is.un_650 su.tr.un_320 
  // [4650]
  0x440408a4, 0x23552f08, 0x252a30ec, 0x02003005,   // uk.ru.kk_433 su.rw.ca_443  uz.mt.eu_644 uz.da.un_330 
  0x552f1ea4, 0x1c281ea4, 0x30282da0, 0x552528a4,   // ms.su.rw_433 ms.sw.id_433  sk.sw.uz_322 sw.eu.rw_433 
  0x051156a9, 0x1e00070c, 0x21305308, 0x2f101a0d,   // mg.ro.fr_544 it.ms.un_530  ht.uz.jw_443 tl.lt.su_554 
  0x0400230c, 0x440810af, 0x3f733708, 0x0f000312,   // ky.ru.un_530 be.uk.kk_655  st.ny.af_443 nl.lv.un_640 
  // [4660]
  0x2f1128ad, 0x252f55a9, 0x072f1e0c, 0x3f1e3707,   // sw.ro.su_643 rw.su.eu_544  ms.su.it_543 st.ms.af_432 
  0x641b3dee, 0x530e565a, 0x0d292d0c, 0x23111c07,   // ku.tr.lg_422 mg.is.ht_553  sk.sl.cs_543 id.ro.ca_432 
  0x1e211ca0, 0x372718a4, 0x13091c0c, 0x561810ad,   // id.jw.ms_322 ga.gd.st_433  mr.hi.bh_543 lt.ga.mg_643 
  0x0700291a, 0x3d562d0b, 0x55281aa9, 0x2000250c,   // sl.it.un_760 sk.mg.ku_542  tl.sw.rw_544 eu.sq.un_530 
  // [4670]
  0x01063fa0, 0x28552f0c, 0x23201108, 0x30001722,   // af.de.en_322 su.rw.sw_543  ro.sq.ca_443 sr.uz.un_870 
  0x25231109, 0x072f56a7, 0x075612a7, 0x56251aa9,   // ro.ca.eu_444 mg.su.it_532  hu.mg.it_532 tl.eu.mg_544 
  0x2b1f6bac, 0x1004440e, 0x312a30a6, 0x1b1e3007,   // ceb.cy.vi_632 kk.ru.be_555  uz.mt.az_521 uz.ms.tr_432 
  0x3f0302ec, 0x311b1ea9, 0x28002702, 0x200727ad,   // da.nl.af_644 ms.tr.az_544  gd.sw.un_220 gd.it.sq_643 
  // [4680]
  0x0e183f07, 0x07112daf, 0x11002312, 0x1a536b13,   // af.ga.is_432 sk.ro.it_655  ca.ro.un_640 ceb.ht.tl_665 
  0x01061fa9, 0x036e53ee, 0x190b230b, 0x13112312,   // cy.de.en_544 ht.hmn.nl_422  ca.es.gl_542 ca.ro.et_654 
  0x3f031f09, 0x0e6b3fee, 0x090d20ad, 0x350408a4,   // cy.nl.af_444 af.ceb.is_422  sq.cs.pl_643 uk.ru.tg_433 
  0x28006b18, 0x2f000304, 0x0e04105a, 0x100e2f0b,   // ceb.sw.un_740 nl.su.un_320  lt.fi.is_553 su.is.lt_542 
  // [4690]
  0x3d003f21, 0x11070804, 0x3d002b1a, 0x0b192355,   // af.ku.un_860 no.it.ro_332  vi.ku.un_760 ca.gl.es_442 
  0x05000619, 0x3f2b3dec, 0x060e3fa9, 0x25000714,   // de.fr.un_750 ku.vi.af_644  af.is.de_544 it.eu.un_660 
  0x2b003f08, 0x2b003d21, 0x6e001e07, 0x0a003d2a,   // af.vi.un_430 ku.vi.un_860  ms.hmn.un_420 ku.pt.un_970 
  0x11202904, 0x53003d07, 0x230b180c, 0x2d3029a4,   // sl.sq.ro_332 ku.ht.un_420  ga.es.ca_543 sl.uz.sk_433 
  // [46a0]
  0x100a2304, 0x0a10440c, 0x083f0ea0, 0x23120513,   // ky.mk.be_332 kk.be.mk_543  is.af.no_322 fr.hu.ca_665 
  0x132a2805, 0x3d003f2b, 0x040f1013, 0x0e730fad,   // sw.mt.et_333 af.ku.un_980  lt.lv.fi_665 lv.ny.is_643 
  0x070823a4, 0x0f082aa4, 0x083f2aa7, 0x071017a4,   // ca.no.it_433 mt.no.lv_433  mt.af.no_532 sr.be.bg_433 
  0x233001a4, 0x300823a4, 0x0a056413, 0x2a0f08a4,   // en.uz.ca_433 ky.uk.uz_433  lg.fr.pt_665 no.lv.mt_433 
  // [46b0]
  0x041f6b55, 0x6b137311, 0x0a4411a0, 0x01191ea4,   // ceb.cy.fi_442 ny.et.ceb_653  ro.kk.mk_322 ms.gl.en_433 
  0x1c231eee, 0x25001807, 0x06092a14, 0x1e041ca0,   // ms.ca.id_422 ga.eu.un_420  mt.pl.de_666 id.fi.ms_322 
  0x20030f07, 0x01001f02, 0x2a3216a4, 0x20292f02,   // lv.nl.sq_432 cy.en.un_220  hr.bs.mt_433 su.sl.sq_222 
  0x640f2ba4, 0x04350a12, 0x0f080214, 0x09000602,   // vi.lv.lg_433 mk.tg.ru_654  da.no.lv_666 de.pl.un_220 
  // [46c0]
  0x050119a7, 0x0c1c03a4, 0x020c0fa7, 0x304423a9,   // gl.en.fr_532 nl.id.sv_433  lv.sv.da_532 ky.kk.uz_544 
  0x0c0704af, 0x1f255609, 0x25002702, 0x0e00110d,   // fi.it.sv_655 mg.eu.cy_444  gd.eu.un_220 ro.is.un_540 
  0x110411af, 0x180a055e, 0x311b3004, 0x16003211,   // ro.ru.ro_655 fr.pt.ga_652  uz.tr.az_332 bs.hr.un_630 
  0x103d1b08, 0x1b001e09, 0x1e1c04a0, 0x062a07ac,   // tr.ku.lt_443 ms.tr.un_440  fi.id.ms_322 it.mt.de_632 
  // [46d0]
  0x100f2f12, 0x21095609, 0x0e110fa4, 0x0e040ca4,   // su.lv.lt_654 mg.pl.jw_444  lv.ro.is_433 sv.fi.is_433 
  0x04351705, 0x56007304, 0x282053a0, 0x20062504,   // sr.tg.ru_333 ny.mg.un_320  ht.sq.sw_322 eu.de.sq_332 
  0x56556412, 0x1e6e1cad, 0x190b08a4, 0x0f252da4,   // lg.rw.mg_654 id.hmn.ms_643  no.es.gl_433 sk.eu.lv_433 
  0x023f08a9, 0x040a10ad, 0x31301b0e, 0x232f055a,   // no.af.da_544 be.mk.ru_643  tr.uz.az_555 fr.su.ca_553 
  // [46e0]
  0x555673a4, 0x216473af, 0x21003707, 0x1c2f1ea9,   // ny.mg.rw_433 ny.lg.jw_655  st.jw.un_420 ms.su.id_544 
  0x557364a4, 0x643d550c, 0x28555612, 0x275373af,   // lg.ny.rw_433 rw.ku.lg_543  mg.rw.sw_654 ny.ht.gd_655 
  0x1b1c1ead, 0x293f56af, 0x0e130855, 0x20251ba9,   // ms.id.tr_643 mg.af.sl_655  no.et.is_442 tr.eu.sq_544 
  0x02060c0d, 0x301827ad, 0x20253da9, 0x0e000508,   // sv.de.da_554 gd.ga.uz_643  ku.eu.sq_544 fr.is.un_430 
  // [46f0]
  0x03060f12, 0x285520ec, 0x0c060eaf, 0x110a0da4,   // lv.de.nl_654 sq.rw.sw_644  is.de.sv_655 cs.pt.ro_433 
  0x3f082107, 0x16647360, 0x211820a7, 0x281655a9,   // jw.no.af_432 ny.lg.hr_664  sq.ga.jw_532 rw.hr.sw_544 
  0x2f000504, 0x23736405, 0x0f000708, 0x56253108,   // fr.su.un_320 lg.ny.ca_333  it.lv.un_430 az.eu.mg_443 
  0x281b2905, 0x28001b18, 0x6b192507, 0x04201112,   // sl.tr.sw_333 tr.sw.un_740  eu.gl.ceb_432 ro.sq.fi_654 
  // [4700]
  0x18282707, 0x562520a9, 0x302f56ee, 0x030f06a7,   // gd.sw.ga_432 sq.eu.mg_544  mg.su.uz_422 de.lv.nl_532 
  0x060e0309, 0x181e2707, 0x0b0a2360, 0x180b270c,   // nl.is.de_444 gd.ms.ga_432  ca.pt.es_664 gd.es.ga_543 
  0x553773ee, 0x04111105, 0x0e301c04, 0x0c130b07,   // ny.st.rw_422 ro.ro.ru_333  id.uz.is_332 es.et.sv_432 
  0x530b28ee, 0x08131ea4, 0x251801a4, 0x2711180d,   // sw.es.ht_422 ms.et.no_433  en.ga.eu_433 ga.ro.gd_554 
  // [4710]
  0x050b0702, 0x181227ee, 0x18562707, 0x066b0c08,   // it.es.fr_222 gd.hu.ga_422  gd.mg.ga_432 sv.ceb.de_443 
  0x281227a0, 0x11072a0c, 0x0a103505, 0x212f1ea9,   // gd.hu.sw_322 mt.it.ro_543  tg.be.mk_333 ms.su.jw_544 
  0x302a31ee, 0x063f5507, 0x0b001114, 0x29130908,   // az.mt.uz_422 rw.af.de_432  ro.es.un_660 pl.et.sl_443 
  0x08021f0c, 0x07101fa7, 0x1021010c, 0x17207307,   // cy.da.no_543 cy.lt.it_532  en.jw.lt_543 ny.sq.sr_432 
  // [4720]
  0x2d120e12, 0x042137ec, 0x321609ec, 0x10001f05,   // is.hu.sk_654 st.jw.fi_644  pl.hr.bs_644 cy.lt.un_330 
  0x0d0855ec, 0x08441708, 0x03000612, 0x29121e07,   // rw.no.cs_644 sr.kk.uk_443  de.nl.un_640 ms.hu.sl_432 
  0x00002b03, 0x12070fa7, 0x111931ee, 0x250f1a02,   // vi.un.un_300 lv.it.hu_532  az.gl.ro_422 tl.lv.eu_222 
  0x531e1a0c, 0x320c020c, 0x1e3f130d, 0x11001709,   // tl.ms.ht_543 da.sv.bs_543  et.af.ms_554 sr.ro.un_440 
  // [4730]
  0x531901a9, 0x3f0c6ea4, 0x0a08170c, 0x6e002d1a,   // en.gl.ht_544 hmn.sv.af_433  sr.uk.mk_543 sk.hmn.un_760 
  0x0c310611, 0x302a3155, 0x01731a04, 0x32001008,   // de.az.sv_653 az.mt.uz_442  tl.ny.en_332 lt.bs.un_430 
  0x132925a7, 0x131237a9, 0x3d00552a, 0x270208a4,   // eu.sl.et_532 st.hu.et_544  rw.ku.un_970 no.da.gd_433 
  0x27006b0d, 0x3f6b6eec, 0x1c130911, 0x1f27180d,   // ceb.gd.un_540 hmn.ceb.af_644  hi.bh.mr_653 ga.gd.cy_554 
  // [4740]
  0x16552fa9, 0x30002809, 0x100411a9, 0x3f6e1fa9,   // su.rw.hr_544 sw.uz.un_440  ro.ru.be_544 cy.hmn.af_544 
  0x1f02030c, 0x1e1c1aa4, 0x03005605, 0x101127a0,   // nl.da.cy_543 tl.id.ms_433  mg.nl.un_330 gd.ro.lt_322 
  0x37186b0c, 0x036e270e, 0x2f3073a9, 0x04081ea0,   // ceb.ga.st_543 gd.hmn.nl_555  ny.uz.su_544 ms.no.fi_322 
  0x096e2d11, 0x0f00301a, 0x306b1355, 0x20323707,   // sk.hmn.pl_653 uz.lv.un_760  et.ceb.uz_442 st.bs.sq_432 
  // [4750]
  0x0a0737ee, 0x6b100aa4, 0x2a073d13, 0x6b1c1e0c,   // st.it.pt_422 pt.lt.ceb_433  ku.it.mt_665 ms.id.ceb_543 
  0x021a6bad, 0x126410a0, 0x73281c0c, 0x53001904,   // ceb.tl.da_643 lt.lg.hu_322  id.sw.ny_543 gl.ht.un_320 
  0x19051108, 0x08303511, 0x08002104, 0x04110aad,   // ro.fr.gl_443 tg.uz.uk_653  jw.no.un_320 mk.ro.ru_643 
  0x04002a07, 0x64001a07, 0x31003012, 0x1e733004,   // mt.fi.un_420 tl.lg.un_420  uz.az.un_640 uz.ny.ms_332 
  // [4760]
  0x64033fec, 0x08071702, 0x55007305, 0x642128ad,   // af.nl.lg_644 sr.bg.uk_222  ny.rw.un_330 sw.jw.lg_643 
  0x1e1c0414, 0x02005605, 0x7302080c, 0x306428ec,   // fi.id.ms_666 mg.da.un_330  no.da.ny_543 sw.lg.uz_644 
  0x0a042f12, 0x231228a0, 0x1b531f07, 0x080f1012,   // su.fi.pt_654 sw.hu.ca_322  cy.ht.tr_432 lt.lv.no_654 
  0x08021a14, 0x1c201e11, 0x0802270d, 0x25001c02,   // tl.da.no_666 ms.sq.id_653  gd.da.no_554 id.eu.un_220 
  // [4770]
  0x281e37a7, 0x2a6407af, 0x732f21ec, 0x1b000613,   // st.ms.sw_532 it.lg.mt_655  jw.su.ny_644 de.tr.un_650 
  0x04071009, 0x08000418, 0x35000a14, 0x187301a0,   // be.bg.ru_444 ru.uk.un_740  mk.tg.un_660 en.ny.ga_322 
  0x182821ad, 0x16282fa0, 0x08230413, 0x203f1ca4,   // jw.sw.ga_643 su.sw.hr_322  ru.ky.uk_665 id.af.sq_433 
  0x03021faf, 0x121e2a08, 0x03733fa4, 0x080723ec,   // cy.da.nl_655 mt.ms.hu_443  af.ny.nl_433 ky.bg.uk_644 
  // [4780]
  0x201b3208, 0x2d050da6, 0x0f041aee, 0x1b2512a7,   // bs.tr.sq_443 cs.fr.sk_521  tl.fi.lv_422 hu.eu.tr_532 
  0x25002f02, 0x2027370c, 0x2f131e0b, 0x0f291705,   // su.eu.un_220 st.gd.sq_543  ms.et.su_542 sr.sl.lv_333 
  0x02002a14, 0x1a000104, 0x12002012, 0x03133fa9,   // mt.da.un_660 en.tl.un_320  sq.hu.un_640 af.et.nl_544 
  0x040c3f07, 0x1a6b0bec, 0x17295655, 0x0c19040d,   // af.sv.fi_432 es.ceb.tl_644  mg.sl.sr_442 fi.gl.sv_554 
  // [4790]
  0x300a1708, 0x2f1f18ad, 0x1a6b0f0c, 0x29563d07,   // sr.mk.uz_443 ga.cy.su_643  lv.ceb.tl_543 ku.mg.sl_432 
  0x061f3f0c, 0x3d256b0c, 0x6b3d21a4, 0x0e3d55ec,   // af.cy.de_543 ceb.eu.ku_543  jw.ku.ceb_433 rw.ku.is_644 
  0x1c112107, 0x1b1a6b11, 0x212f285a, 0x303f03ec,   // jw.ro.id_432 ceb.tl.tr_653  sw.su.jw_553 nl.af.uz_644 
  0x0a291cee, 0x090d13a0, 0x3d1f0312, 0x1f6b1a08,   // id.sl.pt_422 bh.ne.hi_322  nl.cy.ku_654 tl.ceb.cy_443 
  // [47a0]
  0x13083f09, 0x1e006e07, 0x30112a07, 0x05550208,   // af.no.et_444 hmn.ms.un_420  mt.ro.uz_432 da.rw.fr_443 
  0x13002d04, 0x19236eee, 0x160d175a, 0x281364ad,   // sk.et.un_320 hmn.ca.gl_422  sr.cs.hr_553 lg.et.sw_643 
  0x6e301e07, 0x10006e08, 0x19005308, 0x10190b0c,   // ms.uz.hmn_432 hmn.lt.un_430  ht.gl.un_430 es.gl.lt_543 
  0x21001b07, 0x28005612, 0x300e1ba0, 0x063d5507,   // tr.jw.un_420 mg.sw.un_640  tr.is.uz_322 rw.ku.de_432 
  // [47b0]
  0x3008170c, 0x1b3125a9, 0x130f04a4, 0x08061804,   // sr.uk.uz_543 eu.az.tr_544  fi.lv.et_433 ga.de.no_332 
  0x0f136ead, 0x061f0ea4, 0x55006b21, 0x302a2812,   // hmn.et.lv_643 is.cy.de_433  ceb.rw.un_860 sw.mt.uz_654 
  0x1200530e, 0x080c1a09, 0x2f00051d, 0x30350411,   // ht.hu.un_550 tl.sv.no_444  fr.su.un_820 ru.tg.uz_653 
  0x05001f13, 0x0c21200c, 0x55112aec, 0x13000520,   // cy.fr.un_650 sq.jw.sv_543  mt.ro.rw_644 fr.et.un_850 
  // [47c0]
  0x212f12ad, 0x646b1804, 0x17292d12, 0x083f035a,   // hu.su.jw_643 ga.ceb.lg_332  sk.sl.sr_654 nl.af.no_553 
  0x080e0660, 0x64730604, 0x32092807, 0x1200201a,   // de.is.no_664 de.ny.lg_332  sw.pl.bs_432 sq.hu.un_760 
  0x080201a4, 0x2806370c, 0x20211205, 0x5517180c,   // en.da.no_433 st.de.sw_543  hu.jw.sq_333 ga.sr.rw_543 
  0x0d1c09ac, 0x12080c60, 0x0c181a08, 0x2f065507,   // hi.mr.ne_632 sv.no.hu_664  tl.ga.sv_443 rw.de.su_432 
  // [47d0]
  0x080c200c, 0x07001718, 0x02133f0c, 0x182801ee,   // sq.sv.no_543 sr.bg.un_740  af.et.da_543 en.sw.ga_422 
  0x6b291aee, 0x1f001014, 0x1f2d1807, 0x530f2104,   // tl.sl.ceb_422 lt.cy.un_660  ga.sk.cy_432 jw.lv.ht_332 
  0x0f2d2107, 0x0b1b19a0, 0x06002821, 0x201f03a0,   // jw.sk.lv_432 gl.tr.es_322  sw.de.un_860 nl.cy.sq_322 
  0x05003113, 0x0f730907, 0x2a041a0b, 0x0f005304,   // az.fr.un_650 pl.ny.lv_432  tl.fi.mt_542 ht.lv.un_320 
  // [47e0]
  0x37000302, 0x170a11ec, 0x041735a4, 0x0a170808,   // nl.st.un_220 ro.mk.sr_644  tg.sr.ru_433 uk.sr.mk_443 
  0x35000a23, 0x231a210c, 0x0f00170d, 0x120b0702,   // mk.tg.un_880 jw.tl.ca_543  sr.lv.un_540 it.es.hu_222 
  0x102d01a4, 0x326b64a0, 0x17111fec, 0x1f001602,   // en.sk.lt_433 lg.ceb.bs_322  cy.ro.sr_644 hr.cy.un_220 
  0x11233011, 0x1700370d, 0x2500642b, 0x0a6b100d,   // uz.ky.ro_653 st.sr.un_540  lg.eu.un_980 lt.ceb.pt_554 
  // [47f0]
  0x2d002a02, 0x0a2a0c07, 0x172937ad, 0x0c001318,   // mt.sk.un_220 sv.mt.pt_432  st.sl.sr_643 et.sv.un_740 
  0x07440a07, 0x12003d19, 0x07190b13, 0x2a001b19,   // mk.kk.bg_432 ku.hu.un_750  es.gl.it_665 tr.mt.un_750 
  0x04641eee, 0x10253da4, 0x2f2112ec, 0x070a35ee,   // ms.lg.fi_422 ku.eu.lt_433  hu.jw.su_644 tg.mk.bg_422 
  0x2f280a0c, 0x2500200e, 0x1729100c, 0x44001007,   // pt.sw.su_543 sq.eu.un_550  lt.sl.sr_543 be.kk.un_420 
  
  // [4800]
  0x080423a4, 0x291055ad, 0x2b206eee, 0x04033f0c,   // ky.ru.uk_433 rw.lt.sl_643  hmn.sq.vi_422 af.nl.fi_543 
  0x0735105a, 0x56003208, 0x0c040dee, 0x016b1aad,   // be.tg.bg_553 bs.mg.un_430  cs.fi.sv_422 tl.ceb.en_643 
  0x210906a7, 0x09303113, 0x1827280c, 0x44002309,   // de.pl.jw_532 az.uz.pl_665  sw.gd.ga_543 ky.kk.un_440 
  0x250407ad, 0x73562808, 0x012520a7, 0x1b002a11,   // it.fi.eu_643 sw.mg.ny_443  sq.eu.en_532 mt.tr.un_630 
  // [4810]
  0x0328560b, 0x5530730c, 0x35113005, 0x2a13730c,   // mg.sw.nl_542 ny.uz.rw_543  uz.ro.tg_333 ny.et.mt_543 
  0x53231807, 0x2b2718a4, 0x35044412, 0x3f036405,   // ga.ca.ht_432 ga.gd.vi_433  kk.ru.tg_654 lg.nl.af_333 
  0x12645308, 0x2700180b, 0x32291711, 0x18112704,   // ht.lg.hu_443 ga.gd.un_520  sr.sl.bs_653 gd.ro.ga_332 
  0x080219a0, 0x23001322, 0x111130ec, 0x443523a4,   // gl.da.no_322 et.ca.un_870  uz.ro.ro_644 ky.tg.kk_433 
  // [4820]
  0x733003a7, 0x5600031a, 0x09120da0, 0x73033faf,   // nl.uz.ny_532 nl.mg.un_760  cs.hu.pl_322 af.nl.ny_655 
  0x55566411, 0x050811a7, 0x11170a0c, 0x17350705,   // lg.mg.rw_653 ro.no.fr_532  mk.sr.ro_543 bg.tg.sr_333 
  0x5673055a, 0x1e061c04, 0x30003104, 0x1e73370c,   // fr.ny.mg_553 id.de.ms_332  az.uz.un_320 st.ny.ms_543 
  0x300804a4, 0x3f2d29a4, 0x101135af, 0x16733007,   // ru.uk.uz_433 sl.sk.af_433  tg.ro.be_655 uz.ny.hr_432 
  // [4830]
  0x0d292d10, 0x290d2d0c, 0x01310204, 0x3f000702,   // sk.sl.cs_642 sk.cs.sl_543  da.az.en_332 it.af.un_220 
  0x06130c11, 0x0c133005, 0x44001005, 0x0c5508ee,   // sv.et.de_653 uz.et.sv_333  be.kk.un_330 no.rw.sv_422 
  0x272d0d05, 0x10442304, 0x12001a2a, 0x080205ac,   // cs.sk.gd_333 ky.kk.be_332  tl.hu.un_970 fr.da.no_632 
  0x0c00011a, 0x2d0e0a0b, 0x1a12560c, 0x111117ec,   // en.sv.un_760 pt.is.sk_542  mg.hu.tl_543 sr.ro.ro_644 
  // [4840]
  0x0a006b04, 0x2f1a1ea4, 0x2a011308, 0x53125612,   // ceb.pt.un_320 ms.tl.su_433  et.en.mt_443 mg.hu.ht_654 
  0x281a5508, 0x0b040705, 0x1c006b04, 0x0c190b0d,   // rw.tl.sw_443 it.fi.es_333  ceb.id.un_320 es.gl.sv_554 
  0x2a07270c, 0x231156a4, 0x1e000619, 0x190b2360,   // gd.it.mt_543 mg.ro.ca_433  de.ms.un_750 ca.es.gl_664 
  0x1735235a, 0x07084408, 0x190b230e, 0x2a0e64a0,   // ky.tg.sr_553 kk.uk.bg_443  ca.es.gl_555 lg.is.mt_322 
  // [4850]
  0x12005613, 0x0b0a1811, 0x07100a14, 0x37005609,   // mg.hu.un_650 ga.pt.es_653  mk.be.bg_666 mg.st.un_440 
  0x733037a9, 0x1a036407, 0x1b190a08, 0x103d560c,   // st.uz.ny_544 lg.nl.tl_432  pt.gl.tr_443 mg.ku.lt_543 
  0x033f1fac, 0x56306ba9, 0x080e3dad, 0x080253a4,   // cy.af.nl_632 ceb.uz.mg_544  ku.is.no_643 ht.da.no_433 
  0x061e6ea4, 0x1f0f1112, 0x02060807, 0x0e00232b,   // hmn.ms.de_433 ro.lv.cy_654  no.de.da_432 ca.is.un_980 
  // [4860]
  0x1f0c3d12, 0x0f001604, 0x64000c07, 0x3d002521,   // ku.sv.cy_654 hr.lv.un_320  sv.lg.un_420 eu.ku.un_860 
  0x3f311aad, 0x0900300c, 0x2864730c, 0x090627ec,   // tl.az.af_643 uz.pl.un_530  ny.lg.sw_543 gd.de.pl_644 
  0x11051b5a, 0x306b73a0, 0x30315313, 0x23170a11,   // tr.fr.ro_553 ny.ceb.uz_322  ht.az.uz_665 mk.sr.ky_653 
  0x64005307, 0x1807110d, 0x20072313, 0x25233708,   // ht.lg.un_420 ro.it.ga_554  ca.it.sq_665 st.ca.eu_443 
  // [4870]
  0x107328ad, 0x3d000620, 0x18270112, 0x190a29a9,   // sw.ny.lt_643 de.ku.un_850  en.gd.ga_654 sl.pt.gl_544 
  0x190b0a60, 0x28186ba7, 0x060c27a4, 0x53053d09,   // pt.es.gl_664 ceb.ga.sw_532  gd.sv.de_433 ku.fr.ht_444 
  0x53041012, 0x08020fa9, 0x31103005, 0x1a6b2511,   // lt.fi.ht_654 lv.da.no_544  uz.lt.az_333 eu.ceb.tl_653 
  0x64731aaf, 0x3f3d0314, 0x732528af, 0x3d111b60,   // tl.ny.lg_655 nl.ku.af_666  sw.eu.ny_655 tr.ro.ku_664 
  // [4880]
  0x18270608, 0x1c2f21a6, 0x1f0601ec, 0x1e1c1a0e,   // de.gd.ga_443 jw.su.id_521  en.de.cy_644 tl.id.ms_555 
  0x1c121ea9, 0x040a1702, 0x04080a04, 0x033f0d12,   // ms.hu.id_544 sr.mk.ru_222  mk.uk.ru_332 cs.af.nl_654 
  0x1a5553ad, 0x21091f07, 0x2a1f0111, 0x2b6455a4,   // ht.rw.tl_643 cy.pl.jw_432  en.cy.mt_653 rw.lg.vi_433 
  0x23000c08, 0x1b113113, 0x033f530c, 0x0e1220ee,   // sv.ca.un_430 az.ro.tr_665  ht.af.nl_543 sq.hu.is_422 
  // [4890]
  0x12250da4, 0x0203060b, 0x3d001b0e, 0x0c0d0412,   // cs.eu.hu_433 de.nl.da_542  tr.ku.un_550 fi.cs.sv_654 
  0x060b25ad, 0x112a23ec, 0x051123a0, 0x1812200c,   // eu.es.de_643 ca.mt.ro_644  ca.ro.fr_322 sq.hu.ga_543 
  0x19002513, 0x1f00092a, 0x08002512, 0x1a1e1caf,   // eu.gl.un_650 pl.cy.un_970  eu.no.un_640 id.ms.tl_655 
  0x17100a02, 0x2b00730b, 0x2a091f0c, 0x08002534,   // mk.be.sr_222 ny.vi.un_520  cy.pl.mt_543 eu.no.un_A80 
  // [48a0]
  0x1b1f0b0c, 0x2a016ba4, 0x6e003f0e, 0x07190a09,   // es.cy.tr_543 ceb.en.mt_433  af.hmn.un_550 pt.gl.it_444 
  0x3f0325a7, 0x053f0312, 0x3f0364a4, 0x19110a0e,   // eu.nl.af_532 nl.af.fr_654  lg.nl.af_433 pt.ro.gl_555 
  0x0c6406a7, 0x2a002314, 0x6e0a3107, 0x06000523,   // de.lg.sv_532 ca.mt.un_660  az.pt.hmn_432 fr.de.un_880 
  0x040c13a4, 0x56001323, 0x20050b0c, 0x032f10ec,   // et.sv.fi_433 et.mg.un_880  es.fr.sq_543 lt.su.nl_644 
  // [48b0]
  0x0a002508, 0x203703a4, 0x1b00730c, 0x567328ad,   // eu.pt.un_430 nl.st.sq_433  ny.tr.un_530 sw.ny.mg_643 
  0x1b0e64a0, 0x1b6e0fa7, 0x1a106ba9, 0x281a6b13,   // lg.is.tr_322 lv.hmn.tr_532  ceb.lt.tl_544 ceb.tl.sw_665 
  0x6b002f1b, 0x641b730c, 0x6e3d0f60, 0x6b1a1ea4,   // su.ceb.un_770 ny.tr.lg_543  lv.ku.hmn_664 ms.tl.ceb_433 
  0x0d0913a6, 0x3f072aa4, 0x03000623, 0x1e16280c,   // bh.hi.ne_521 mt.it.af_433  de.nl.un_880 sw.hr.ms_543 
  // [48c0]
  0x321f07ad, 0x306453a9, 0x0b0a11ec, 0x033f2f09,   // it.cy.bs_643 ht.lg.uz_544  ro.pt.es_644 su.af.nl_444 
  0x11041013, 0x304404a6, 0x28012f04, 0x2873550c,   // be.ru.ro_665 ru.kk.uz_521  su.en.sw_332 rw.ny.sw_543 
  0x0c002f04, 0x11070111, 0x440811ee, 0x11070412,   // su.sv.un_320 en.it.ro_653  ro.uk.kk_422 ru.bg.ro_654 
  0x37002521, 0x257356af, 0x06040cec, 0x1c211ea4,   // eu.st.un_860 mg.ny.eu_655  sv.fi.de_644 ms.jw.id_433 
  // [48d0]
  0x736456af, 0x01000302, 0x64285612, 0x2a1806ee,   // mg.lg.ny_655 nl.en.un_220  mg.sw.lg_654 de.ga.mt_422 
  0x2f1c040c, 0x1b001607, 0x01003702, 0x211a1ea4,   // fi.id.su_543 hr.tr.un_420  st.en.un_220 ms.tl.jw_433 
  0x25561213, 0x3100060c, 0x051f0713, 0x1b060302,   // hu.mg.eu_665 de.az.un_530  it.cy.fr_665 nl.de.tr_222 
  0x281a56a9, 0x0413060c, 0x12090307, 0x55283711,   // mg.tl.sw_544 de.et.fi_543  nl.pl.hu_432 st.sw.rw_653 
  // [48e0]
  0x30003d0e, 0x08182712, 0x11271808, 0x0a081013,   // ku.uz.un_550 gd.ga.no_654  ga.gd.ro_443 be.uk.mk_665 
  0x132811a4, 0x6b31550c, 0x3d2a300c, 0x173216ad,   // ro.sw.et_433 rw.az.ceb_543  uz.mt.ku_543 hr.bs.sr_643 
  0x23000702, 0x13002707, 0x311a5555, 0x13563d05,   // it.ca.un_220 gd.et.un_420  rw.tl.az_442 ku.mg.et_333 
  0x1b0306ad, 0x211a2807, 0x281a5609, 0x0c001809,   // de.nl.tr_643 sw.tl.jw_432  mg.tl.sw_444 ga.sv.un_440 
  // [48f0]
  0x12060307, 0x561a6b08, 0x1c090d05, 0x04292aee,   // nl.de.hu_432 ceb.tl.mg_443  ne.hi.mr_333 mt.sl.fi_422 
  0x2f2a20a4, 0x19230aa7, 0x110118a7, 0x05130808,   // sq.mt.su_433 pt.ca.gl_532  ga.en.ro_532 no.et.fr_443 
  0x3200560c, 0x04301707, 0x3f1e1c08, 0x230b1907,   // mg.bs.un_530 sr.uz.ru_432  id.ms.af_443 gl.es.ca_432 
  0x18080cad, 0x3d205612, 0x050a0ba0, 0x040a35ee,   // sv.no.ga_643 mg.sq.ku_654  es.pt.fr_322 tg.mk.ru_422 
  // [4900]
  0x100423af, 0x03251b0c, 0x320f21a4, 0x1b210112,   // ky.ru.be_655 tr.eu.nl_543  jw.lv.bs_433 en.jw.tr_654 
  0x043f2a05, 0x55530504, 0x1f003f05, 0x00000403,   // mt.af.fi_333 fr.ht.rw_332  af.cy.un_330 fi.un.un_300 
  0x132a23a4, 0x0517300c, 0x2573320c, 0x04191c07,   // ca.mt.et_433 uz.sr.fr_543  bs.ny.eu_543 id.gl.fi_432 
  0x281a300c, 0x1e1c56a9, 0x01000304, 0x07000507,   // uz.tl.sw_543 mg.id.ms_544  nl.en.un_320 fr.it.un_420 
  // [4910]
  0x1b003d12, 0x560a37af, 0x643f0407, 0x301019a4,   // ku.tr.un_640 st.pt.mg_655  fi.af.lg_432 gl.lt.uz_433 
  0x271707a0, 0x2f73060c, 0x0b56230d, 0x7356280c,   // it.sr.gd_322 de.ny.su_543  ca.mg.es_554 sw.mg.ny_543 
  0x08231107, 0x21003d2b, 0x0a00232b, 0x0a0807ad,   // ro.ky.uk_432 ku.jw.un_980  ky.mk.un_980 bg.uk.mk_643 
  0x0600180c, 0x3f0108ee, 0x07251907, 0x1b003004,   // ga.de.un_530 no.en.af_422  gl.eu.it_432 uz.tr.un_320 
  // [4920]
  0x080f0ea4, 0x0f56100c, 0x28371fa4, 0x30105609,   // is.lv.no_433 lt.mg.lv_543  cy.st.sw_433 mg.lt.uz_444 
  0x0700200c, 0x2b001102, 0x302d01a0, 0x1a0e56ad,   // sq.it.un_530 ro.vi.un_220  en.sk.uz_322 mg.is.tl_643 
  0x6b1e1c11, 0x30231cee, 0x0c640808, 0x27002b0d,   // id.ms.ceb_653 id.ca.uz_422  no.lg.sv_443 vi.gd.un_540 
  0x04133f0c, 0x13640414, 0x04132511, 0x35170808,   // af.et.fi_543 fi.lg.et_666  eu.et.fi_653 uk.sr.tg_443 
  // [4930]
  0x1b00121b, 0x0719200c, 0x311b12ec, 0x07532104,   // hu.tr.un_770 sq.gl.it_543  hu.tr.az_644 jw.ht.it_332 
  0x6e0b3d05, 0x2f003204, 0x205653ec, 0x080420ee,   // ku.es.hmn_333 bs.su.un_320  ht.mg.sq_644 sq.fi.no_422 
  0x180156a4, 0x0000642d, 0x3000350b, 0x20320413,   // mg.en.ga_433 lg.un.un_A00  tg.uz.un_520 fi.bs.sq_665 
  0x1300200c, 0x212d2808, 0x20003202, 0x3216300e,   // sq.et.un_530 sw.sk.jw_443  bs.sq.un_220 uz.hr.bs_555 
  // [4940]
  0x1b001a04, 0x32001a04, 0x170a0405, 0x0c092da0,   // tl.tr.un_320 tl.bs.un_320  ru.mk.sr_333 sk.pl.sv_322 
  0x2a051308, 0x1c000b04, 0x311b0ba0, 0x0b002904,   // et.fr.mt_443 es.id.un_320  es.tr.az_322 sl.es.un_320 
  0x321620a9, 0x64006b13, 0x290820ee, 0x1b042012,   // sq.hr.bs_544 ceb.lg.un_650  sq.no.sl_422 sq.fi.tr_654 
  0x08201608, 0x736b1aad, 0x1a6b64ec, 0x35004423,   // hr.sq.no_443 tl.ceb.ny_643  lg.ceb.tl_644 kk.tg.un_880 
  // [4950]
  0x311b0eee, 0x280473a4, 0x1a306ba4, 0x1b003d0d,   // is.tr.az_422 ny.fi.sw_433  ceb.uz.tl_433 ku.tr.un_540 
  0x6e000619, 0x27070308, 0x0600270d, 0x0600291a,   // de.hmn.un_750 nl.it.gd_443  gd.de.un_540 sl.de.un_760 
  0x1a00640e, 0x0f1006a9, 0x2d0d06ec, 0x190b2fa9,   // lg.tl.un_550 de.lt.lv_544  de.cs.sk_644 su.es.gl_544 
  0x3019060c, 0x063025a4, 0x56003719, 0x1a002a08,   // de.gl.uz_543 eu.uz.de_433  st.mg.un_750 mt.tl.un_430 
  // [4960]
  0x28552fa4, 0x082902a4, 0x0a0423a4, 0x1b002504,   // su.rw.sw_433 da.sl.no_433  ky.ru.mk_433 eu.tr.un_320 
  0x133725a4, 0x28002304, 0x08102004, 0x2f002013,   // eu.st.et_433 ca.sw.un_320  sq.lt.no_332 sq.su.un_650 
  0x03060e0c, 0x01103fa4, 0x300306ad, 0x0916290c,   // is.de.nl_543 af.lt.en_433  de.nl.uz_643 sl.hr.pl_543 
  0x0b23010c, 0x32290d55, 0x08006402, 0x06250c05,   // en.ca.es_543 cs.sl.bs_442  lg.no.un_220 sv.eu.de_333 
  // [4970]
  0x1e000c08, 0x301208ec, 0x17111114, 0x19070aec,   // sv.ms.un_430 no.hu.uz_644  ro.ro.sr_666 pt.it.gl_644 
  0x0e202a0d, 0x052308a0, 0x07000a36, 0x0e200c07,   // mt.sq.is_554 no.ca.fr_322  mk.bg.un_AA0 sv.sq.is_432 
  0x18000808, 0x0d042d0c, 0x03001602, 0x13002505,   // no.ga.un_430 sk.fi.cs_543  hr.nl.un_220 eu.et.un_330 
  0x0605010c, 0x1c000305, 0x1e1c73a9, 0x0a2f1908,   // en.fr.de_543 nl.id.un_330  ny.id.ms_544 gl.su.pt_443 
  // [4980]
  0x190b2fec, 0x53050607, 0x18001708, 0x30033f12,   // su.es.gl_644 de.fr.ht_432  sr.ga.un_430 af.nl.uz_654 
  0x1100290d, 0x0e0c2aad, 0x160d29ad, 0x1b2330ee,   // sl.ro.un_540 mt.sv.is_643  sl.cs.hr_643 uz.ca.tr_422 
  0x53002707, 0x25001f1b, 0x190a07a4, 0x13002314,   // gd.ht.un_420 cy.eu.un_770  it.pt.gl_433 ca.et.un_660 
  0x2a00112a, 0x55731a08, 0x2f300107, 0x083004af,   // ro.mt.un_970 tl.ny.rw_443  en.uz.su_432 ru.uz.uk_655 
  // [4990]
  0x08170a04, 0x06001c04, 0x1e1c2112, 0x04292da4,   // mk.sr.uk_332 id.de.un_320  jw.id.ms_654 sk.sl.fi_433 
  0x1a536b09, 0x25102807, 0x273f53a0, 0x53321609,   // ceb.ht.tl_444 sw.lt.eu_432  ht.af.gd_322 hr.bs.ht_444 
  0x6430550c, 0x371e1c12, 0x53001e0d, 0x071135a4,   // rw.uz.lg_543 id.ms.st_654  ms.ht.un_540 tg.ro.bg_433 
  0x643d0f09, 0x2f3f19a0, 0x56002013, 0x73272907,   // lv.ku.lg_444 gl.af.su_322  sq.mg.un_650 sl.gd.ny_432 
  // [49a0]
  0x062a6e12, 0x0f1c2502, 0x2a12080b, 0x2d1819a0,   // hmn.mt.de_654 eu.id.lv_222  no.hu.mt_542 gl.ga.sk_322 
  0x21003702, 0x271007a0, 0x06001607, 0x550531ac,   // st.jw.un_220 it.lt.gd_322  hr.de.un_420 az.fr.rw_632 
  0x28121fec, 0x1a306b55, 0x01032a02, 0x12002b12,   // cy.hu.sw_644 ceb.uz.tl_442  mt.nl.en_222 vi.hu.un_640 
  0x01731aa0, 0x21251fad, 0x0f000702, 0x0b05010c,   // tl.ny.en_322 cy.eu.jw_643  it.lv.un_220 en.fr.es_543 
  // [49b0]
  0x13091c09, 0x1b2855a9, 0x19001c04, 0x1a1c6b08,   // mr.hi.bh_444 rw.sw.tr_544  id.gl.un_320 ceb.id.tl_443 
  0x06003d21, 0x02040807, 0x560631a9, 0x132025a4,   // ku.de.un_860 no.fi.da_432  az.de.mg_544 eu.sq.et_433 
  0x0a001702, 0x01001104, 0x17200907, 0x25003205,   // sr.mk.un_220 ro.en.un_320  pl.sq.sr_432 bs.eu.un_330 
  0x04005607, 0x55311ba4, 0x13002a0e, 0x44351007,   // mg.fi.un_420 tr.az.rw_433  mt.et.un_550 be.tg.kk_432 
  // [49c0]
  0x0000240a, 0x1200210c, 0x5531730c, 0x19003118,   // yi.un.un_500 fa.ur.un_530  ny.az.rw_543 az.gl.un_740 
  0x1f001b13, 0x283f06a4, 0x2a080ca9, 0x3f010310,   // tr.cy.un_650 de.af.sw_433  sv.no.mt_544 nl.en.af_642 
  0x55311b0d, 0x0d0553a7, 0x0e1b310d, 0x21031f04,   // tr.az.rw_554 ht.fr.cs_532  az.tr.is_554 cy.nl.jw_332 
  0x1710440c, 0x3217290c, 0x1e1c1a14, 0x1b0f1008,   // kk.be.sr_543 sl.sr.bs_543  tl.id.ms_666 lt.lv.tr_443 
  // [49d0]
  0x25002107, 0x1e253004, 0x21005312, 0x08101104,   // jw.eu.un_420 uz.eu.ms_332  ht.jw.un_640 ro.be.uk_332 
  0x0c022d12, 0x08022714, 0x102f0408, 0x232153ec,   // sk.da.sv_654 gd.da.no_666  fi.su.lt_443 ht.jw.ca_644 
  0x190b18a0, 0x1e211c07, 0x131004a4, 0x1f287313,   // ga.es.gl_322 id.jw.ms_432  fi.lt.et_433 ny.sw.cy_665 
  0x066b1a0c, 0x1b0f1012, 0x2f3d73a4, 0x0306550d,   // tl.ceb.de_543 lt.lv.tr_654  ny.ku.su_433 rw.de.nl_554 
  // [49e0]
  0x3508040c, 0x2b182702, 0x531855ad, 0x0b232708,   // ru.uk.tg_543 gd.ga.vi_222  rw.ga.ht_643 gd.ca.es_443 
  0x0a001e0c, 0x18310707, 0x070a100c, 0x1710040c,   // ms.pt.un_530 it.az.ga_432  be.mk.bg_543 ru.be.sr_543 
  0x040a08a7, 0x56000607, 0x6b121aaf, 0x01020fa0,   // uk.mk.ru_532 de.mg.un_420  tl.hu.ceb_655 lv.da.en_322 
  0x44172308, 0x12530504, 0x110327a0, 0x2010040c,   // ky.sr.kk_443 fr.ht.hu_332  gd.nl.ro_322 fi.lt.sq_543 
  // [49f0]
  0x1719640c, 0x35104408, 0x040f2d07, 0x017328ac,   // lg.gl.sr_543 kk.be.tg_443  sk.lv.fi_432 sw.ny.en_632 
  0x12002111, 0x113106a0, 0x53180ba0, 0x0300060c,   // fa.ur.un_630 de.az.ro_322  es.ga.ht_322 de.nl.un_530 
  0x07001712, 0x351130a4, 0x111e1912, 0x16172da4,   // sr.bg.un_640 uz.ro.tg_433  gl.ms.ro_654 sk.sr.hr_433 
  0x3d000d1a, 0x13000708, 0x2d002020, 0x05640704,   // cs.ku.un_760 it.et.un_430  sq.sk.un_850 it.lg.fr_332 
  // [4a00]
  0x04234460, 0x09105305, 0x061b030c, 0x55000422,   // kk.ky.ru_664 ht.lt.pl_333  nl.tr.de_543 fi.rw.un_870 
  0x191a2107, 0x122b19ad, 0x64005604, 0x051103a9,   // jw.tl.gl_432 gl.vi.hu_643  mg.lg.un_320 nl.ro.fr_544 
  0x531a5607, 0x2011530c, 0x5530070c, 0x0a1c2dee,   // mg.tl.ht_432 ht.ro.sq_543  it.uz.rw_543 sk.id.pt_422 
  0x05011111, 0x05110304, 0x201a3d09, 0x11000322,   // ro.en.fr_653 nl.ro.fr_332  ku.tl.sq_444 nl.ro.un_870 
  // [4a10]
  0x64005614, 0x32212d07, 0x0e2f21ad, 0x13033fad,   // mg.lg.un_660 sk.jw.bs_432  jw.su.is_643 af.nl.et_643 
  0x021a3f0d, 0x071156a4, 0x1c303704, 0x21001a04,   // af.tl.da_554 mg.ro.it_433  st.uz.id_332 tl.jw.un_320 
  0x5600232c, 0x1100270c, 0x10292faf, 0x2f2118ad,   // ca.mg.un_990 gd.ro.un_530  su.sl.lt_655 ga.jw.su_643 
  0x2f5653ec, 0x6b3056a4, 0x21132f13, 0x20051305,   // ht.mg.su_644 mg.uz.ceb_433  su.et.jw_665 et.fr.sq_333 
  // [4a20]
  0x0c063fad, 0x11052da4, 0x21561ca4, 0x11032da4,   // af.de.sv_643 sk.fr.ro_433  id.mg.jw_433 sk.nl.ro_433 
  0x1130010c, 0x03001113, 0x3073230d, 0x03010505,   // en.uz.ro_543 ro.nl.un_650  ca.ny.uz_554 fr.en.nl_333 
  0x16000108, 0x731a1ca4, 0x044407a0, 0x0530010d,   // en.hr.un_430 id.tl.ny_433  bg.kk.ru_322 en.uz.fr_554 
  0x080723a0, 0x281a01af, 0x203130a9, 0x0613560c,   // ky.bg.uk_322 en.tl.sw_655  uz.az.sq_544 mg.et.de_543 
  // [4a30]
  0x013d56ad, 0x55533d08, 0x0d002a0d, 0x30075611,   // mg.ku.en_643 ku.ht.rw_443  mt.cs.un_540 mg.it.uz_653 
  0x3f000611, 0x045637a9, 0x02003f12, 0x32006b02,   // de.af.un_630 st.mg.fi_544  af.da.un_640 ceb.bs.un_220 
  0x0d0f2d0c, 0x02003f1a, 0x23560913, 0x10001a04,   // sk.lv.cs_543 af.da.un_760  pl.mg.ca_665 tl.lt.un_320 
  0x1c56250c, 0x1b00310b, 0x04292809, 0x3f0208a4,   // eu.mg.id_543 az.tr.un_520  sw.sl.fi_444 no.da.af_433 
  // [4a40]
  0x0a010508, 0x0a35100c, 0x08023f0c, 0x20170cec,   // fr.en.pt_443 be.tg.mk_543  af.da.no_543 sv.sr.sq_644 
  0x043d030b, 0x353023a4, 0x132311ec, 0x252813a9,   // nl.ku.fi_542 ky.uz.tg_433  ro.ca.et_644 et.sw.eu_544 
  0x020e08af, 0x07233707, 0x1103010c, 0x281a7314,   // no.is.da_655 st.ca.it_432  en.nl.ro_543 ny.tl.sw_666 
  0x013f09ad, 0x101a1e0c, 0x100444a4, 0x326456a4,   // pl.af.en_643 ms.tl.lt_543  kk.ru.be_433 mg.lg.bs_433 
  // [4a50]
  0x122d6ba0, 0x1a001e0d, 0x6b131aa4, 0x3d2a0f05,   // ceb.sk.hu_322 ms.tl.un_540  tl.et.ceb_433 lv.mt.ku_333 
  0x2304075a, 0x6b007314, 0x17002312, 0x6b3d1ea0,   // bg.ru.ky_553 ny.ceb.un_660  ca.sr.un_640 ms.ku.ceb_322 
  0x1e5556a0, 0x6b731aa4, 0x11012307, 0x2a001c04,   // mg.rw.ms_322 tl.ny.ceb_433  ca.en.ro_432 id.mt.un_320 
  0x2d0d20a4, 0x0c001302, 0x2829175a, 0x0a130413,   // sq.cs.sk_433 et.sv.un_220  sr.sl.sw_553 fi.et.pt_665 
  // [4a60]
  0x12007307, 0x200803ee, 0x1e131c07, 0x377364a4,   // ny.hu.un_420 nl.no.sq_422  id.et.ms_432 lg.ny.st_433 
  0x562873a4, 0x12060cac, 0x73131aa4, 0x21003204,   // ny.sw.mg_433 sv.de.hu_632  tl.et.ny_433 bs.jw.un_320 
  0x08001802, 0x301b3d55, 0x23051fa9, 0x5600530b,   // ga.no.un_220 ku.tr.uz_442  cy.fr.ca_544 ht.mg.un_520 
  0x0118270c, 0x0e00270d, 0x6b041a04, 0x321610a4,   // gd.ga.en_543 gd.is.un_540  tl.fi.ceb_332 lt.hr.bs_433 
  // [4a70]
  0x311b0e07, 0x1a00560d, 0x30031ea9, 0x0d005305,   // is.tr.az_432 mg.tl.un_540  ms.nl.uz_544 ht.cs.un_330 
  0x12001a04, 0x3d1c1eaf, 0x2f005609, 0x1e000c05,   // tl.hu.un_320 ms.id.ku_655  mg.su.un_440 sv.ms.un_330 
  0x11005602, 0x01112da4, 0x2f001012, 0x1b00041b,   // mg.ro.un_220 sk.ro.en_433  lt.su.un_640 fi.tr.un_770 
  0x551f300c, 0x302025a4, 0x2f211a0d, 0x1e00531a,   // uz.cy.rw_543 eu.sq.uz_433  tl.jw.su_554 ht.ms.un_760 
  // [4a80]
  0x1f0627a4, 0x010373a0, 0x04072a04, 0x18002822,   // gd.de.cy_433 ny.nl.en_322  mt.it.fi_332 sw.ga.un_870 
  0x2a000711, 0x090a0ba0, 0x05110f0c, 0x01002a0d,   // it.mt.un_630 es.pt.pl_322  lv.ro.fr_543 mt.en.un_540 
  0x0c5604ee, 0x1c2f1e04, 0x2f215608, 0x442304a0,   // fi.mg.sv_422 ms.su.id_332  mg.jw.su_443 ru.ky.kk_322 
  0x2d0d18ec, 0x1a536b07, 0x281e73a4, 0x73300112,   // ga.cs.sk_644 ceb.ht.tl_432  ny.ms.sw_433 en.uz.ny_654 
  // [4a90]
  0x09006e0e, 0x060301a0, 0x01182fa4, 0x03000604,   // hmn.pl.un_550 en.nl.de_322  su.ga.en_433 de.nl.un_320 
  0x2b3018a9, 0x017306a0, 0x0e2d2a07, 0x063f2705,   // ga.uz.vi_544 de.ny.en_322  mt.sk.is_432 gd.af.de_333 
  0x0a070ba4, 0x30163207, 0x0c005504, 0x0100061a,   // es.it.pt_433 bs.hr.uz_432  rw.sv.un_320 de.en.un_760 
  0x17041060, 0x1e3f035a, 0x28002f04, 0x3f00050d,   // be.ru.sr_664 nl.af.ms_553  su.sw.un_320 fr.af.un_540 
  // [4aa0]
  0x080230a0, 0x06001c02, 0x06121b1e, 0x11041105,   // uz.da.no_322 id.de.un_220  tr.hu.de_863 ro.ru.ro_333 
  0x19070b60, 0x11033f08, 0x2a282304, 0x32292d07,   // es.it.gl_664 af.nl.ro_443  ca.sw.mt_332 sk.sl.bs_432 
  0x0b000a02, 0x16007307, 0x3705010c, 0x122f210d,   // pt.es.un_220 ny.hr.un_420  en.fr.st_543 jw.su.hu_554 
  0x3f30030c, 0x0b18070b, 0x08130207, 0x0200111b,   // nl.uz.af_543 it.ga.es_542  da.et.no_432 ro.da.un_770 
  // [4ab0]
  0x11305608, 0x060c030c, 0x052a01a4, 0x12231804,   // mg.uz.ro_443 nl.sv.de_543  en.mt.fr_433 ga.ca.hu_332 
  0x190b28a4, 0x30350a04, 0x20003f04, 0x1b000702,   // sw.es.gl_433 mk.tg.uz_332  af.sq.un_320 it.tr.un_220 
  0x020c08a0, 0x11030707, 0x25001021, 0x3f001c02,   // no.sv.da_322 it.nl.ro_432  lt.eu.un_860 id.af.un_220 
  0x1800060c, 0x7321370e, 0x23006b08, 0x0a070405,   // de.ga.un_530 st.jw.ny_555  ceb.ca.un_430 ru.bg.mk_333 
  // [4ac0]
  0x020428ee, 0x0e000212, 0x03103f55, 0x2d1629a4,   // sw.fi.da_422 da.is.un_640  af.lt.nl_442 sl.hr.sk_433 
  0x280955a4, 0x321720ee, 0x100f29ec, 0x3f082007,   // rw.pl.sw_433 sq.sr.bs_422  sl.lv.lt_644 sq.no.af_432 
  0x230556ad, 0x562855ad, 0x37001a04, 0x211329a0,   // mg.fr.ca_643 rw.sw.mg_643  tl.st.un_320 sl.et.jw_322 
  0x10130f0c, 0x321713ee, 0x06040eee, 0x07002302,   // lv.et.lt_543 et.sr.bs_422  is.fi.de_422 ca.it.un_220 
  // [4ad0]
  0x31000b02, 0x5556370c, 0x07080aa4, 0x21050aa0,   // es.az.un_220 st.mg.rw_543  mk.uk.bg_433 pt.fr.jw_322 
  0x131c0907, 0x1b0f5302, 0x303119a0, 0x231011a4,   // hi.mr.bh_432 ht.lv.tr_222  gl.az.uz_322 ro.be.ky_433 
  0x27120e07, 0x11041108, 0x08000619, 0x32313008,   // is.hu.gd_432 ro.ru.ro_443  de.no.un_750 uz.az.bs_443 
  0x04171011, 0x282107a0, 0x6e3d6ba4, 0x03006407,   // be.sr.ru_653 it.jw.sw_322  ceb.ku.hmn_433 lg.nl.un_420 
  // [4ae0]
  0x2a000807, 0x11003f13, 0x321716ac, 0x1600280b,   // no.mt.un_420 af.ro.un_650  hr.sr.bs_632 sw.hr.un_520 
  0x271206a4, 0x212f1a12, 0x122d2007, 0x04000911,   // de.hu.gd_433 tl.su.jw_654  sq.sk.hu_432 pl.fi.un_630 
  0x0428730d, 0x0900270c, 0x55046412, 0x1727110b,   // ny.sw.fi_554 gd.pl.un_530  lg.fi.rw_654 ro.gd.sr_542 
  0x19250b55, 0x3f06080c, 0x643208a0, 0x3f100c0b,   // es.eu.gl_442 no.de.af_543  no.bs.lg_322 sv.lt.af_542 
  // [4af0]
  0x3f0320a4, 0x251c1ead, 0x32291612, 0x1c2f1ead,   // sq.nl.af_433 ms.id.eu_643  hr.sl.bs_654 ms.su.id_643 
  0x6b001e0d, 0x100d2d12, 0x252f5307, 0x04081112,   // ms.ceb.un_540 sk.cs.lt_654  ht.su.eu_432 ro.uk.ru_654 
  0x2112180c, 0x062532a0, 0x0407080e, 0x0c031355,   // ar.ur.fa_543 bs.eu.de_322  uk.bg.ru_555 et.nl.sv_442 
  0x2d001218, 0x020e08a9, 0x7323070c, 0x0e003118,   // hu.sk.un_740 no.is.da_544  it.ca.ny_543 az.is.un_740 
  // [4b00]
  0x08001807, 0x0700560c, 0x120603a0, 0x3008230b,   // ga.no.un_420 mg.it.un_530  nl.de.hu_322 ky.uk.uz_542 
  0x233755af, 0x1b3012af, 0x30311013, 0x18130411,   // rw.st.ca_655 hu.uz.tr_655  lt.az.uz_665 fi.et.ga_653 
  0x191755ac, 0x11006413, 0x19000721, 0x211c6ea7,   // rw.sr.gl_632 lg.ro.un_650  it.gl.un_860 hmn.id.jw_532 
  0x13002513, 0x320f1707, 0x02060307, 0x081004ad,   // eu.et.un_650 sr.lv.bs_432  nl.de.da_432 ru.be.uk_643 
  // [4b10]
  0x0c060e09, 0x04003034, 0x181e1c0c, 0x370d530c,   // is.de.sv_444 uz.fi.un_A80  id.ms.ga_543 ht.cs.st_543 
  0x645511ee, 0x1a046b13, 0x31301b08, 0x196e0aad,   // ro.rw.lg_422 ceb.fi.tl_665  tr.uz.az_443 pt.hmn.gl_643 
  0x6b1a1c07, 0x093d2512, 0x251155a4, 0x301744a0,   // id.tl.ceb_432 eu.ku.pl_654  rw.ro.eu_433 kk.sr.uz_322 
  0x020108ad, 0x03172a07, 0x115320a9, 0x04080aa0,   // no.en.da_643 mt.sr.nl_432  sq.ht.ro_544 mk.uk.ru_322 
  // [4b20]
  0x53000407, 0x233d1911, 0x2810640c, 0x1c0a6e08,   // fi.ht.un_420 gl.ku.ca_653  lg.lt.sw_543 hmn.pt.id_443 
  0x09532aa4, 0x063f03af, 0x27180a13, 0x0a0401a4,   // mt.ht.pl_433 nl.af.de_655  pt.ga.gd_665 en.fi.pt_433 
  0x111a04a4, 0x56375504, 0x0a186ea0, 0x09000e18,   // fi.tl.ro_433 rw.st.mg_332  hmn.ga.pt_322 is.pl.un_740 
  0x16002a08, 0x073f1111, 0x6b001e07, 0x033f1f13,   // mt.hr.un_430 ro.af.it_653  ms.ceb.un_420 cy.af.nl_665 
  // [4b30]
  0x123f030d, 0x0c3725a0, 0x06293fa4, 0x37555607,   // nl.af.hu_554 eu.st.sv_322  af.sl.de_433 mg.rw.st_432 
  0x55002a0e, 0x1f00231a, 0x32000305, 0x647355a9,   // mt.rw.un_550 ca.cy.un_760  nl.bs.un_330 rw.ny.lg_544 
  0x1e230ba9, 0x283d0dec, 0x6b190b09, 0x1a2f21ec,   // es.ca.ms_544 cs.ku.sw_644  es.gl.ceb_444 jw.su.tl_644 
  0x17103512, 0x37732814, 0x131a280c, 0x0e191012,   // tg.be.sr_654 sw.ny.st_666  sw.tl.et_543 lt.gl.is_654 
  // [4b40]
  0x6b5564ec, 0x160f29a9, 0x560f04ec, 0x27002312,   // lg.rw.ceb_644 sl.lv.hr_544  fi.lv.mg_644 ca.gd.un_640 
  0x565537ec, 0x181b31a7, 0x551356a4, 0x25072704,   // st.rw.mg_644 az.tr.ga_532  mg.et.rw_433 gd.it.eu_332 
  0x216b1aec, 0x20033f5a, 0x25000613, 0x2873375a,   // tl.ceb.jw_644 af.nl.sq_553  de.eu.un_650 st.ny.sw_553 
  0x275564ec, 0x0100090c, 0x27115509, 0x2a0427a0,   // lg.rw.gd_644 pl.en.un_530  rw.ro.gd_444 gd.fi.mt_322 
  // [4b50]
  0x19090aaf, 0x050d1905, 0x2d0d0aa9, 0x30181ca4,   // pt.pl.gl_655 gl.cs.fr_333  pt.cs.sk_544 id.ga.uz_433 
  0x1a732155, 0x736b1a0c, 0x2809550b, 0x10002119,   // jw.ny.tl_442 tl.ceb.ny_543  rw.pl.sw_542 jw.lt.un_750 
  0x310e0cee, 0x2d0d11a0, 0x32172009, 0x532305ad,   // sv.is.az_422 ro.cs.sk_322  sq.sr.bs_444 fr.ca.ht_643 
  0x040a17ad, 0x6412230c, 0x0c290f0c, 0x175621a7,   // sr.mk.ru_643 ca.hu.lg_543  lv.sl.sv_543 jw.mg.sr_532 
  // [4b60]
  0x04231704, 0x56211a04, 0x01002707, 0x6b04010c,   // sr.ky.ru_332 tl.jw.mg_332  gd.en.un_420 en.fi.ceb_543 
  0x032b2fee, 0x18062707, 0x04110708, 0x13006e22,   // su.vi.nl_422 gd.de.ga_432  bg.ro.ru_443 hmn.et.un_870 
  0x08002905, 0x322f1ba0, 0x1c53285a, 0x30080208,   // sl.no.un_330 tr.su.bs_322  sw.ht.id_553 da.no.uz_443 
  0x2f1312a9, 0x28563d0c, 0x0f071e05, 0x21111707,   // hu.et.su_544 ku.mg.sw_543  ms.it.lv_333 sr.ro.jw_432 
  // [4b70]
  0x137325af, 0x321637a0, 0x561353a4, 0x0b0430a4,   // eu.ny.et_655 st.hr.bs_322  ht.et.mg_433 uz.fi.es_433 
  0x3d560da4, 0x730f1011, 0x010e08a4, 0x0b64110c,   // cs.mg.ku_433 lt.lv.ny_653  no.is.en_433 ro.lg.es_543 
  0x18000909, 0x2a1f1109, 0x2d170da4, 0x302320af,   // pl.ga.un_440 ro.cy.mt_444  cs.sr.sk_433 sq.ca.uz_655 
  0x170b5608, 0x11442360, 0x2928040c, 0x1f002722,   // mg.es.sr_443 ky.kk.ro_664  fi.sw.sl_543 gd.cy.un_870 
  // [4b80]
  0x032928a7, 0x05003007, 0x06130c13, 0x2f531704,   // sw.sl.nl_532 uz.fr.un_420  sv.et.de_665 sr.ht.su_332 
  0x051108af, 0x3f5503a0, 0x06000c29, 0x1c3f1f02,   // no.ro.fr_655 nl.rw.af_322  sv.de.un_960 cy.af.id_222 
  0x311b1220, 0x173035a4, 0x3007230d, 0x03043f5a,   // hu.tr.az_875 tg.uz.sr_433  ky.bg.uz_554 af.fi.nl_553 
  0x1f003f14, 0x07002f04, 0x060108a4, 0x3f060f12,   // af.cy.un_660 su.it.un_320  no.en.de_433 lv.de.af_654 
  // [4b90]
  0x03000614, 0x31001702, 0x232a0514, 0x28001304,   // de.nl.un_660 sr.az.un_220  fr.mt.ca_666 et.sw.un_320 
  0x01003f09, 0x29203dad, 0x08200c07, 0x283f370d,   // af.en.un_440 ku.sq.sl_643  sv.sq.no_432 st.af.sw_554 
  0x55285611, 0x64312813, 0x030501a4, 0x271819a9,   // mg.sw.rw_653 sw.az.lg_665  en.fr.nl_433 gl.ga.gd_544 
  0x326428a6, 0x28005621, 0x08033fa4, 0x130e0b04,   // sw.lg.bs_521 mg.sw.un_860  af.nl.no_433 es.is.et_332 
  // [4ba0]
  0x04002109, 0x3100061b, 0x0764550c, 0x3f0f10ad,   // jw.fi.un_440 de.az.un_770  rw.lg.it_543 lt.lv.af_643 
  0x37001e09, 0x0f2d10af, 0x2f5664ec, 0x18190b5a,   // ms.st.un_440 lt.sk.lv_655  lg.mg.su_644 es.gl.ga_553 
  0x05000b02, 0x07561a0d, 0x190b280c, 0x03023005,   // es.fr.un_220 tl.mg.it_554  sw.es.gl_543 uz.da.nl_333 
  0x13551e07, 0x1e1c2fec, 0x111b0b02, 0x3500101a,   // ms.rw.et_432 su.id.ms_644  es.tr.ro_222 be.tg.un_760 
  // [4bb0]
  0x0e20560b, 0x1c090d0b, 0x0d1c090b, 0x1e1c30a9,   // mg.sq.is_542 ne.hi.mr_542  hi.mr.ne_542 uz.id.ms_544 
  0x287364ee, 0x73000e04, 0x180301a6, 0x08302305,   // lg.ny.sw_422 is.ny.un_320  en.nl.ga_521 ky.uz.uk_333 
  0x2f736411, 0x20001e02, 0x0e000b02, 0x091f7305,   // lg.ny.su_653 ms.sq.un_220  es.is.un_220 ny.cy.pl_333 
  0x311b7312, 0x211a6b14, 0x230810a4, 0x3d005636,   // ny.tr.az_654 ceb.tl.jw_666  be.uk.ky_433 mg.ku.un_AA0 
  // [4bc0]
  0x2f00560d, 0x23104413, 0x0f3f035a, 0x304423ec,   // mg.su.un_540 kk.be.ky_665  nl.af.lv_553 ky.kk.uz_644 
  0x0c25020c, 0x066b550d, 0x08251108, 0x21112f13,   // da.eu.sv_543 rw.ceb.de_554  ro.eu.no_443 su.ro.jw_665 
  0x130d09a4, 0x2d00290b, 0x281b64a7, 0x021a1208,   // hi.ne.bh_433 sl.sk.un_520  lg.tr.sw_532 hu.tl.da_443 
  0x1a0f6402, 0x0e2d19af, 0x56126bad, 0x3d002a0d,   // lg.lv.tl_222 gl.sk.is_655  ceb.hu.mg_643 mt.ku.un_540 
  // [4bd0]
  0x09001121, 0x56552faf, 0x373f6412, 0x251203a7,   // ro.pl.un_860 su.rw.mg_655  lg.af.st_654 nl.hu.eu_532 
  0x2801180c, 0x2300531a, 0x641b5505, 0x17292d0c,   // ga.en.sw_543 ht.ca.un_760  rw.tr.lg_333 sk.sl.sr_543 
  0x1c162fa0, 0x1e2f1ca9, 0x0000042d, 0x13031ca0,   // su.hr.id_322 id.su.ms_544  ru.un.un_A00 id.nl.et_322 
  0x19230ba0, 0x0e003f14, 0x29006b21, 0x08020309,   // es.ca.gl_322 af.is.un_660  ceb.sl.un_860 nl.da.no_444 
  // [4be0]
  0x110417af, 0x04003509, 0x35114405, 0x23001114,   // sr.ru.ro_655 tg.ru.un_440  kk.ro.tg_333 ro.ca.un_660 
  0x1300031a, 0x250a280c, 0x2f3d6404, 0x072305a4,   // nl.et.un_760 sw.pt.eu_543  lg.ku.su_332 fr.ca.it_433 
  0x02000d08, 0x30171008, 0x053719ad, 0x2d091f11,   // cs.da.un_430 be.sr.uz_443  gl.st.fr_643 cy.pl.sk_653 
  0x04190a13, 0x28011807, 0x11033f0c, 0x276b010c,   // pt.gl.fi_665 ga.en.sw_432  af.nl.ro_543 en.ceb.gd_543 
  // [4bf0]
  0x05003721, 0x2b000e12, 0x0f0973af, 0x100844a4,   // st.fr.un_860 is.vi.un_640  ny.pl.lv_655 kk.uk.be_433 
  0x133f0aaf, 0x73000918, 0x0e000214, 0x2d191008,   // pt.af.et_655 pl.ny.un_740  da.is.un_660 lt.gl.sk_443 
  0x532d090c, 0x100f25a0, 0x182704ad, 0x23072004,   // pl.sk.ht_543 eu.lv.lt_322  fi.gd.ga_643 sq.it.ca_332 
  0x120c2812, 0x05000422, 0x130c1b0c, 0x23070aee,   // sw.sv.hu_654 fi.fr.un_870  tr.sv.et_543 mk.bg.ky_422 
  
  // [4c00]
  0x04130ca6, 0x28001a21, 0x3f00370e, 0x3523305a,   // sv.et.fi_521 tl.sw.un_860  st.af.un_550 uz.ky.tg_553 
  0x05033f0c, 0x2010530c, 0x16090dad, 0x64001a22,   // af.nl.fr_543 ht.lt.sq_543  cs.pl.hr_643 tl.lg.un_870 
  0x09282d09, 0x556b3711, 0x2d000704, 0x64005602,   // sk.sw.pl_444 st.ceb.rw_653  it.sk.un_320 mg.lg.un_220 
  0x25562fa0, 0x25002d08, 0x531a6baf, 0x27282f08,   // su.mg.eu_322 sk.eu.un_430  ceb.tl.ht_655 su.sw.gd_443 
  // [4c10]
  0x3f001819, 0x12002d05, 0x21561e07, 0x0f13040d,   // ga.af.un_750 sk.hu.un_330  ms.mg.jw_432 fi.et.lv_554 
  0x2f0921a4, 0x07271808, 0x0a00110e, 0x1a282105,   // jw.pl.su_433 ga.gd.it_443  ro.mk.un_550 jw.sw.tl_333 
  0x045625ad, 0x31040c04, 0x252f1309, 0x23001f05,   // eu.mg.fi_643 sv.fi.az_332  et.su.eu_444 cy.ca.un_330 
  0x11351109, 0x1108110c, 0x231117a7, 0x1b0f2813,   // ro.tg.ro_444 ro.uk.ro_543  sr.ro.ky_532 sw.lv.tr_665 
  // [4c20]
  0x3f007308, 0x23301bee, 0x23003519, 0x320e280c,   // ny.af.un_430 tr.uz.ca_422  tg.ky.un_750 sw.is.bs_543 
  0x2f5528a4, 0x28005533, 0x12001e11, 0x37101311,   // sw.rw.su_433 rw.sw.un_A70  ms.hu.un_630 et.lt.st_653 
  0x2f3155ee, 0x55372804, 0x033f30ad, 0x2f00251a,   // rw.az.su_422 sw.st.rw_332  uz.af.nl_643 eu.su.un_760 
  0x18002307, 0x6e001022, 0x0c1f08a9, 0x17083004,   // ca.ga.un_420 lt.hmn.un_870  no.cy.sv_544 uz.uk.sr_332 
  // [4c30]
  0x3d1b2307, 0x1b005612, 0x0c2a0208, 0x55647309,   // ca.tr.ku_432 mg.tr.un_640  da.mt.sv_443 ny.lg.rw_444 
  0x16552804, 0x0304370c, 0x531b5607, 0x55642755,   // sw.rw.hr_332 st.fi.nl_543  mg.tr.ht_432 gd.lg.rw_442 
  0x37000322, 0x563d3108, 0x17130fa4, 0x1b2855a7,   // nl.st.un_870 az.ku.mg_443  lv.et.sr_433 rw.sw.tr_532 
  0x123d550c, 0x172755ec, 0x0f1325ee, 0x033f370c,   // rw.ku.hu_543 rw.gd.sr_644  eu.et.lv_422 st.af.nl_543 
  // [4c40]
  0x2a3007af, 0x231f3f07, 0x11200e0c, 0x020e08ad,   // it.uz.mt_655 af.cy.ca_432  is.sq.ro_543 no.is.da_643 
  0x21000312, 0x0a081104, 0x13312f07, 0x21551c11,   // nl.jw.un_640 ro.uk.mk_332  su.az.et_432 id.rw.jw_653 
  0x0444300b, 0x02080c13, 0x373f1307, 0x110805a4,   // uz.kk.ru_542 sv.no.da_665  et.af.st_432 fr.no.ro_433 
  0x2a001b13, 0x0c2864ac, 0x0109280c, 0x230e0c12,   // tr.mt.un_650 lg.sw.sv_632  sw.pl.en_543 sv.is.ca_654 
  // [4c50]
  0x3f5613a9, 0x37002104, 0x0c1827a9, 0x2303010c,   // et.mg.af_544 jw.st.un_320  gd.ga.sv_544 en.nl.ca_543 
  0x1f005604, 0x07003002, 0x1c090d02, 0x1e253daf,   // mg.cy.un_320 uz.bg.un_220  ne.hi.mr_222 ku.eu.ms_655 
  0x28002a0b, 0x131a2f08, 0x20000c0c, 0x032b0804,   // mt.sw.un_520 su.tl.et_443  sv.sq.un_530 no.vi.nl_332 
  0x1a1e0804, 0x321629a0, 0x2100201a, 0x32170fa4,   // no.ms.tl_332 sl.hr.bs_322  sq.jw.un_760 lv.sr.bs_433 
  // [4c60]
  0x132a12ad, 0x2f211aee, 0x033f30a4, 0x56003709,   // hu.mt.et_643 tl.jw.su_422  uz.af.nl_433 st.mg.un_440 
  0x11041005, 0x130f04ec, 0x13005602, 0x32552907,   // be.ru.ro_333 fi.lv.et_644  mg.et.un_220 sl.rw.bs_432 
  0x64001c02, 0x012123ee, 0x04001904, 0x06001f02,   // id.lg.un_220 ca.jw.en_422  gl.fi.un_320 cy.de.un_220 
  0x230710af, 0x64080ca7, 0x1b321608, 0x01001705,   // be.bg.ky_655 sv.no.lg_532  hr.bs.tr_443 sr.en.un_330 
  // [4c70]
  0x6413730c, 0x100f01a4, 0x371e1c09, 0x2f131ea0,   // ny.et.lg_543 en.lv.lt_433  id.ms.st_444 ms.et.su_322 
  0x37551308, 0x08442309, 0x10190a08, 0x04121bee,   // et.rw.st_443 ky.kk.uk_444  pt.gl.lt_443 tr.hu.fi_422 
  0x070553a4, 0x1f287307, 0x12172004, 0x12556408,   // ht.fr.it_433 ny.sw.cy_432  sq.sr.hu_332 lg.rw.hu_443 
  0x32730607, 0x12205508, 0x27003108, 0x30001013,   // de.ny.bs_432 rw.sq.hu_443  az.gd.un_430 be.uz.un_650 
  // [4c80]
  0x64732805, 0x211a250c, 0x070a3505, 0x18002b04,   // sw.ny.lg_333 eu.tl.jw_543  tg.mk.bg_333 vi.ga.un_320 
  0x1213100c, 0x6b27180b, 0x01190a0c, 0x08350412,   // lt.et.hu_543 ga.gd.ceb_542  pt.gl.en_543 ru.tg.uk_654 
  0x73555609, 0x53001a07, 0x56281ea4, 0x2a000919,   // mg.rw.ny_444 tl.ht.un_420  ms.sw.mg_433 pl.mt.un_750 
  0x441023a9, 0x23205608, 0x64732508, 0x37251ba4,   // ky.be.kk_544 mg.sq.ca_443  eu.ny.lg_443 tr.eu.st_433 
  // [4c90]
  0x25645511, 0x09000c19, 0x11001005, 0x04001e04,   // rw.lg.eu_653 sv.pl.un_750  be.ro.un_330 ms.fi.un_320 
  0x29556412, 0x033f10a4, 0x1900130d, 0x3d0c560c,   // lg.rw.sl_654 lt.af.nl_433  et.gl.un_540 mg.sv.ku_543 
  0x2f073d0c, 0x2b120608, 0x20062f10, 0x09000319,   // ku.it.su_543 de.hu.vi_443  su.de.sq_642 nl.pl.un_750 
  0x19003d19, 0x01061f07, 0x53005513, 0x1900050b,   // ku.gl.un_750 cy.de.en_432  rw.ht.un_650 fr.gl.un_520 
  // [4ca0]
  0x2955730c, 0x101111a4, 0x120e2d12, 0x31203d04,   // ny.rw.sl_543 ro.ro.be_433  sk.is.hu_654 ku.sq.az_332 
  0x010a0455, 0x0a3044ee, 0x0a00200c, 0x09001012,   // fi.pt.en_442 kk.uz.mk_422  sq.pt.un_530 lt.pl.un_640 
  0x0c2d0d09, 0x11234412, 0x210802a4, 0x550473a7,   // cs.sk.sv_444 kk.ky.ro_654  da.no.jw_433 ny.fi.rw_532 
  0x563f030d, 0x3713730d, 0x23053712, 0x5556730c,   // nl.af.mg_554 ny.et.st_554  st.fr.ca_654 ny.mg.rw_543 
  // [4cb0]
  0x32002a07, 0x20133712, 0x1c00092c, 0x230435a7,   // mt.bs.un_420 st.et.sq_654  hi.mr.un_990 tg.ru.ky_532 
  0x127328a7, 0x13125504, 0x32063f04, 0x23190ea4,   // sw.ny.hu_532 rw.hu.et_332  af.de.bs_332 is.gl.ca_433 
  0x0a190b11, 0x0300731a, 0x10557308, 0x1b033f05,   // es.gl.pt_653 ny.nl.un_760  ny.rw.lt_443 af.nl.tr_333 
  0x0811100e, 0x01040555, 0x10350a13, 0x30732512,   // be.ro.uk_555 fr.fi.en_442  mk.tg.be_665 eu.ny.uz_654 
  // [4cc0]
  0x031b06a0, 0x19230b0b, 0x170835a4, 0x440423ee,   // de.tr.nl_322 es.ca.gl_542  tg.uk.sr_433 ky.ru.kk_422 
  0x1b001902, 0x565573ad, 0x1e271813, 0x64002908,   // gl.tr.un_220 ny.rw.mg_643  ga.gd.ms_665 sl.lg.un_430 
  0x64191aa0, 0x3756730c, 0x551225a9, 0x086420a0,   // tl.gl.lg_322 ny.mg.st_543  eu.hu.rw_544 sq.lg.no_322 
  0x31002b04, 0x093d03ee, 0x646b73a0, 0x031b53ad,   // vi.az.un_320 nl.ku.pl_422  ny.ceb.lg_322 ht.tr.nl_643 
  // [4cd0]
  0x31080205, 0x291613a7, 0x306b1a04, 0x23002014,   // da.no.az_333 et.hr.sl_532  tl.ceb.uz_332 sq.ca.un_660 
  0x55002f04, 0x35070aad, 0x35100404, 0x123f0c0c,   // su.rw.un_320 mk.bg.tg_643  ru.be.tg_332 sv.af.hu_543 
  0x321855a4, 0x0c5608a0, 0x3f005605, 0x56290708,   // rw.ga.bs_433 no.mg.sv_322  mg.af.un_330 it.sl.mg_443 
  0x060b2004, 0x28295507, 0x28642307, 0x0e6b1a02,   // sq.es.de_332 rw.sl.sw_432  ca.lg.sw_432 tl.ceb.is_222 
  // [4ce0]
  0x01000507, 0x2d250a05, 0x73000412, 0x35114408,   // fr.en.un_420 pt.eu.sk_333  fi.ny.un_640 kk.ro.tg_443 
  0x190b0e05, 0x1e1c13ee, 0x16002f07, 0x12002102,   // is.es.gl_333 et.id.ms_422  su.hr.un_420 jw.hu.un_220 
  0x080e2aec, 0x04101713, 0x6b3d2805, 0x1b000b05,   // mt.is.no_644 sr.be.ru_665  sw.ku.ceb_333 es.tr.un_330 
  0x372b7307, 0x0d292dec, 0x28011fee, 0x072a010c,   // ny.vi.st_432 sk.sl.cs_644  cy.en.sw_422 en.mt.it_543 
  // [4cf0]
  0x2b006b12, 0x321c2aee, 0x1c2b0aac, 0x1c215308,   // ceb.vi.un_640 mt.id.bs_422  pt.vi.id_632 ht.jw.id_443 
  0x3f2728ec, 0x23041711, 0x2b000a19, 0x0b0928a4,   // sw.gd.af_644 sr.ru.ky_653  pt.vi.un_750 sw.pl.es_433 
  0x2d292aec, 0x6b001a04, 0x2b3d1aa4, 0x27006b08,   // mt.sl.sk_644 tl.ceb.un_320  tl.ku.vi_433 ceb.gd.un_430 
  0x2d002f08, 0x0a006b22, 0x25000b04, 0x020c0855,   // su.sk.un_430 ceb.pt.un_870  es.eu.un_320 no.sv.da_442 
  // [4d00]
  0x01000602, 0x731827ad, 0x013f03ad, 0x2a002b05,   // de.en.un_220 gd.ga.ny_643  nl.af.en_643 vi.mt.un_330 
  0x29000f0e, 0x09002d0d, 0x0d2d290d, 0x20001f1a,   // lv.sl.un_550 sk.pl.un_540  sl.sk.cs_554 cy.sq.un_760 
  0x04441060, 0x022b0aec, 0x0e030ca7, 0x1e2f1cec,   // be.kk.ru_664 pt.vi.da_644  sv.nl.is_532 id.su.ms_644 
  0x13080260, 0x0a1e0113, 0x0c1009a4, 0x13000d19,   // da.no.et_664 en.ms.pt_665  pl.lt.sv_433 ne.bh.un_750 
  // [4d10]
  0x08441704, 0x290d17a9, 0x07093fa4, 0x56001907,   // sr.kk.uk_332 sr.cs.sl_544  af.pl.it_433 gl.mg.un_420 
  0x23001012, 0x022b1207, 0x0d000911, 0x27080e04,   // be.ky.un_640 hu.vi.da_432  pl.cs.un_630 is.no.gd_332 
  0x233101a4, 0x230a01a4, 0x21250e05, 0x28202907,   // en.az.ca_433 en.pt.ca_433  is.eu.jw_333 sl.sq.sw_432 
  0x181f280c, 0x1730350c, 0x35000719, 0x19730b12,   // sw.cy.ga_543 tg.uz.sr_543  bg.tg.un_750 es.ny.gl_654 
  // [4d20]
  0x031827ec, 0x0f0706a9, 0x13001907, 0x05275307,   // gd.ga.nl_644 de.it.lv_544  gl.et.un_420 ht.gd.fr_432 
  0x37006e2b, 0x1100060c, 0x04191113, 0x0a001704,   // hmn.st.un_980 de.ro.un_530  ro.gl.fi_665 sr.mk.un_320 
  0x09276404, 0x190a05a4, 0x0a051912, 0x3f641f04,   // lg.gd.pl_332 fr.pt.gl_433  gl.fr.pt_654 cy.lg.af_332 
  0x3f035309, 0x0c2927a7, 0x6400280c, 0x10000a04,   // ht.nl.af_444 gd.sl.sv_532  sw.lg.un_530 mk.be.un_320 
  // [4d30]
  0x032b010c, 0x2d0d06ac, 0x111117a4, 0x060501a4,   // en.vi.nl_543 de.cs.sk_632  sr.ro.ro_433 en.fr.de_433 
  0x050d53ad, 0x030928a0, 0x050437ac, 0x442311a9,   // ht.cs.fr_643 sw.pl.nl_322  st.fi.fr_632 ro.ky.kk_544 
  0x736b1a60, 0x0d2d1213, 0x1c122f0c, 0x293707ee,   // tl.ceb.ny_664 hu.sk.cs_665  su.hu.id_543 it.st.sl_422 
  0x281a2f05, 0x305637a4, 0x731c30a4, 0x1f0130a4,   // su.tl.sw_333 st.mg.uz_433  uz.id.ny_433 uz.en.cy_433 
  // [4d40]
  0x211c3004, 0x21551f0c, 0x170b3005, 0x18003014,   // uz.id.jw_332 cy.rw.jw_543  uz.es.sr_333 uz.ga.un_660 
  0x0b0a01ee, 0x12322804, 0x2d001211, 0x53006e07,   // en.pt.es_422 sw.bs.hu_332  hu.sk.un_630 hmn.ht.un_420 
  0x13001b0e, 0x020c080c, 0x080206a9, 0x250b300c,   // tr.et.un_550 no.sv.da_543  de.da.no_544 uz.es.eu_543 
  0x2800270e, 0x31002308, 0x2d560da4, 0x56080cad,   // gd.sw.un_550 ca.az.un_430  cs.mg.sk_433 sv.no.mg_643 
  // [4d50]
  0x56020512, 0x2a290f12, 0x210964a0, 0x073125a9,   // fr.da.mg_654 lv.sl.mt_654  lg.pl.jw_322 eu.az.it_544 
  0x281b2007, 0x28735613, 0x25120107, 0x37072a08,   // sq.tr.sw_432 mg.ny.sw_665  en.hu.eu_432 mt.it.st_443 
  0x3f020312, 0x0a071ca4, 0x17000822, 0x06070413,   // nl.da.af_654 id.it.pt_433  uk.sr.un_870 fi.it.de_665 
  0x17101112, 0x0500070e, 0x7316280c, 0x2a080e11,   // ro.be.sr_654 it.fr.un_550  sw.hr.ny_543 is.no.mt_653 
  // [4d60]
  0x30003107, 0x033f01af, 0x132f5307, 0x0a2d19a0,   // az.uz.un_420 en.af.nl_655  ht.su.et_432 gl.sk.pt_322 
  0x0b372fa0, 0x64000f19, 0x373056ec, 0x732d09a4,   // su.st.es_322 lv.lg.un_750  mg.uz.st_644 pl.sk.ny_433 
  0x2f7321ad, 0x042f56ad, 0x642f6ba4, 0x0b0a2305,   // jw.ny.su_643 mg.su.fi_643  ceb.su.lg_433 ca.pt.es_333 
  0x6b007308, 0x046b130c, 0x53097355, 0x557353a0,   // ny.ceb.un_430 et.ceb.fi_543  ny.pl.ht_442 ht.ny.rw_322 
  // [4d70]
  0x09002f0c, 0x37562fa7, 0x642d5602, 0x646b730c,   // su.pl.un_530 su.mg.st_532  mg.sk.lg_222 ny.ceb.lg_543 
  0x04000711, 0x2b30120c, 0x28306bad, 0x0900730e,   // bg.ru.un_630 hu.uz.vi_543  ceb.uz.sw_643 ny.pl.un_550 
  0x04560aa7, 0x32290fa4, 0x372f56a0, 0x371f180b,   // pt.mg.fi_532 lv.sl.bs_433  mg.su.st_322 ga.cy.st_542 
  0x3730560c, 0x736b09a7, 0x211b53a0, 0x0f2305a4,   // mg.uz.st_543 pl.ceb.ny_532  ht.tr.jw_322 fr.ca.lv_433 
  // [4d80]
  0x05000c1a, 0x171007af, 0x182729ad, 0x2a531c0c,   // sv.fr.un_760 bg.be.sr_655  sl.gd.ga_643 id.ht.mt_543 
  0x1c006b0d, 0x08000f12, 0x30001713, 0x320f2308,   // ceb.id.un_540 lv.no.un_640  sr.uz.un_650 ca.lv.bs_443 
  0x17300408, 0x11002905, 0x043f3da0, 0x212f1a05,   // ru.uz.sr_443 sl.ro.un_330  ku.af.fi_322 tl.su.jw_333 
  0x373f08a6, 0x0f303207, 0x292d1607, 0x290f1f12,   // no.af.st_521 bs.uz.lv_432  hr.sk.sl_432 cy.lv.sl_654 
  // [4d90]
  0x131a7309, 0x171108ad, 0x03052302, 0x233f2aee,   // ny.tl.et_444 uk.ro.sr_643  ca.fr.nl_222 mt.af.ca_422 
  0x230f05a4, 0x12561f5a, 0x01003d05, 0x230105a4,   // fr.lv.ca_433 cy.mg.hu_553  ku.en.un_330 fr.en.ca_433 
  0x210f10a4, 0x1b3f060c, 0x21731ca4, 0x732555af,   // lt.lv.jw_433 de.af.tr_543  id.ny.jw_433 rw.eu.ny_655 
  0x37230baf, 0x1b000d04, 0x17001f0c, 0x1b3113ad,   // es.ca.st_655 cs.tr.un_320  cy.sr.un_530 et.az.tr_643 
  // [4da0]
  0x55316405, 0x370e28a4, 0x13001e20, 0x0c6b08a4,   // lg.az.rw_333 sw.is.st_433  ms.et.un_850 no.ceb.sv_433 
  0x3d10250c, 0x5300281b, 0x5373090c, 0x0b23190d,   // eu.lt.ku_543 sw.ht.un_770  pl.ny.ht_543 gl.ca.es_554 
  0x0e0b02ad, 0x11100da0, 0x03006e04, 0x0f002522,   // da.es.is_643 cs.lt.ro_322  hmn.nl.un_320 eu.lv.un_870 
  0x08101112, 0x0b0a7305, 0x2d091aaf, 0x30002a0c,   // ro.be.uk_654 ny.pt.es_333  tl.pl.sk_655 mt.uz.un_530 
  // [4db0]
  0x2f641b04, 0x07101705, 0x1a130fa7, 0x093f06a4,   // tr.lg.su_332 sr.be.bg_333  lv.et.tl_532 de.af.pl_433 
  0x03001e04, 0x11000707, 0x1a1b1f0c, 0x2b21730c,   // ms.nl.un_320 it.ro.un_420  cy.tr.tl_543 ny.jw.vi_543 
  0x1f005607, 0x020c0a0c, 0x09231907, 0x1f001e22,   // mg.cy.un_420 pt.sv.da_543  gl.ca.pl_432 ms.cy.un_870 
  0x042853af, 0x102518ad, 0x3d00311a, 0x121a05ad,   // ht.sw.fi_655 ga.eu.lt_643  az.ku.un_760 fr.tl.hu_643 
  // [4dc0]
  0x080203ee, 0x170a08af, 0x2f21190c, 0x6b181aee,   // nl.da.no_422 uk.mk.sr_655  gl.jw.su_543 tl.ga.ceb_422 
  0x11270555, 0x1e3725ec, 0x1a122fee, 0x295310a4,   // fr.gd.ro_442 eu.st.ms_644  su.hu.tl_422 lt.ht.sl_433 
  0x1f002522, 0x12056b07, 0x190f2512, 0x06041207,   // eu.cy.un_870 ceb.fr.hu_432  eu.lv.gl_654 hu.fi.de_432 
  0x080e2b02, 0x20251a13, 0x03733f04, 0x30042a0c,   // vi.is.no_222 tl.eu.sq_665  af.ny.nl_332 mt.fi.uz_543 
  // [4dd0]
  0x0c003005, 0x2000282b, 0x270f04a0, 0x131f0f0c,   // uz.sv.un_330 sw.sq.un_980  fi.lv.gd_322 lv.cy.et_543 
  0x131804a7, 0x122005ad, 0x1f04180c, 0x2a0e3da0,   // fi.ga.et_532 fr.sq.hu_643  ga.fi.cy_543 ku.is.mt_322 
  0x012055ad, 0x0a0804af, 0x20305555, 0x12310513,   // rw.sq.en_643 ru.uk.mk_655  rw.uz.sq_442 fr.az.hu_665 
  0x09002b14, 0x2000552a, 0x081704ec, 0x131c0960,   // vi.pl.un_660 rw.sq.un_970  ru.sr.uk_644 hi.mr.bh_664 
  // [4de0]
  0x321729a0, 0x13000902, 0x1c2f16a0, 0x2a043060,   // sl.sr.bs_322 hi.bh.un_220  hr.su.id_322 uz.fi.mt_664 
  0x6b2128ee, 0x7300210e, 0x23002b1a, 0x073011a4,   // sw.jw.ceb_422 jw.ny.un_550  vi.ca.un_760 ro.uz.bg_433 
  0x1b1a25a6, 0x0f000508, 0x0a303514, 0x080207ee,   // eu.tl.tr_521 fr.lv.un_430  tg.uz.mk_666 it.da.no_422 
  0x2d1029a4, 0x2d0b3da6, 0x10000709, 0x0107030c,   // sl.lt.sk_433 ku.es.sk_521  it.lt.un_440 nl.it.en_543 
  // [4df0]
  0x2a000e12, 0x0300082a, 0x07041311, 0x05032308,   // is.mt.un_640 no.nl.un_970  et.fi.it_653 ca.nl.fr_443 
  0x30001e02, 0x201f27af, 0x28002133, 0x1e1c30ee,   // ms.uz.un_220 gd.cy.sq_655  jw.sw.un_A70 uz.id.ms_422 
  0x17000b08, 0x062b1ea0, 0x32001a07, 0x0604180c,   // es.sr.un_430 ms.vi.de_322  tl.bs.un_420 ga.fi.de_543 
  0x1a0507a4, 0x17301007, 0x100f0c11, 0x0c0e0405,   // it.fr.tl_433 be.uz.sr_432  sv.lv.lt_653 fi.is.sv_333 
  // [4e00]
  0x3100641a, 0x1f3718a7, 0x04353005, 0x06200705,   // lg.az.un_760 ga.st.cy_532  uz.tg.ru_333 it.sq.de_333 
  0x30041705, 0x642701a0, 0x070e1fec, 0x20005313,   // sr.ru.uz_333 en.gd.lg_322  cy.is.it_644 ht.sq.un_650 
  0x190a1fa9, 0x07001f0e, 0x080c06a4, 0x01003204,   // cy.pt.gl_544 cy.it.un_550  de.sv.no_433 bs.en.un_320 
  0x16205507, 0x210a1ba0, 0x6b013d05, 0x2a001222,   // rw.sq.hr_432 tr.pt.jw_322  ku.en.ceb_333 hu.mt.un_870 
  // [4e10]
  0x13040aa0, 0x033d0609, 0x553f0604, 0x0a190b0b,   // pt.fi.et_322 de.ku.nl_444  de.af.rw_332 es.gl.pt_542 
  0x052307ee, 0x17291e05, 0x0e2708af, 0x06006b0e,   // it.ca.fr_422 ms.sl.sr_333  no.gd.is_655 ceb.de.un_550 
  0x2f10065a, 0x1c281ea9, 0x29001613, 0x532d3704,   // de.lt.su_553 ms.sw.id_544  hr.sl.un_650 st.sk.ht_332 
  0x180c0eee, 0x1c091310, 0x2b6b01ee, 0x04070805,   // is.sv.ga_422 bh.hi.mr_642  en.ceb.vi_422 uk.bg.ru_333 
  // [4e20]
  0x202f27ee, 0x3f2301ad, 0x17001608, 0x272f010c,   // gd.su.sq_422 en.ca.af_643  hr.sr.un_430 en.su.gd_543 
  0x271f1808, 0x6b0c21ad, 0x03253fee, 0x04130f02,   // ga.cy.gd_443 jw.sv.ceb_643  af.eu.nl_422 lv.et.fi_222 
  0x03041ea4, 0x05002302, 0x04000322, 0x042f10a7,   // ms.fi.nl_433 ca.fr.un_220  nl.fi.un_870 lt.su.fi_532 
  0x11041705, 0x561364a0, 0x0e1806ad, 0x321f130c,   // sr.ru.ro_333 lg.et.mg_322  de.ga.is_643 et.cy.bs_543 
  // [4e30]
  0x19170b55, 0x0a006404, 0x32291605, 0x21552f12,   // es.sr.gl_442 lg.pt.un_320  hr.sl.bs_333 su.rw.jw_654 
  0x10000a23, 0x1b001c08, 0x7364110c, 0x731a11a9,   // mk.be.un_880 id.tr.un_430  ro.lg.ny_543 ro.tl.ny_544 
  0x0d001008, 0x290d17a4, 0x6b1a110c, 0x1b000312,   // lt.cs.un_430 sr.cs.sl_433  ro.tl.ceb_543 nl.tr.un_640 
  0x12000505, 0x1c2111a7, 0x211c37a0, 0x2f112108,   // fr.hu.un_330 ro.jw.id_532  st.id.jw_322 jw.ro.su_443 
  // [4e40]
  0x117364ec, 0x64001e02, 0x3f64280d, 0x3125110c,   // lg.ny.ro_644 ms.lg.un_220  sw.lg.af_554 ro.eu.az_543 
  0x1b3f030c, 0x1a0b6b04, 0x12130404, 0x1b002d14,   // nl.af.tr_543 ceb.es.tl_332  fi.et.hu_332 sk.tr.un_660 
  0x1c006e08, 0x170723a4, 0x25005504, 0x18005607,   // hmn.id.un_430 ky.bg.sr_433  rw.eu.un_320 mg.ga.un_420 
  0x08021ca0, 0x113023ec, 0x6b111e0c, 0x03001705,   // id.da.no_322 ky.uz.ro_644  ms.ro.ceb_543 sr.nl.un_330 
  // [4e50]
  0x2506130c, 0x0d130955, 0x0a0208a4, 0x080444af,   // et.de.eu_543 hi.bh.ne_442  no.da.pt_433 kk.ru.uk_655 
  0x0f002a07, 0x06232511, 0x23441704, 0x08320c07,   // mt.lv.un_420 eu.ca.de_653  sr.kk.ky_332 sv.bs.no_432 
  0x030a2560, 0x530d2905, 0x550b73ec, 0x0000192d,   // eu.pt.nl_664 sl.cs.ht_333  ny.es.rw_644 gl.un.un_A00 
  0x6b061fa7, 0x64002f04, 0x3f643d09, 0x1f0b180d,   // cy.de.ceb_532 su.lg.un_320  ku.lg.af_444 ga.es.cy_554 
  // [4e60]
  0x201205af, 0x2300110e, 0x7304130d, 0x1a2f6ba4,   // fr.hu.sq_655 ro.ky.un_550  et.fi.ny_554 ceb.su.tl_433 
  0x2d0d0b14, 0x642f210c, 0x130520ad, 0x3f0123a7,   // es.cs.sk_666 jw.su.lg_543  sq.fr.et_643 ca.en.af_532 
  0x085507a0, 0x6b003d12, 0x03160ea0, 0x16170dad,   // it.rw.no_322 ku.ceb.un_640  is.hr.nl_322 cs.sr.hr_643 
  0x07253708, 0x0b2d0d14, 0x01230f0d, 0x1c211e0c,   // st.eu.it_443 cs.sk.es_666  lv.ca.en_554 ms.jw.id_543 
  // [4e70]
  0x2f556404, 0x01006407, 0x030805a0, 0x1a201e07,   // lg.rw.su_332 lg.en.un_420  fr.no.nl_322 ms.sq.tl_432 
  0x1e003704, 0x64042f0c, 0x3755640d, 0x1300281a,   // st.ms.un_320 su.fi.lg_543  lg.rw.st_554 sw.et.un_760 
  0x08250e04, 0x552f28af, 0x1f003f12, 0x105525a9,   // is.eu.no_332 sw.su.rw_655  af.cy.un_640 eu.rw.lt_544 
  0x080237a0, 0x37000421, 0x1a316b09, 0x04100f07,   // st.da.no_322 fi.st.un_860  ceb.az.tl_444 lv.lt.fi_432 
  // [4e80]
  0x2507130c, 0x256b290c, 0x07286b08, 0x062f21ad,   // et.it.eu_543 sl.ceb.eu_543  ceb.sw.it_443 jw.su.de_643 
  0x04132f0c, 0x25106ba4, 0x2f06210d, 0x190b05ee,   // su.et.fi_543 ceb.lt.eu_433  jw.de.su_554 fr.es.gl_422 
  0x2f210609, 0x55001113, 0x09532da4, 0x04231712,   // de.jw.su_444 ro.rw.un_650  sk.ht.pl_433 sr.ky.ru_654 
  0x3d000e21, 0x040f5605, 0x2a04100c, 0x530f0405,   // is.ku.un_860 mg.lv.fi_333  lt.fi.mt_543 fi.lv.ht_333 
  // [4e90]
  0x563d1c07, 0x13042a0d, 0x0e00201b, 0x08000a22,   // id.ku.mg_432 mt.fi.et_554  sq.is.un_770 mk.uk.un_870 
  0x1e0425ad, 0x0f2853a4, 0x1f000307, 0x310c02ad,   // eu.fi.ms_643 ht.sw.lv_433  nl.cy.un_420 da.sv.az_643 
  0x321653ee, 0x1c121ea0, 0x1b003105, 0x080229ec,   // ht.hr.bs_422 ms.hu.id_322  az.tr.un_330 sl.da.no_644 
  0x212f065a, 0x73252fa4, 0x2f21060d, 0x55001a09,   // de.su.jw_553 su.eu.ny_433  de.jw.su_554 tl.rw.un_440 
  // [4ea0]
  0x73001308, 0x530304ad, 0x10032aaf, 0x1a0430a0,   // et.ny.un_430 fi.nl.ht_643  mt.nl.lt_655 uz.fi.tl_322 
  0x1a5630a9, 0x6b1a1c12, 0x250f370c, 0x17162da4,   // uz.mg.tl_544 id.tl.ceb_654  st.lv.eu_543 sk.hr.sr_433 
  0x0d001614, 0x2b182d07, 0x2512300c, 0x1b123007,   // hr.cs.un_660 sk.ga.vi_432  uz.hu.eu_543 uz.hu.tr_432 
  0x02001e02, 0x074404ee, 0x2d0d32a9, 0x21092fee,   // ms.da.un_220 ru.kk.bg_422  bs.cs.sk_544 su.pl.jw_422 
  // [4eb0]
  0x12002b0c, 0x2500300c, 0x21107309, 0x1104530c,   // vi.hu.un_530 uz.eu.un_530  ny.lt.jw_444 ht.fi.ro_543 
  0x3d303113, 0x06645507, 0x0e06035a, 0x2f250f08,   // az.uz.ku_665 rw.lg.de_432  nl.de.is_553 lv.eu.su_443 
  0x2f047355, 0x290b2807, 0x0804440e, 0x3d001122,   // ny.fi.su_442 sw.es.sl_432  kk.ru.uk_555 ro.ku.un_870 
  0x190b11af, 0x2d0d0b0e, 0x0f00031a, 0x08022fa0,   // ro.es.gl_655 es.cs.sk_555  nl.lv.un_760 su.da.no_322 
  // [4ec0]
  0x2f5625ad, 0x12003f19, 0x0a000b04, 0x02285514,   // eu.mg.su_643 af.hu.un_750  es.pt.un_320 rw.sw.da_666 
  0x09063dee, 0x026b08a9, 0x07186e02, 0x6b0e56a4,   // ku.de.pl_422 no.ceb.da_544  hmn.ga.it_222 mg.is.ceb_433 
  0x0223110c, 0x04104413, 0x076b01ac, 0x0f102a13,   // ro.ca.da_543 kk.be.ru_665  en.ceb.it_632 mt.lt.lv_665 
  0x1800110c, 0x55041aee, 0x08071713, 0x1e1c56ec,   // ro.ga.un_530 tl.fi.rw_422  sr.bg.uk_665 mg.id.ms_644 
  // [4ed0]
  0x10042aad, 0x0b000919, 0x2f0a2305, 0x2a0609ac,   // mt.fi.lt_643 pl.es.un_750  ca.pt.su_333 pl.de.mt_632 
  0x19530b07, 0x21000519, 0x55530708, 0x12195507,   // es.ht.gl_432 fr.jw.un_750  it.ht.rw_443 rw.gl.hu_432 
  0x1373370c, 0x1e2f1cad, 0x6b2504ad, 0x56003707,   // st.ny.et_543 id.su.ms_643  fi.eu.ceb_643 st.mg.un_420 
  0x1e211ca4, 0x051101a4, 0x062a08a4, 0x56001a0e,   // id.jw.ms_433 en.ro.fr_433  no.mt.de_433 tl.mg.un_550 
  // [4ee0]
  0x07000f1a, 0x2313250d, 0x25002009, 0x042f56a4,   // lv.it.un_760 eu.et.ca_554  sq.eu.un_440 mg.su.fi_433 
  0x30001909, 0x09001c2a, 0x08130e09, 0x0405250d,   // gl.uz.un_440 mr.hi.un_970  is.et.no_444 eu.fr.fi_554 
  0x12180555, 0x0911010c, 0x0f1a040c, 0x0c052305,   // fr.ga.hu_442 en.ro.pl_543  fi.tl.lv_543 ca.fr.sv_333 
  0x1a012aad, 0x04000608, 0x0d0b18a4, 0x02000b05,   // mt.en.tl_643 de.fi.un_430  ga.es.cs_433 es.da.un_330 
  // [4ef0]
  0x3f002a0d, 0x120c30a4, 0x182337a0, 0x35103005,   // mt.af.un_540 uz.sv.hu_433  st.ca.ga_322 uz.be.tg_333 
  0x100501ee, 0x00001924, 0x3f103713, 0x443530a9,   // en.fr.lt_422 gl.un.un_900  st.lt.af_665 uz.tg.kk_544 
  0x110f1305, 0x08002304, 0x19003008, 0x061308a4,   // et.lv.ro_333 ky.uk.un_320  uz.gl.un_430 no.et.de_433 
  0x0f0603a0, 0x301b11ad, 0x110e04ee, 0x7305280c,   // nl.de.lv_322 ro.tr.uz_643  fi.is.ro_422 sw.fr.ny_543 
  // [4f00]
  0x120e180e, 0x1e283008, 0x0511230c, 0x1c100f0c,   // ga.is.hu_555 uz.sw.ms_443  ca.ro.fr_543 lv.lt.id_543 
  0x02110e0c, 0x05000e29, 0x56122dad, 0x07001e04,   // is.ro.da_543 is.fr.un_960  sk.hu.mg_643 ms.it.un_320 
  0x00004403, 0x0b0a30a6, 0x0a073d07, 0x3500232a,   // kk.un.un_300 uz.pt.es_521  ku.it.pt_432 ky.tg.un_970 
  0x05005312, 0x31003d0c, 0x307353ad, 0x07110413,   // ht.fr.un_640 ku.az.un_530  ht.ny.uz_643 ru.ro.bg_665 
  // [4f10]
  0x04000e08, 0x1c19300c, 0x21281c04, 0x190b30a9,   // is.fi.un_430 uz.gl.id_543  id.sw.jw_332 uz.es.gl_544 
  0x1000300d, 0x0a2f13a4, 0x23081060, 0x12002904,   // uz.lt.un_540 et.su.pt_433  be.uk.ky_664 sl.hu.un_320 
  0x292d0f0c, 0x1837010c, 0x08000404, 0x2f251ca7,   // lv.sk.sl_543 en.st.ga_543  ru.uk.un_320 id.eu.su_532 
  0x1c532fee, 0x21002021, 0x103d2a04, 0x0c292dad,   // su.ht.id_422 sq.jw.un_860  mt.ku.lt_332 sk.sl.sv_643 
  // [4f20]
  0x0d122d0c, 0x642037a0, 0x08040ca4, 0x21192f12,   // sk.hu.cs_543 st.sq.lg_322  sv.fi.no_433 su.gl.jw_654 
  0x0c0e13ac, 0x07007304, 0x2f136eee, 0x0f001702,   // et.is.sv_632 ny.it.un_320  hmn.et.su_422 sr.lv.un_220 
  0x2d000b02, 0x2f23210c, 0x04000e12, 0x12002807,   // es.sk.un_220 jw.ca.su_543  is.fi.un_640 sw.hu.un_420 
  0x040e0805, 0x1100100c, 0x0a001c02, 0x0704560c,   // no.is.fi_333 lt.ro.un_530  id.pt.un_220 mg.fi.it_543 
  // [4f30]
  0x2a190b05, 0x21002013, 0x0b2f12ad, 0x190a0702,   // es.gl.mt_333 sq.jw.un_650  hu.su.es_643 it.pt.gl_222 
  0x06001214, 0x131220a4, 0x2f13560c, 0x12285508,   // hu.de.un_660 sq.hu.et_433  mg.et.su_543 rw.sw.hu_443 
  0x3d2f37af, 0x12001f0e, 0x0a0835a7, 0x55311aa4,   // st.su.ku_655 cy.hu.un_550  tg.uk.mk_532 tl.az.rw_433 
  0x35233005, 0x0300060e, 0x0308010c, 0x29160ca6,   // uz.ky.tg_333 de.nl.un_550  en.no.nl_543 sv.hr.sl_521 
  // [4f40]
  0x1b002302, 0x08020605, 0x130c1012, 0x00000103,   // ca.tr.un_220 de.da.no_333  lt.sv.et_654 en.un.un_300 
  0x08170704, 0x0c00132a, 0x13005634, 0x0c3f1f5a,   // bg.sr.uk_332 et.sv.un_970  mg.et.un_A80 cy.af.sv_553 
  0x06020508, 0x13091c11, 0x2b011b5a, 0x11100f05,   // fr.da.de_443 mr.hi.bh_653  tr.en.vi_553 lv.lt.ro_333 
  0x0217080c, 0x100e020c, 0x2164730c, 0x212025ee,   // no.sr.da_543 da.is.lt_543  ny.lg.jw_543 eu.sq.jw_422 
  // [4f50]
  0x1b3106ec, 0x64211c05, 0x201b32a9, 0x2d0d1e02,   // de.az.tr_644 id.jw.lg_333  bs.tr.sq_544 ms.cs.sk_222 
  0x301b25ad, 0x10000e21, 0x101c1ea6, 0x040f2104,   // eu.tr.uz_643 is.lt.un_860  ms.id.lt_521 jw.lv.fi_332 
  0x1b2513a7, 0x120f1304, 0x0802310c, 0x080c040d,   // et.eu.tr_532 et.lv.hu_332  az.da.no_543 fi.sv.no_554 
  0x050b070d, 0x3f0c0304, 0x1f1108a4, 0x07170a02,   // it.es.fr_554 nl.sv.af_332  no.ro.cy_433 mk.sr.bg_222 
  // [4f60]
  0x1a002d1a, 0x201b1304, 0x530802a9, 0x2d000e0d,   // sk.tl.un_760 et.tr.sq_332  da.no.ht_544 is.sk.un_540 
  0x07055609, 0x052f2108, 0x0c006e07, 0x042718ad,   // mg.fr.it_444 jw.su.fr_443  hmn.sv.un_420 ga.gd.fi_643 
  0x0e1227a9, 0x1f00110c, 0x30003529, 0x1f002304,   // gd.hu.is_544 ro.cy.un_530  tg.uz.un_960 ca.cy.un_320 
  0x1c530455, 0x30443514, 0x300828ec, 0x53730da0,   // fi.ht.id_442 tg.kk.uz_666  sw.no.uz_644 cs.ny.ht_322 
  // [4f70]
  0x04003d08, 0x2f2a1a05, 0x04181f08, 0x1e1b250c,   // ku.fi.un_430 tl.mt.su_333  cy.ga.fi_443 eu.tr.ms_543 
  0x5304210c, 0x303f2108, 0x031a3fa9, 0x0c0e2aad,   // jw.fi.ht_543 jw.af.uz_443  af.tl.nl_544 mt.is.sv_643 
  0x163d2da4, 0x033721a9, 0x25000707, 0x281156a0,   // sk.ku.hr_433 jw.st.nl_544  it.eu.un_420 mg.ro.sw_322 
  0x731a28a4, 0x0a17440c, 0x3f002113, 0x08022905,   // sw.tl.ny_433 kk.sr.mk_543  jw.af.un_650 sl.da.no_333 
  // [4f80]
  0x1f373d0c, 0x09232704, 0x1018300c, 0x072a55a9,   // ku.st.cy_543 gd.ca.pl_332  uz.ga.lt_543 rw.mt.it_544 
  0x30004408, 0x64552aaf, 0x27002304, 0x27190a08,   // kk.uz.un_430 mt.rw.lg_655  ca.gd.un_320 pt.gl.gd_443 
  0x2d29020e, 0x2a00060c, 0x06250f13, 0x271821ad,   // da.sl.sk_555 de.mt.un_530  lv.eu.de_665 jw.ga.gd_643 
  0x04005518, 0x55641a08, 0x1e1c730c, 0x190b0509,   // rw.fi.un_740 tl.lg.rw_443  ny.id.ms_543 fr.es.gl_444 
  // [4f90]
  0x03002104, 0x03373007, 0x73002512, 0x16731a0c,   // jw.nl.un_320 uz.st.nl_432  eu.ny.un_640 tl.ny.hr_543 
  0x5528130b, 0x2d0d0eaf, 0x313d37ad, 0x210c3702,   // et.sw.rw_542 is.cs.sk_655  st.ku.az_643 st.sv.jw_222 
  0x01282004, 0x1e1c37a4, 0x1a311ba4, 0x0e292d13,   // sq.sw.en_332 st.id.ms_433  tr.az.tl_433 sk.sl.is_665 
  0x320f17a4, 0x120e0aa4, 0x17041111, 0x06001b22,   // sr.lv.bs_433 pt.is.hu_433  ro.ru.sr_653 tr.de.un_870 
  // [4fa0]
  0x3f0c1fee, 0x125364a0, 0x131b1207, 0x12002021,   // cy.sv.af_422 lg.ht.hu_322  hu.tr.et_432 sq.hu.un_860 
  0x3f2503af, 0x20000521, 0x10253707, 0x273006af,   // nl.eu.af_655 fr.sq.un_860  st.eu.lt_432 de.uz.gd_655 
  0x111e1c09, 0x104423ec, 0x160f55a4, 0x1b00640d,   // id.ms.ro_444 ky.kk.be_644  rw.lv.hr_433 lg.tr.un_540 
  0x081113ad, 0x53070560, 0x0c130412, 0x0f00290c,   // et.ro.no_643 fr.it.ht_664  fi.et.sv_654 sl.lv.un_530 
  // [4fb0]
  0x3d0a13ad, 0x0b1819a4, 0x0802310b, 0x20232f09,   // et.pt.ku_643 gl.ga.es_433  az.da.no_542 su.ca.sq_444 
  0x3d00040d, 0x3000270e, 0x08103005, 0x321655a4,   // fi.ku.un_540 gd.uz.un_550  uz.be.uk_333 rw.hr.bs_433 
  0x302a1ea9, 0x25001305, 0x23002a04, 0x101716ac,   // ms.mt.uz_544 et.eu.un_330  mt.ca.un_320 hr.sr.lt_632 
  0x11000919, 0x6b3d3007, 0x1a005508, 0x2900550c,   // pl.ro.un_750 uz.ku.ceb_432  rw.tl.un_430 rw.sl.un_530 
  // [4fc0]
  0x1a3d090c, 0x0f092905, 0x73000719, 0x6b201a07,   // pl.ku.tl_543 sl.pl.lv_333  it.ny.un_750 tl.sq.ceb_432 
  0x2556735a, 0x2011010c, 0x131104ec, 0x64251312,   // ny.mg.eu_553 en.ro.sq_543  fi.ro.et_644 et.eu.lg_654 
  0x06556408, 0x64092aad, 0x110f0404, 0x20112313,   // lg.rw.de_443 mt.pl.lg_643  fi.lv.ro_332 ca.ro.sq_665 
  0x321753ee, 0x64095511, 0x23440407, 0x2873560c,   // ht.sr.bs_422 rw.pl.lg_653  ru.kk.ky_432 mg.ny.sw_543 
  // [4fd0]
  0x18000308, 0x28000d02, 0x1c201eec, 0x17113507,   // nl.ga.un_430 cs.sw.un_220  ms.sq.id_644 tg.ro.sr_432 
  0x2d0d1c05, 0x30190a13, 0x1a2a53af, 0x19110b08,   // id.cs.sk_333 pt.gl.uz_665  ht.mt.tl_655 es.ro.gl_443 
  0x301e280c, 0x09002a14, 0x0c01080c, 0x082b0ea4,   // sw.ms.uz_543 mt.pl.un_660  no.en.sv_543 is.vi.no_433 
  0x103228a4, 0x23100808, 0x17113504, 0x0b000507,   // sw.bs.lt_433 uk.be.ky_443  tg.ro.sr_332 fr.es.un_420 
  // [4fe0]
  0x27033f05, 0x201b3008, 0x07114411, 0x20002302,   // af.nl.gd_333 uz.tr.sq_443  kk.ro.bg_653 ca.sq.un_220 
  0x640c080c, 0x130401a9, 0x32001618, 0x55033f60,   // no.sv.lg_543 en.fi.et_544  hr.bs.un_740 af.nl.rw_664 
  0x1b202a07, 0x04007308, 0x53002802, 0x1e003d12,   // mt.sq.tr_432 ny.fi.un_430  sw.ht.un_220 ku.ms.un_640 
  0x110a1708, 0x070f110e, 0x12081e04, 0x2b000905,   // sr.mk.ro_443 ro.lv.it_555  ms.no.hu_332 pl.vi.un_330 
  // [4ff0]
  0x041e6b07, 0x31002805, 0x37313f07, 0x07030fee,   // ceb.ms.fi_432 sw.az.un_330  af.az.st_432 lv.nl.it_422 
  0x21000707, 0x110f0307, 0x555628a9, 0x122903a0,   // it.jw.un_420 nl.lv.ro_432  sw.mg.rw_544 nl.sl.hu_322 
  0x131e1c0c, 0x100428a4, 0x09003f04, 0x1c5523a4,   // id.ms.et_543 sw.fi.lt_433  af.pl.un_320 ca.rw.id_433 
  0x08020da9, 0x2700071b, 0x251a01af, 0x30231709,   // cs.da.no_544 it.gd.un_770  en.tl.eu_655 sr.ky.uz_444 
  
  // [5000]
  0x3d2118a0, 0x18001223, 0x0b11235a, 0x212a2fa0,   // ga.jw.ku_322 ur.ar.un_880  ca.ro.es_553 su.mt.jw_322 
  0x04552fee, 0x060c20a4, 0x2025115a, 0x230c0e12,   // su.rw.fi_422 sq.sv.de_433  ro.eu.sq_553 is.sv.ca_654 
  0x252f23a4, 0x29200105, 0x0c0806af, 0x28042da0,   // ca.su.eu_433 en.sq.sl_333  de.no.sv_655 sk.fi.sw_322 
  0x3f051312, 0x28040aa4, 0x041329ad, 0x18002702,   // et.fr.af_654 pt.fi.sw_433  sl.et.fi_643 gd.ga.un_220 
  // [5010]
  0x0f006b07, 0x2d001f08, 0x185323a0, 0x29000b09,   // ceb.lv.un_420 cy.sk.un_430  ca.ht.ga_322 es.sl.un_440 
  0x3f092a12, 0x642873af, 0x29006429, 0x092a3f12,   // mt.pl.af_654 ny.sw.lg_655  lg.sl.un_960 af.mt.pl_654 
  0x3130100c, 0x0b2f190b, 0x64311a04, 0x05033f08,   // lt.uz.az_543 gl.su.es_542  tl.az.lg_332 af.nl.fr_443 
  0x08040aa6, 0x12041aad, 0x0f131bad, 0x100717a4,   // mk.ru.uk_521 tl.fi.hu_643  tr.et.lv_643 sr.bg.be_433 
  // [5020]
  0x6b73110c, 0x04281a0c, 0x35001014, 0x18010ca7,   // ro.ny.ceb_543 tl.sw.fi_543  be.tg.un_660 sv.en.ga_532 
  0x1e002813, 0x09001329, 0x12000422, 0x0f102a0e,   // sw.ms.un_650 bh.hi.un_960  fi.hu.un_870 mt.lt.lv_555 
  0x161b1a08, 0x08020302, 0x7300562b, 0x041a1ea4,   // tl.tr.hr_443 nl.da.no_222  mg.ny.un_980 ms.tl.fi_433 
  0x73255614, 0x2f255608, 0x1f001912, 0x113530ec,   // mg.eu.ny_666 mg.eu.su_443  gl.cy.un_640 uz.tg.ro_644 
  // [5030]
  0x28007305, 0x01082a07, 0x04021313, 0x19230ba9,   // ny.sw.un_330 mt.no.en_432  et.da.fi_665 es.ca.gl_544 
  0x04006b2a, 0x19001216, 0x3f10040c, 0x04000735,   // ceb.fi.un_970 hu.gl.un_720  fi.lt.af_543 bg.ru.un_A90 
  0x170911a4, 0x084435a7, 0x010503a4, 0x0d092dee,   // ro.pl.sr_433 tg.kk.uk_532  nl.fr.en_433 sk.pl.cs_422 
  0x17250d0c, 0x190b2304, 0x2000300c, 0x37561cec,   // cs.eu.sr_543 ca.es.gl_332  uz.sq.un_530 id.mg.st_644 
  // [5040]
  0x101c2fee, 0x1e007307, 0x270e08a7, 0x07257312,   // su.id.lt_422 ny.ms.un_420  no.is.gd_532 ny.eu.it_654 
  0x73130411, 0x19005304, 0x2a092007, 0x03643f0e,   // fi.et.ny_653 ht.gl.un_320  sq.pl.mt_432 af.lg.nl_555 
  0x03023f5a, 0x28130460, 0x21001108, 0x0a002a12,   // af.da.nl_553 fi.et.sw_664  ro.jw.un_430 mt.pt.un_640 
  0x08351055, 0x231104a4, 0x64000508, 0x2d0d3dee,   // be.tg.uk_442 ru.ro.ky_433  fr.lg.un_430 ku.cs.sk_422 
  // [5050]
  0x200c56ec, 0x0a002a0d, 0x17163207, 0x302855a0,   // mg.sv.sq_644 mt.pt.un_540  bs.hr.sr_432 rw.sw.uz_322 
  0x17080208, 0x18010502, 0x182007af, 0x1a735508,   // da.no.sr_443 fr.en.ga_222  it.sq.ga_655 rw.ny.tl_443 
  0x6b003705, 0x190a0ba0, 0x055537ee, 0x3d000919,   // st.ceb.un_330 es.pt.gl_322  st.rw.fr_422 pl.ku.un_750 
  0x28735504, 0x173011ee, 0x731a6408, 0x08003f0e,   // rw.ny.sw_332 ro.uz.sr_422  lg.tl.ny_443 af.no.un_550 
  // [5060]
  0x280b73a4, 0x3d00370d, 0x23070a0d, 0x03002504,   // ny.es.sw_433 st.ku.un_540  mk.bg.ky_554 eu.nl.un_320 
  0x321c2504, 0x09005619, 0x0b2319a7, 0x2d0d5614,   // eu.id.bs_332 mg.pl.un_750  gl.ca.es_532 mg.cs.sk_666 
  0x09015608, 0x313010ee, 0x122520ad, 0x21002d11,   // mg.en.pl_443 lt.uz.az_422  sq.eu.hu_643 sk.jw.un_630 
  0x2a190709, 0x070430a9, 0x0f003209, 0x56190b0c,   // it.gl.mt_444 uz.ru.bg_544  bs.lv.un_440 es.gl.mg_543 
  // [5070]
  0x0f04050c, 0x190b0a0d, 0x0b2f05af, 0x2a070907,   // fr.fi.lv_543 pt.es.gl_554  fr.su.es_655 pl.it.mt_432 
  0x190b055a, 0x0956010d, 0x563f0fa7, 0x17160fee,   // fr.es.gl_553 en.mg.pl_554  lv.af.mg_532 lv.hr.sr_422 
  0x041a2107, 0x0e002012, 0x311003a7, 0x011853a0,   // jw.tl.fi_432 sq.is.un_640  nl.lt.az_532 ht.ga.en_322 
  0x64375607, 0x55000a08, 0x2b1f0755, 0x090f04a9,   // mg.st.lg_432 pt.rw.un_430  it.cy.vi_442 fi.lv.pl_544 
  // [5080]
  0x06040f14, 0x12001902, 0x07100f12, 0x130e0f0c,   // lv.fi.de_666 gl.hu.un_220  lv.lt.it_654 lv.is.et_543 
  0x190b25a4, 0x3f2a0bad, 0x032d17a4, 0x37007305,   // eu.es.gl_433 es.mt.af_643  sr.sk.nl_433 ny.st.un_330 
  0x2d0d05a6, 0x3f000f04, 0x2b002108, 0x033f25ec,   // fr.cs.sk_521 lv.af.un_320  jw.vi.un_430 eu.af.nl_644 
  0x060e08a4, 0x0e0409ec, 0x30000819, 0x02003f0c,   // no.is.de_433 pl.fi.is_644  uk.uz.un_750 af.da.un_530 
  // [5090]
  0x0c0f03a4, 0x2f003021, 0x27282008, 0x01053f0b,   // nl.lv.sv_433 uz.su.un_860  sq.sw.gd_443 af.fr.en_542 
  0x32002708, 0x06193009, 0x281955ad, 0x0a00280c,   // gd.bs.un_430 uz.gl.de_444  rw.gl.sw_643 sw.pt.un_530 
  0x070e270c, 0x182756ac, 0x640f730e, 0x73285513,   // gd.is.it_543 mg.gd.ga_632  ny.lv.lg_555 rw.sw.ny_665 
  0x56002f0c, 0x11001020, 0x6b005622, 0x642855a0,   // su.mg.un_530 lt.ro.un_850  mg.ceb.un_870 rw.sw.lg_322 
  // [50a0]
  0x55086ba4, 0x18000720, 0x182f07a7, 0x0a180709,   // ceb.no.rw_433 it.ga.un_850  it.su.ga_532 it.ga.pt_444 
  0x162d32a0, 0x10170409, 0x173764ee, 0x074435ee,   // bs.sk.hr_322 ru.sr.be_444  lg.st.sr_422 tg.kk.bg_422 
  0x04103d55, 0x64190b08, 0x091e1cad, 0x135311ee,   // ku.lt.fi_442 es.gl.lg_443  id.ms.pl_643 ro.ht.et_422 
  0x2f2109ac, 0x010937ee, 0x190b2805, 0x18192708,   // pl.jw.su_632 st.pl.en_422  sw.es.gl_333 gd.gl.ga_443 
  // [50b0]
  0x1c1125a7, 0x6400071a, 0x2800271b, 0x6400282a,   // eu.ro.id_532 it.lg.un_760  gd.sw.un_770 sw.lg.un_970 
  0x1b002829, 0x070511ac, 0x230e0bee, 0x371a09a7,   // sw.tr.un_960 ro.fr.it_632  es.is.ca_422 pl.tl.st_532 
  0x072021a4, 0x07230608, 0x6b1a1ca9, 0x07000120,   // jw.sq.it_433 de.ca.it_443  id.tl.ceb_544 en.it.un_850 
  0x0a170814, 0x233004a4, 0x64005318, 0x0c0a11a4,   // uk.sr.mk_666 ru.uz.ky_433  ht.lg.un_740 ro.pt.sv_433 
  // [50c0]
  0x2f281bee, 0x1e010c02, 0x0e002d08, 0x03002102,   // tr.sw.su_422 sv.en.ms_222  sk.is.un_430 jw.nl.un_220 
  0x2a030605, 0x30072a14, 0x0f080ea7, 0x0b1a3008,   // de.nl.mt_333 mt.it.uz_666  is.no.lv_532 uz.tl.es_443 
  0x100a07a6, 0x30000e1a, 0x25091b07, 0x19100ba0,   // it.pt.lt_521 is.uz.un_760  tr.pl.eu_432 es.lt.gl_322 
  0x0e0b3009, 0x0d0e2da4, 0x0d0e0ba0, 0x3d562355,   // uz.es.is_444 sk.is.cs_433  es.is.cs_322 ca.mg.ku_442 
  // [50d0]
  0x73005308, 0x20183055, 0x070b3104, 0x27006b04,   // ht.ny.un_430 uz.ga.sq_442  az.es.it_332 ceb.gd.un_320 
  0x2d0d2a02, 0x300435a7, 0x19120b12, 0x200c1a08,   // mt.cs.sk_222 tg.ru.uz_532  es.hu.gl_654 tl.sv.sq_443 
  0x080e1212, 0x080402a4, 0x06007309, 0x1b733dec,   // hu.is.no_654 da.fi.no_433  ny.de.un_440 ku.ny.tr_644 
  0x20370ba0, 0x06001b08, 0x0717100b, 0x561c1ea7,   // es.st.sq_322 tr.de.un_430  be.sr.bg_542 ms.id.mg_532 
  // [50e0]
  0x30202812, 0x0a00050d, 0x55002102, 0x0e04300d,   // sw.sq.uz_654 fr.pt.un_540  jw.rw.un_220 uz.fi.is_554 
  0x2a003204, 0x0b030e55, 0x2f300b08, 0x310f2504,   // bs.mt.un_320 is.nl.es_442  es.uz.su_443 eu.lv.az_332 
  0x093f0aa7, 0x1b042a12, 0x440411ac, 0x133d1ea4,   // pt.af.pl_532 mt.fi.tr_654  ro.ru.kk_632 ms.ku.et_433 
  0x551b300c, 0x64732514, 0x550b37ee, 0x252373ec,   // uz.tr.rw_543 eu.ny.lg_666  st.es.rw_422 ny.ca.eu_644 
  // [50f0]
  0x25000b14, 0x01031fa7, 0x73255509, 0x28000313,   // es.eu.un_660 cy.nl.en_532  rw.eu.ny_444 nl.sw.un_650 
  0x64257312, 0x2300071b, 0x250b73a9, 0x1130310d,   // ny.eu.lg_654 bg.ky.un_770  ny.es.eu_544 az.uz.ro_554 
  0x73113da4, 0x64255512, 0x1f052308, 0x0700442a,   // ku.ro.ny_433 rw.eu.lg_654  ca.fr.cy_443 kk.bg.un_970 
  0x31211004, 0x3f076407, 0x73000d04, 0x203d730c,   // lt.jw.az_332 lg.it.af_432  cs.ny.un_320 ny.ku.sq_543 
  // [5100]
  0x286e3712, 0x23192512, 0x1703110c, 0x53280aa4,   // st.hmn.sw_654 eu.gl.ca_654  ro.nl.sr_543 pt.sw.ht_433 
  0x17005308, 0x2a090ba0, 0x01051307, 0x0a180e04,   // ht.sr.un_430 es.pl.mt_322  et.fr.en_432 is.ga.pt_332 
  0x13090d08, 0x6b5655ec, 0x160d32a7, 0x44001111,   // ne.hi.bh_443 rw.mg.ceb_644  bs.cs.hr_532 ro.kk.un_630 
  0x2873010c, 0x27001e04, 0x3f00560d, 0x73002522,   // en.ny.sw_543 ms.gd.un_320  mg.af.un_540 eu.ny.un_870 
  // [5110]
  0x55377312, 0x0c5637a9, 0x16001f04, 0x07127311,   // ny.st.rw_654 st.mg.sv_544  cy.hr.un_320 ny.hu.it_653 
  0x18007319, 0x1b00280b, 0x0c003734, 0x12080ea4,   // ny.ga.un_750 sw.tr.un_520  st.sv.un_A80 is.no.hu_433 
  0x37002f02, 0x020b0a05, 0x28552504, 0x123f08a4,   // su.st.un_220 pt.es.da_333  eu.rw.sw_332 no.af.hu_433 
  0x3d0813a9, 0x3d0c73a9, 0x03001c04, 0x0f02290c,   // et.no.ku_544 ny.sv.ku_544  id.nl.un_320 sl.da.lv_543 
  // [5120]
  0x1f0e5611, 0x301a6412, 0x73123005, 0x3f083dee,   // mg.is.cy_653 lg.tl.uz_654  uz.hu.ny_333 ku.no.af_422 
  0x061b0cee, 0x29561707, 0x0704130c, 0x7300372a,   // sv.tr.de_422 sr.mg.sl_432  et.fi.it_543 st.ny.un_970 
  0x2f0521a4, 0x2537730c, 0x55282aa4, 0x0713110c,   // jw.fr.su_433 ny.st.eu_543  mt.sw.rw_433 ro.et.it_543 
  0x1311370d, 0x11122112, 0x733155a9, 0x23001702,   // st.ro.et_554 jw.hu.ro_654  rw.az.ny_544 sr.ky.un_220 
  // [5130]
  0x110f29a4, 0x130223a7, 0x21053da9, 0x23102da4,   // sl.lv.ro_433 ca.da.et_532  ku.fr.jw_544 sk.lt.ca_433 
  0x133d25a9, 0x120e08a4, 0x0e052d0c, 0x031330a7,   // eu.ku.et_544 no.is.hu_433  sk.fr.is_543 uz.et.nl_532 
  0x29081ba7, 0x10001b04, 0x11212f0c, 0x2d07110c,   // tr.no.sl_532 tr.lt.un_320  su.jw.ro_543 ro.it.sk_543 
  0x031b2507, 0x0a35230d, 0x0a002808, 0x101b20ec,   // eu.tr.nl_432 ky.tg.mk_554  sw.pt.un_430 sq.tr.lt_644 
  // [5140]
  0x29071705, 0x05132a07, 0x1e061213, 0x25031b09,   // sr.it.sl_333 mt.et.fr_432  hu.de.ms_665 tr.nl.eu_444 
  0x530602a0, 0x060c5307, 0x2a002d08, 0x17002f08,   // da.de.ht_322 ht.sv.de_432  sk.mt.un_430 su.sr.un_430 
  0x561c0f0e, 0x0d001114, 0x44111705, 0x20001b21,   // lv.id.mg_555 ro.cs.un_660  sr.ro.kk_333 tr.sq.un_860 
  0x090e100c, 0x18002a04, 0x1700041b, 0x3d000f14,   // lt.is.pl_543 mt.ga.un_320  ru.sr.un_770 lv.ku.un_660 
  // [5150]
  0x1204080c, 0x11281360, 0x2d170d09, 0x300411a4,   // no.fi.hu_543 et.sw.ro_664  cs.sr.sk_444 ro.ru.uz_433 
  0x030e1b04, 0x0a1301a4, 0x2f1028a6, 0x02007304,   // tr.is.nl_332 en.et.pt_433  sw.lt.su_521 ny.da.un_320 
  0x1900060b, 0x37232fa4, 0x1c062faf, 0x061b2a07,   // de.gl.un_520 su.ca.st_433  su.de.id_655 mt.tr.de_432 
  0x2d0d180c, 0x1a3d6b08, 0x25232aaf, 0x30012aee,   // ga.cs.sk_543 ceb.ku.tl_443  mt.ca.eu_655 mt.en.uz_422 
  // [5160]
  0x120e1f55, 0x53732808, 0x1c0853ee, 0x1f180f5a,   // cy.is.hu_442 sw.ny.ht_443  ht.no.id_422 lv.ga.cy_553 
  0x351130ad, 0x0e18270d, 0x02003202, 0x07006b21,   // uz.ro.tg_643 gd.ga.is_554  bs.da.un_220 ceb.it.un_860 
  0x29733007, 0x0b0a2314, 0x0f000c04, 0x2f000714,   // uz.ny.sl_432 ca.pt.es_666  sv.lv.un_320 it.su.un_660 
  0x04170aee, 0x132501a0, 0x311b3002, 0x550273ee,   // mk.sr.ru_422 en.eu.et_322  uz.tr.az_222 ny.da.rw_422 
  // [5170]
  0x1a6b1b60, 0x041306ad, 0x06001902, 0x1f00062b,   // tr.ceb.tl_664 de.et.fi_643  gl.de.un_220 de.cy.un_980 
  0x110a1705, 0x116b64ee, 0x28003204, 0x05000b04,   // sr.mk.ro_333 lg.ceb.ro_422  bs.sw.un_320 es.fr.un_320 
  0x08000723, 0x23190da0, 0x0c006b04, 0x1225270d,   // bg.uk.un_880 cs.gl.ca_322  ceb.sv.un_320 gd.eu.hu_554 
  0x1a371855, 0x2837180c, 0x0400562a, 0x2b370807,   // ga.st.tl_442 ga.st.sw_543  mg.fi.un_970 no.st.vi_432 
  // [5180]
  0x291617a9, 0x0d006b07, 0x73202808, 0x321716ec,   // sr.hr.sl_544 ceb.cs.un_420  sw.sq.ny_443 hr.sr.bs_644 
  0x28301e12, 0x20212805, 0x64040b05, 0x18002107,   // ms.uz.sw_654 sw.jw.sq_333  es.fi.lg_333 jw.ga.un_420 
  0x041117a4, 0x212f5505, 0x2a306ea4, 0x1c000a04,   // sr.ro.ru_433 rw.su.jw_333  hmn.uz.mt_433 pt.id.un_320 
  0x07114408, 0x271e1cac, 0x06001b19, 0x01531fa0,   // kk.ro.bg_443 id.ms.gd_632  tr.de.un_750 cy.ht.en_322 
  // [5190]
  0x0d1029a4, 0x18007313, 0x282030a4, 0x29171614,   // sl.lt.cs_433 ny.ga.un_650  uz.sq.sw_433 hr.sr.sl_666 
  0x1f0b19ad, 0x02001f21, 0x73371808, 0x10001e0c,   // gl.es.cy_643 cy.da.un_860  ga.st.ny_443 ms.lt.un_530 
  0x181f37ad, 0x01000802, 0x732b0111, 0x0d6b1f11,   // st.cy.ga_643 no.en.un_220  en.vi.ny_653 cy.ceb.cs_653 
  0x0d002f05, 0x2f1e210c, 0x31090dee, 0x17000805,   // su.cs.un_330 jw.ms.su_543  cs.pl.az_422 uk.sr.un_330 
  // [51a0]
  0x11040708, 0x02642aa0, 0x161973a4, 0x0b1756a0,   // bg.ru.ro_443 mt.lg.da_322  ny.gl.hr_433 mg.sr.es_322 
  0x201b2507, 0x3713010b, 0x64003112, 0x641c3755,   // eu.tr.sq_432 en.et.st_542  az.lg.un_640 st.id.lg_442 
  0x2a00370d, 0x19230b0c, 0x2a550707, 0x37562f05,   // st.mt.un_540 es.ca.gl_543  it.rw.mt_432 su.mg.st_333 
  0x37001a1b, 0x25271b0c, 0x0c3d1f0e, 0x071c05a0,   // tl.st.un_770 tr.gd.eu_543  cy.ku.sv_555 fr.id.it_322 
  // [51b0]
  0x190a2509, 0x272f20a4, 0x37000104, 0x11053f0c,   // eu.pt.gl_444 sq.su.gd_433  en.st.un_320 af.fr.ro_543 
  0x2d733d09, 0x0b122305, 0x23002105, 0x23001205,   // ku.ny.sk_444 ca.hu.es_333  jw.ca.un_330 hu.ca.un_330 
  0x0e081309, 0x190b20ee, 0x056b0c08, 0x56003004,   // et.no.is_444 sq.es.gl_422  sv.ceb.fr_443 uz.mg.un_320 
  0x64001312, 0x6b2a070c, 0x55285609, 0x18000305,   // et.lg.un_640 it.mt.ceb_543  mg.sw.rw_444 nl.ga.un_330 
  // [51c0]
  0x190a2307, 0x23132807, 0x05110309, 0x2f210eee,   // ca.pt.gl_432 sw.et.ca_432  nl.ro.fr_444 is.jw.su_422 
  0x1707350c, 0x0318275a, 0x2307300c, 0x28072a0c,   // tg.bg.sr_543 gd.ga.nl_553  uz.bg.ky_543 mt.it.sw_543 
  0x253773a0, 0x313028a4, 0x0e6455ec, 0x06001104,   // ny.st.eu_322 sw.uz.az_433  rw.lg.is_644 ro.de.un_320 
  0x01287307, 0x171632ac, 0x06012007, 0x6b0105a4,   // ny.sw.en_432 bs.hr.sr_632  sq.en.de_432 fr.en.ceb_433 
  // [51d0]
  0x031f2807, 0x2a131aa4, 0x733f56a4, 0x6e1b53a9,   // sw.cy.nl_432 tl.et.mt_433  mg.af.ny_433 ht.tr.hmn_544 
  0x55001f02, 0x190b0505, 0x6b3d3005, 0x20121304,   // cy.rw.un_220 fr.es.gl_333  uz.ku.ceb_333 et.hu.sq_332 
  0x122f56ad, 0x55562a0b, 0x060e0c0c, 0x20373daf,   // mg.su.hu_643 mt.mg.rw_542  sv.is.de_543 ku.st.sq_655 
  0x30000304, 0x09000413, 0x3f6b5507, 0x2f553d0b,   // nl.uz.un_320 fi.pl.un_650  rw.ceb.af_432 ku.rw.su_542 
  // [51e0]
  0x2f0d3dad, 0x2700180e, 0x070a64ad, 0x3d005519,   // ku.cs.su_643 ga.gd.un_550  lg.pt.it_643 rw.ku.un_750 
  0x28000b02, 0x29205504, 0x060c0fa4, 0x0f290707,   // es.sw.un_220 rw.sq.sl_332  lv.sv.de_433 it.sl.lv_432 
  0x06190bec, 0x080c21a0, 0x110c53ee, 0x2a07180c,   // es.gl.de_644 jw.sv.no_322  ht.sv.ro_422 ga.it.mt_543 
  0x022825a4, 0x0c0e3fee, 0x02005305, 0x29302dec,   // eu.sw.da_433 af.is.sv_422  ht.da.un_330 sk.uz.sl_644 
  // [51f0]
  0x1a640914, 0x0c08560c, 0x27000507, 0x102313a9,   // pl.lg.tl_666 mg.no.sv_543  fr.gd.un_420 et.ca.lt_544 
  0x13536b07, 0x3f10530c, 0x641a2fa4, 0x1b000305,   // ceb.ht.et_432 ht.lt.af_543  su.tl.lg_433 nl.tr.un_330 
  0x1e000f14, 0x03073fa9, 0x1f001a07, 0x1600060c,   // lv.ms.un_660 af.it.nl_544  tl.cy.un_420 de.hr.un_530 
  0x190b0aa6, 0x2f2155ad, 0x311b55a9, 0x082a25ad,   // pt.es.gl_521 rw.jw.su_643  rw.tr.az_544 eu.mt.no_643 
  // [5200]
  0x0e001f22, 0x641e1c5a, 0x29080ca4, 0x3f27100b,   // cy.is.un_870 id.ms.lg_553  sv.no.sl_433 lt.gd.af_542 
  0x28121aac, 0x04532507, 0x281225af, 0x0c060404,   // tl.hu.sw_632 eu.ht.fi_432  eu.hu.sw_655 fi.de.sv_332 
  0x0f255608, 0x25006422, 0x231b5604, 0x11310d07,   // mg.eu.lv_443 lg.eu.un_870  mg.tr.ca_332 cs.az.ro_432 
  0x642a10af, 0x37301e0c, 0x73286408, 0x3d002529,   // lt.mt.lg_655 ms.uz.st_543  lg.sw.ny_443 eu.ku.un_960 
  // [5210]
  0x08020a09, 0x32251f08, 0x1f5306a4, 0x08252707,   // pt.da.no_444 cy.eu.bs_443  de.ht.cy_433 gd.eu.no_432 
  0x6b1f05ee, 0x3f021bad, 0x1c642808, 0x2a1f05ec,   // fr.cy.ceb_422 tr.da.af_643  sw.lg.id_443 fr.cy.mt_644 
  0x1f002104, 0x190b30af, 0x1b562f5a, 0x37111309,   // jw.cy.un_320 uz.es.gl_655  su.mg.tr_553 et.ro.st_444 
  0x090d2da9, 0x1f006414, 0x10000619, 0x1700082c,   // sk.cs.pl_544 lg.cy.un_660  de.lt.un_750 uk.sr.un_990 
  // [5220]
  0x135337a4, 0x56271808, 0x13000409, 0x171608a0,   // st.ht.et_433 ga.gd.mg_443  fi.et.un_440 no.hr.sr_322 
  0x12000212, 0x210b1ca4, 0x2818010c, 0x1c286408,   // da.hu.un_640 id.es.jw_433  en.ga.sw_543 lg.sw.id_443 
  0x281364a6, 0x11070513, 0x13000314, 0x1f010611,   // lg.et.sw_521 fr.it.ro_665  nl.et.un_660 de.en.cy_653 
  0x2b1c13af, 0x555364a7, 0x056e2f0c, 0x64001307,   // et.id.vi_655 lg.ht.rw_532  su.hmn.fr_543 et.lg.un_420 
  // [5230]
  0x2b002f19, 0x04252fa7, 0x131a6402, 0x323029a7,   // su.vi.un_750 su.eu.fi_532  lg.tl.et_222 sl.uz.bs_532 
  0x01002302, 0x130c04ec, 0x101e250c, 0x130711ec,   // ca.en.un_220 fi.sv.et_644  eu.ms.lt_543 ro.it.et_644 
  0x1325040c, 0x0d002904, 0x0d003202, 0x13031a14,   // fi.eu.et_543 sl.cs.un_320  bs.cs.un_220 tl.nl.et_666 
  0x1a001313, 0x08060c09, 0x646b13a9, 0x130e08a9,   // et.tl.un_650 sv.de.no_444  et.ceb.lg_544 no.is.et_544 
  // [5240]
  0x530428ad, 0x03642502, 0x30233505, 0x1c2a2f02,   // sw.fi.ht_643 eu.lg.nl_222  tg.ky.uz_333 su.mt.id_222 
  0x17000714, 0x19206408, 0x06315312, 0x2b250cad,   // bg.sr.un_660 lg.sq.gl_443  ht.az.de_654 sv.eu.vi_643 
  0x1f101ea9, 0x190b06ba, 0x0b0a2302, 0x281b3013,   // ms.lt.cy_544 de.es.gl_843  ca.pt.es_222 uz.tr.sw_665 
  0x25000813, 0x55002808, 0x10092aee, 0x100a1108,   // no.eu.un_650 sw.rw.un_430  mt.pl.lt_422 ro.mk.be_443 
  // [5250]
  0x2a073da4, 0x1f001018, 0x30272b13, 0x1f00101a,   // ku.it.mt_433 lt.cy.un_740  vi.gd.uz_665 lt.cy.un_760 
  0x111b3008, 0x0710080c, 0x640c56ad, 0x30310e11,   // uz.tr.ro_443 uk.be.bg_543  mg.sv.lg_643 is.az.uz_653 
  0x731b37a0, 0x13086eec, 0x2b2f3dad, 0x0c002108,   // st.tr.ny_322 hmn.no.et_644  ku.su.vi_643 jw.sv.un_430 
  0x122f1c05, 0x30006e21, 0x10001f1b, 0x10001f21,   // id.su.hu_333 hmn.uz.un_860  cy.lt.un_770 cy.lt.un_860 
  // [5260]
  0x533002ac, 0x19230ba4, 0x0a005305, 0x0a3507ee,   // da.uz.ht_632 es.ca.gl_433  ht.pt.un_330 bg.tg.mk_422 
  0x376b01ac, 0x64080208, 0x2f1e5655, 0x1f00182c,   // en.ceb.st_632 da.no.lg_443  mg.ms.su_442 ga.cy.un_990 
  0x28002312, 0x25190b09, 0x2300171b, 0x1812270c,   // ca.sw.un_640 es.gl.eu_444  sr.ky.un_770 gd.hu.ga_543 
  0x64251307, 0x0b110407, 0x370d18a4, 0x0c120207,   // et.eu.lg_432 fi.ro.es_432  ga.cs.st_433 da.hu.sv_432 
  // [5270]
  0x0f120eee, 0x10251b07, 0x231f3007, 0x02033f0d,   // is.hu.lv_422 tr.eu.lt_432  uz.cy.ca_432 af.nl.da_554 
  0x0e0501a4, 0x0c6b560c, 0x05001308, 0x04130d0c,   // en.fr.is_433 mg.ceb.sv_543  et.fr.un_430 cs.et.fi_543 
  0x7328555a, 0x251b13ec, 0x13080c0c, 0x3f640707,   // rw.sw.ny_553 et.tr.eu_644  sv.no.et_543 it.lg.af_432 
  0x25041308, 0x2053560c, 0x04370a0c, 0x73552f09,   // et.fi.eu_443 mg.ht.sq_543  pt.st.fi_543 su.rw.ny_444 
  // [5280]
  0x27011807, 0x23441005, 0x313008a4, 0x280155a4,   // ga.en.gd_432 be.kk.ky_333  no.uz.az_433 rw.en.sw_433 
  0x2b030508, 0x180603a4, 0x31200f05, 0x7308010c,   // fr.nl.vi_443 nl.de.ga_433  lv.sq.az_333 en.no.ny_543 
  0x2d000e12, 0x2305300c, 0x01131b08, 0x25000508,   // is.sk.un_640 uz.fr.ca_543  tr.et.en_443 fr.eu.un_430 
  0x640f5512, 0x2f210107, 0x30001b13, 0x6b000c07,   // rw.lv.lg_654 en.jw.su_432  tr.uz.un_650 sv.ceb.un_420 
  // [5290]
  0x01000b05, 0x28002f0c, 0x0300551a, 0x25002807,   // es.en.un_330 su.sw.un_530  rw.nl.un_760 sw.eu.un_420 
  0x23052fa0, 0x18001f20, 0x052f3704, 0x06002f22,   // su.fr.ca_322 cy.ga.un_850  st.su.fr_332 su.de.un_870 
  0x32000612, 0x55002a1a, 0x211a5611, 0x0600731a,   // de.bs.un_640 mt.rw.un_760  mg.tl.jw_653 ny.de.un_760 
  0x531b1e09, 0x08441108, 0x3d5620a4, 0x210156ec,   // ms.tr.ht_444 ro.kk.uk_443  sq.mg.ku_433 mg.en.jw_644 
  // [52a0]
  0x12062fad, 0x065637a4, 0x2100251b, 0x2a00111b,   // su.de.hu_643 st.mg.de_433  eu.jw.un_770 ro.mt.un_770 
  0x2f1a5612, 0x08287311, 0x0400371b, 0x1a2a11ec,   // mg.tl.su_654 ny.sw.no_653  st.fi.un_770 ro.mt.tl_644 
  0x21731a04, 0x1e002a04, 0x202855a4, 0x1e2f1c07,   // tl.ny.jw_332 mt.ms.un_320  rw.sw.sq_433 id.su.ms_432 
  0x64040808, 0x28551b0d, 0x6b205555, 0x112f1ea4,   // no.fi.lg_443 tr.rw.sw_554  rw.sq.ceb_442 ms.su.ro_433 
  // [52b0]
  0x13112a0c, 0x191a0b5a, 0x55011fee, 0x2a2011a4,   // mt.ro.et_543 es.tl.gl_553  cy.en.rw_422 ro.sq.mt_433 
  0x010b0a09, 0x3130280d, 0x11003005, 0x55281108,   // pt.es.en_444 sw.uz.az_554  uz.ro.un_330 ro.sw.rw_443 
  0x03002f20, 0x211c2fee, 0x31211b12, 0x2b181fa4,   // su.nl.un_850 su.id.jw_422  tr.jw.az_654 cy.ga.vi_433 
  0x16202912, 0x2a000307, 0x3d561708, 0x551128ad,   // sl.sq.hr_654 nl.mt.un_420  sr.mg.ku_443 sw.ro.rw_643 
  // [52c0]
  0x0c040812, 0x3d000422, 0x04112aa0, 0x1c6b1e0c,   // no.fi.sv_654 fi.ku.un_870  mt.ro.fi_322 ms.ceb.id_543 
  0x102a1160, 0x2100280d, 0x03002307, 0x31113713,   // ro.mt.lt_664 sw.jw.un_540  ca.nl.un_420 st.ro.az_665 
  0x55735612, 0x201a110c, 0x1e2f6b11, 0x041a110c,   // mg.ny.rw_654 ro.tl.sq_543  ceb.su.ms_653 ro.tl.fi_543 
  0x281b31af, 0x071035ee, 0x021008a4, 0x0e1729ac,   // az.tr.sw_655 tg.be.bg_422  no.lt.da_433 sl.sr.is_632 
  // [52d0]
  0x03000f02, 0x17003507, 0x3f32290c, 0x10020f13,   // lv.nl.un_220 tg.sr.un_420  sl.bs.af_543 lv.da.lt_665 
  0x1a215504, 0x1173070c, 0x16731aad, 0x172007a9,   // rw.jw.tl_332 it.ny.ro_543  tl.ny.hr_643 it.sq.sr_544 
  0x026b3f07, 0x1e1c1309, 0x07316404, 0x23530560,   // af.ceb.da_432 et.id.ms_444  lg.az.it_332 fr.ht.ca_664 
  0x531e56ee, 0x0e290f0c, 0x230e3f04, 0x292f1eec,   // mg.ms.ht_422 lv.sl.is_543  af.is.ca_332 ms.su.sl_644 
  // [52e0]
  0x0e006419, 0x0a230c04, 0x0b007307, 0x23290bee,   // lg.is.un_750 sv.ca.pt_332  ny.es.un_420 es.sl.ca_422 
  0x182027ad, 0x282f1314, 0x7364250c, 0x23005305,   // gd.sq.ga_643 et.su.sw_666  eu.lg.ny_543 ht.ca.un_330 
  0x13002908, 0x0b3d300d, 0x1b000a12, 0x730464a4,   // sl.et.un_430 uz.ku.es_554  pt.tr.un_640 lg.fi.ny_433 
  0x32003105, 0x13001602, 0x64001f02, 0x04002302,   // az.bs.un_330 hr.et.un_220  cy.lg.un_220 ky.ru.un_220 
  // [52f0]
  0x09002d07, 0x08023da0, 0x09002d18, 0x08001f13,   // sk.pl.un_420 ku.da.no_322  sk.pl.un_740 cy.no.un_650 
  0x01002d04, 0x08021b02, 0x132f2112, 0x2a0918ee,   // sk.en.un_320 tr.da.no_222  jw.su.et_654 ga.pl.mt_422 
  0x12002809, 0x0f001323, 0x18051108, 0x281c1e0c,   // sw.hu.un_440 et.lv.un_880  ro.fr.ga_443 ms.id.sw_543 
  0x190b27a0, 0x1e04640c, 0x06001008, 0x09000f04,   // gd.es.gl_322 lg.fi.ms_543  lt.de.un_430 lv.pl.un_320 
  // [5300]
  0x1f010504, 0x32001e0c, 0x17160205, 0x121a27a7,   // fr.en.cy_332 ms.bs.un_530  da.hr.sr_333 gd.tl.hu_532 
  0x040730af, 0x3028210c, 0x29561260, 0x1e563709,   // uz.bg.ru_655 jw.sw.uz_543  hu.mg.sl_664 st.mg.ms_444 
  0x1228640c, 0x56730414, 0x56001f23, 0x32171ba4,   // lg.sw.hu_543 fi.ny.mg_666  cy.mg.un_880 tr.sr.bs_433 
  0x07000114, 0x1b00560d, 0x0d001a04, 0x1f1e5605,   // en.it.un_660 mg.tr.un_540  tl.cs.un_320 mg.ms.cy_333 
  // [5310]
  0x3d550da0, 0x0501110c, 0x28251e07, 0x64001f19,   // cs.rw.ku_322 ro.en.fr_543  ms.eu.sw_432 cy.lg.un_750 
  0x181127af, 0x1c1e3f0c, 0x56205513, 0x07300408,   // gd.ro.ga_655 af.ms.id_543  rw.sq.mg_665 ru.uz.bg_443 
  0x562b1fa7, 0x06002704, 0x550b1f07, 0x06002f02,   // cy.vi.mg_532 gd.de.un_320  cy.es.rw_432 su.de.un_220 
  0x733756ec, 0x28305504, 0x55020812, 0x3f001e07,   // mg.st.ny_644 rw.uz.sw_332  no.da.rw_654 ms.af.un_420 
  // [5320]
  0x3f000d04, 0x2f3d1ca0, 0x550f0708, 0x05011bad,   // cs.af.un_320 id.ku.su_322  it.lv.rw_443 tr.en.fr_643 
  0x04211105, 0x10270408, 0x31642007, 0x11282009,   // ro.jw.fi_333 fi.gd.lt_443  sq.lg.az_432 sq.sw.ro_444 
  0x0a04230c, 0x041c550c, 0x3727010c, 0x1f562808,   // ky.ru.mk_543 rw.id.fi_543  en.gd.st_543 sw.mg.cy_443 
  0x273f02ad, 0x080255ee, 0x3d2f73a9, 0x1a2f13a4,   // da.af.gd_643 rw.da.no_422  ny.su.ku_544 et.su.tl_433 
  // [5330]
  0x3100110e, 0x286b56a9, 0x442304af, 0x190b7307,   // ro.az.un_550 mg.ceb.sw_544  ru.ky.kk_655 ny.es.gl_432 
  0x551e5612, 0x080205a4, 0x553f1f07, 0x372f560d,   // mg.ms.rw_654 fr.da.no_433  cy.af.rw_432 mg.su.st_554 
  0x562f3708, 0x3700030e, 0x210c2f05, 0x190a23a4,   // st.su.mg_443 nl.st.un_550  su.sv.jw_333 ca.pt.gl_433 
  0x2f0621ad, 0x100c08af, 0x29072aee, 0x1113370c,   // jw.de.su_643 no.sv.lt_655  mt.it.sl_422 st.et.ro_543 
  // [5340]
  0x16102909, 0x230407ec, 0x375608a0, 0x190b1aa4,   // sl.lt.hr_444 bg.ru.ky_644  no.mg.st_322 tl.es.gl_433 
  0x306b64ad, 0x092d1aee, 0x291705ad, 0x0c2925a9,   // lg.ceb.uz_643 tl.sk.pl_422  fr.sr.sl_643 eu.sl.sv_544 
  0x0c08290c, 0x551a2812, 0x1a5637ad, 0x1a641ca4,   // sl.no.sv_543 sw.tl.rw_654  st.mg.tl_643 id.lg.tl_433 
  0x11561fee, 0x0e003719, 0x1a2837a9, 0x6b1a10a9,   // cy.mg.ro_422 st.is.un_750  st.sw.tl_544 lt.tl.ceb_544 
  // [5350]
  0x0f0c08af, 0x12010b08, 0x55641a0c, 0x2f00211b,   // no.sv.lv_655 es.en.hu_443  tl.lg.rw_543 jw.su.un_770 
  0x37006e20, 0x3d09250c, 0x0a0d73ee, 0x37000a21,   // hmn.st.un_850 eu.pl.ku_543  ny.cs.pt_422 pt.st.un_860 
  0x19531fa0, 0x6b0f1a0c, 0x0a072d05, 0x092925a9,   // cy.ht.gl_322 tl.lv.ceb_543  sk.it.pt_333 eu.sl.pl_544 
  0x1e371cec, 0x1b645513, 0x170a2d07, 0x0c0f040c,   // id.st.ms_644 rw.lg.tr_665  sk.pt.sr_432 fi.lv.sv_543 
  // [5360]
  0x0e1f0c0d, 0x082a07a7, 0x027305ad, 0x3011170c,   // sv.cy.is_554 it.mt.no_532  fr.ny.da_643 sr.ro.uz_543 
  0x131c1ea4, 0x28321613, 0x21006e0d, 0x55642908,   // ms.id.et_433 hr.bs.sw_665  hmn.jw.un_540 sl.lg.rw_443 
  0x31000a19, 0x020c08a9, 0x642a5508, 0x0a0b190b,   // pt.az.un_750 no.sv.da_544  rw.mt.lg_443 gl.es.pt_542 
  0x372a3112, 0x21532f05, 0x321729af, 0x086b18ee,   // az.mt.st_654 su.ht.jw_333  sl.sr.bs_655 ga.ceb.no_422 
  // [5370]
  0x083f0c0c, 0x1b136b09, 0x01086ba0, 0x20000807,   // sv.af.no_543 ceb.et.tr_444  ceb.no.en_322 no.sq.un_420 
  0x35003018, 0x19010504, 0x532f2807, 0x0d000221,   // uz.tg.un_740 fr.en.gl_332  sw.su.ht_432 da.cs.un_860 
  0x18301bee, 0x01001902, 0x37020812, 0x3f0d11ee,   // tr.uz.ga_422 gl.en.un_220  no.da.st_654 ro.cs.af_422 
  0x561e370c, 0x012523ad, 0x09010da4, 0x300704a4,   // st.ms.mg_543 ca.eu.en_643  cs.en.pl_433 ru.bg.uz_433 
  // [5380]
  0x110735a9, 0x210837a4, 0x130c010b, 0x01002a07,   // tg.bg.ro_544 st.no.jw_433  en.sv.et_542 mt.en.un_420 
  0x350a1008, 0x0e2a11ad, 0x28000704, 0x010309a6,   // be.mk.tg_443 ro.mt.is_643  it.sw.un_320 pl.nl.en_521 
  0x121311ec, 0x0500271b, 0x0d1218ad, 0x112f130c,   // ro.et.hu_644 gd.fr.un_770  ga.hu.cs_643 et.su.ro_543 
  0x2a0201a4, 0x281a7307, 0x3f1827a4, 0x1f312308,   // en.da.mt_433 ny.tl.sw_432  gd.ga.af_433 ca.az.cy_443 
  // [5390]
  0x2f13110c, 0x05200107, 0x27000c21, 0x11000120,   // ro.et.su_543 en.sq.fr_432  sv.gd.un_860 en.ro.un_850 
  0x1e005602, 0x291053a9, 0x0e005619, 0x561337a4,   // mg.ms.un_220 ht.lt.sl_544  mg.is.un_750 st.et.mg_433 
  0x0f000a02, 0x08566b0c, 0x2013040c, 0x55117307,   // pt.lv.un_220 ceb.mg.no_543  fi.et.sq_543 ny.ro.rw_432 
  0x251211ad, 0x20302aa0, 0x08353012, 0x303f11a4,   // ro.hu.eu_643 mt.uz.sq_322  uz.tg.uk_654 ro.af.uz_433 
  // [53a0]
  0x200c080c, 0x1e2a11ec, 0x212f110c, 0x113d2908,   // no.sv.sq_543 ro.mt.ms_644  ro.su.jw_543 sl.ku.ro_443 
  0x21005307, 0x2730110c, 0x2073530c, 0x07230414,   // ht.jw.un_420 ro.uz.gd_543  ht.ny.sq_543 ru.ky.bg_666 
  0x0a251108, 0x125564ad, 0x062a3f55, 0x0c0a080b,   // ro.eu.pt_443 lg.rw.hu_643  af.mt.de_442 no.pt.sv_542 
  0x2109550d, 0x020c2305, 0x32002a19, 0x28002f19,   // rw.pl.jw_554 ca.sv.da_333  mt.bs.un_750 su.sw.un_750 
  // [53b0]
  0x16000c07, 0x3d0b1fa7, 0x080e3f0c, 0x0a53030c,   // sv.hr.un_420 cy.es.ku_532  af.is.no_543 nl.ht.pt_543 
  0x28325508, 0x081220ad, 0x2a2f1ca4, 0x082f1c12,   // rw.bs.sw_443 sq.hu.no_643  id.su.mt_433 id.su.no_654 
  0x1e1c30ec, 0x102017ee, 0x180164a0, 0x56551214,   // uz.id.ms_644 sr.sq.lt_422  lg.en.ga_322 hu.rw.mg_666 
  0x55005605, 0x32001b0d, 0x280f560c, 0x201756ad,   // mg.rw.un_330 tr.bs.un_540  mg.lv.sw_543 mg.sr.sq_643 
  // [53c0]
  0x27190b11, 0x1730295a, 0x1b18270c, 0x3100550d,   // es.gl.gd_653 sl.uz.sr_553  gd.ga.tr_543 rw.az.un_540 
  0x190b11ec, 0x10283d11, 0x0800031b, 0x321b10a0,   // ro.es.gl_644 ku.sw.lt_653  nl.no.un_770 lt.tr.bs_322 
  0x0b292d0c, 0x53551bec, 0x0d132d12, 0x213d3108,   // sk.sl.es_543 tr.rw.ht_644  sk.et.cs_654 az.ku.jw_443 
  0x10280da4, 0x3100281b, 0x12032fee, 0x0b090709,   // cs.sw.lt_433 sw.az.un_770  su.nl.hu_422 it.pl.es_444 
  // [53d0]
  0x09122707, 0x082f0708, 0x18072712, 0x20003104,   // gd.hu.pl_432 it.su.no_443  gd.it.ga_654 az.sq.un_320 
  0x1725280c, 0x3d561e12, 0x04282560, 0x56005302,   // sw.eu.sr_543 ms.mg.ku_654  eu.sw.fi_664 ht.mg.un_220 
  0x28555312, 0x73281904, 0x110a56ad, 0x0d290912,   // ht.rw.sw_654 gl.sw.ny_332  mg.pt.ro_643 pl.sl.cs_654 
  0x01190b13, 0x081218af, 0x01000502, 0x25211ca9,   // es.gl.en_665 ga.hu.no_655  fr.en.un_220 id.jw.eu_544 
  // [53e0]
  0x0a641a0c, 0x00000737, 0x2a1107a7, 0x1e1c29af,   // tl.lg.pt_543 it.un.un_B00  it.ro.mt_532 sl.id.ms_655 
  0x0b070aee, 0x026b010c, 0x64001a04, 0x2b00181b,   // pt.it.es_422 en.ceb.da_543  tl.lg.un_320 ga.vi.un_770 
  0x082311a6, 0x30041204, 0x050820af, 0x1e00080d,   // ro.ky.uk_521 hu.fi.uz_332  sq.no.fr_655 no.ms.un_540 
  0x31000712, 0x21131fad, 0x130b6bec, 0x202a13a4,   // it.az.un_640 cy.et.jw_643  ceb.es.et_644 et.mt.sq_433 
  // [53f0]
  0x060c1205, 0x6b001334, 0x08006b13, 0x6b130d11,   // hu.sv.de_333 et.ceb.un_A80  ceb.no.un_650 cs.et.ceb_653 
  0x3d290da4, 0x213773ec, 0x301e130c, 0x29555608,   // cs.sl.ku_433 ny.st.jw_644  et.ms.uz_543 mg.rw.sl_443 
  0x0a07310c, 0x1b23310c, 0x17002314, 0x06000504,   // az.it.pt_543 az.ca.tr_543  ky.sr.un_660 fr.de.un_320 
  0x10642805, 0x17350a0c, 0x12295611, 0x6b1a64a4,   // sw.lg.lt_333 mk.tg.sr_543  mg.sl.hu_653 lg.tl.ceb_433 
  
  // [5400]
  0x23181f12, 0x2d0c6bac, 0x300410ad, 0x5323560c,   // cy.ga.ca_654 ceb.sv.sk_632  be.ru.uz_643 mg.ca.ht_543 
  0x12001c02, 0x10000104, 0x23010e09, 0x13080208,   // id.hu.un_220 en.lt.un_320  is.en.ca_444 da.no.et_443 
  0x19001813, 0x6b000d13, 0x13006b13, 0x1a1255ee,   // ga.gl.un_650 cs.ceb.un_650  ceb.et.un_650 rw.hu.tl_422 
  0x0844230c, 0x08001304, 0x0a002a08, 0x23003713,   // ky.kk.uk_543 et.no.un_320  mt.pt.un_430 st.ca.un_650 
  // [5410]
  0x0a11175a, 0x443004a4, 0x73040daf, 0x531a55ec,   // sr.ro.mk_553 ru.uz.kk_433  cs.fi.ny_655 rw.tl.ht_644 
  0x0c301104, 0x3d27550c, 0x136b2aa0, 0x211c0107,   // ro.uz.sv_332 rw.gd.ku_543  mt.ceb.et_322 en.id.jw_432 
  0x2d003d13, 0x17311b5a, 0x2156170c, 0x233d73a4,   // ku.sk.un_650 tr.az.sr_553  sr.mg.jw_543 ny.ku.ca_433 
  0x2f1b56a9, 0x111a5612, 0x0911230b, 0x0b3d560c,   // mg.tr.su_544 mg.tl.ro_654  ca.ro.pl_542 mg.ku.es_543 
  // [5420]
  0x082302ee, 0x21232aee, 0x0e562813, 0x21551ea9,   // da.ca.no_422 mt.ca.jw_422  sw.mg.is_665 ms.rw.jw_544 
  0x64201b05, 0x28563712, 0x090b2508, 0x3f0373af,   // tr.sq.lg_333 st.mg.sw_654  eu.es.pl_443 ny.nl.af_655 
  0x29161ca0, 0x0a2501a0, 0x08031208, 0x281056a9,   // id.hr.sl_322 en.eu.pt_322  hu.nl.no_443 mg.lt.sw_544 
  0x55562809, 0x1b55310d, 0x1b553d55, 0x012305ad,   // sw.mg.rw_444 az.rw.tr_554  ku.rw.tr_442 fr.ca.en_643 
  // [5430]
  0x3d303108, 0x23070207, 0x1b312012, 0x08023014,   // az.uz.ku_443 da.it.ca_432  sq.az.tr_654 uz.da.no_666 
  0x07292da0, 0x56372f0c, 0x562555a4, 0x2d1218af,   // sk.sl.it_322 su.st.mg_543  rw.eu.mg_433 ga.hu.sk_655 
  0x086b1aad, 0x202804a4, 0x08002312, 0x281b0412,   // tl.ceb.no_643 fi.sw.sq_433  ky.uk.un_640 fi.tr.sw_654 
  0x1b000f13, 0x09003705, 0x3f001f19, 0x32286b0c,   // lv.tr.un_650 st.pl.un_330  cy.af.un_750 ceb.sw.bs_543 
  // [5440]
  0x00001337, 0x23072013, 0x12061b04, 0x13303708,   // bh.un.un_B00 sq.it.ca_665  tr.de.hu_332 st.uz.et_443 
  0x041023ec, 0x125573a6, 0x161330a4, 0x5300200c,   // ky.be.ru_644 ny.rw.hu_521  uz.et.hr_433 sq.ht.un_530 
  0x020301a4, 0x282a18a4, 0x0d321708, 0x07083505,   // en.nl.da_433 ga.mt.sw_433  sr.bs.cs_443 tg.uk.bg_333 
  0x170a3504, 0x0f180607, 0x100a1705, 0x0e002302,   // tg.mk.sr_332 de.ga.lv_432  sr.mk.be_333 ca.is.un_220 
  // [5450]
  0x56302509, 0x56293d0c, 0x250c13a4, 0x05002714,   // eu.uz.mg_444 ku.sl.mg_543  et.sv.eu_433 gd.fr.un_660 
  0x323773ad, 0x0711050c, 0x21550a04, 0x07050c05,   // ny.st.bs_643 fr.ro.it_543  pt.rw.jw_332 sv.fr.it_333 
  0x0e002508, 0x051a02ee, 0x17100a13, 0x2f070504,   // eu.is.un_430 da.tl.fr_422  mk.be.sr_665 fr.it.su_332 
  0x322973a9, 0x0a002305, 0x28001e1a, 0x06020fad,   // ny.sl.bs_544 ca.pt.un_330  ms.sw.un_760 lv.da.de_643 
  // [5460]
  0x16000507, 0x3f1306a4, 0x2a000c07, 0x03001c02,   // fr.hr.un_420 de.et.af_433  sv.mt.un_420 id.nl.un_220 
  0x25295608, 0x2900560d, 0x11002323, 0x073510af,   // mg.sl.eu_443 mg.sl.un_540  ca.ro.un_880 be.tg.bg_655 
  0x2f000c04, 0x190a2aa6, 0x0e0208a4, 0x080e10a4,   // sv.su.un_320 mt.pt.gl_521  no.da.is_433 lt.is.no_433 
  0x13000621, 0x2d180ba9, 0x0c0308a9, 0x30003d08,   // de.et.un_860 es.ga.sk_544  no.nl.sv_544 ku.uz.un_430 
  // [5470]
  0x0603010c, 0x300717ad, 0x2330110c, 0x080435a4,   // en.nl.de_543 sr.it.uz_643  ro.uz.ky_543 tg.ru.uk_433 
  0x271101a9, 0x20287307, 0x250803a0, 0x0105090c,   // en.ro.gd_544 ny.sw.sq_432  nl.no.eu_322 pl.fr.en_543 
  0x05000213, 0x37732108, 0x27181fad, 0x230d3704,   // da.fr.un_650 jw.ny.st_443  cy.ga.gd_643 st.cs.ca_332 
  0x3d313012, 0x02042ba0, 0x07001018, 0x1f00030d,   // uz.az.ku_654 vi.fi.da_322  be.bg.un_740 nl.cy.un_540 
  // [5480]
  0x2a08120e, 0x0d2f01a9, 0x1f1a3d0d, 0x0e001119,   // hu.no.mt_555 en.su.cs_544  ku.tl.cy_554 ro.is.un_750 
  0x01033f08, 0x08110309, 0x3d003705, 0x033f2108,   // af.nl.en_443 nl.ro.no_444  st.ku.un_330 jw.af.nl_443 
  0x04111ba4, 0x3f100a07, 0x31120708, 0x2f2855ad,   // tr.ro.fi_433 pt.lt.af_432  it.hu.az_443 rw.sw.su_643 
  0x031c1e0c, 0x0c0319a9, 0x27201f0c, 0x030c19ee,   // ms.id.nl_543 gl.nl.sv_544  cy.sq.gd_543 gl.sv.nl_422 
  // [5490]
  0x3d0321a4, 0x310453ec, 0x213d0e55, 0x0464130c,   // jw.nl.ku_433 ht.fi.az_644  is.ku.jw_442 et.lg.fi_543 
  0x301a5312, 0x01030f04, 0x0e000a19, 0x73376409,   // ht.tl.uz_654 lv.nl.en_332  pt.is.un_750 lg.st.ny_444 
  0x052923a0, 0x2d0d1ea4, 0x3f00011a, 0x3d536ba7,   // ca.sl.fr_322 ms.cs.sk_433  en.af.un_760 ceb.ht.ku_532 
  0x03270613, 0x2f251c11, 0x12000b14, 0x0710170c,   // de.gd.nl_665 id.eu.su_653  es.hu.un_660 sr.be.bg_543 
  // [54a0]
  0x2a0173a4, 0x23013f0c, 0x060164a0, 0x04002707,   // ny.en.mt_433 af.en.ca_543  lg.en.de_322 gd.fi.un_420 
  0x18000a18, 0x0e181912, 0x2000270e, 0x08021b05,   // pt.ga.un_740 gl.ga.is_654  gd.sq.un_550 tr.da.no_333 
  0x3d53300c, 0x0c003d13, 0x301e2011, 0x29535513,   // uz.ht.ku_543 ku.sv.un_650  sq.ms.uz_653 rw.ht.sl_665 
  0x13251ea4, 0x213d01a4, 0x0b231907, 0x08000f18,   // ms.eu.et_433 en.ku.jw_433  gl.ca.es_432 lv.no.un_740 
  // [54b0]
  0x2d5355a4, 0x23003721, 0x13091ca4, 0x3004350d,   // rw.ht.sk_433 st.ca.un_860  mr.hi.bh_433 tg.ru.uz_554 
  0x030e37a7, 0x1312530b, 0x21250c08, 0x11000b08,   // st.is.nl_532 ht.hu.et_542  sv.eu.jw_443 es.ro.un_430 
  0x1b006b19, 0x03000714, 0x2d0f0d0c, 0x111707a9,   // ceb.tr.un_750 it.nl.un_660  cs.lv.sk_543 bg.sr.ro_544 
  0x0a5355a4, 0x10443055, 0x1b022fad, 0x07372a07,   // rw.ht.pt_433 uz.kk.be_442  su.da.tr_643 mt.st.it_432 
  // [54c0]
  0x286420af, 0x20000c1a, 0x165623a4, 0x1a6421af,   // sq.lg.sw_655 sv.sq.un_760  ca.mg.hr_433 jw.lg.tl_655 
  0x313f0fa7, 0x2021130c, 0x32000f19, 0x30006e0b,   // lv.af.az_532 et.jw.sq_543  lv.bs.un_750 hmn.uz.un_520 
  0x3f080f04, 0x0a006b0b, 0x080201ee, 0x1a046b08,   // lv.no.af_332 ceb.pt.un_520  en.da.no_422 ceb.fi.tl_443 
  0x0528730c, 0x0a1711ac, 0x1b043da4, 0x29001c02,   // ny.sw.fr_543 ro.sr.mk_632  ku.fi.tr_433 id.sl.un_220 
  // [54d0]
  0x020608a9, 0x1c130d12, 0x180c1304, 0x0410070c,   // no.de.da_544 ne.bh.mr_654  et.sv.ga_332 bg.be.ru_543 
  0x080221ee, 0x30276b12, 0x123701a9, 0x0c270805,   // jw.da.no_422 ceb.gd.uz_654  en.st.hu_544 no.gd.sv_333 
  0x012b050c, 0x3f1f0e60, 0x1c131eac, 0x0d000612,   // fr.vi.en_543 is.cy.af_664  ms.et.id_632 de.cs.un_640 
  0x1f002714, 0x6b030ca0, 0x05202b04, 0x21133712,   // gd.cy.un_660 sv.nl.ceb_322  vi.sq.fr_332 st.et.jw_654 
  // [54e0]
  0x23000412, 0x2f216b08, 0x100428ac, 0x0d180aaf,   // ru.ky.un_640 ceb.jw.su_443  sw.fi.lt_632 pt.ga.cs_655 
  0x201e1c0d, 0x11001c09, 0x31001907, 0x046b1a60,   // id.ms.sq_554 id.ro.un_440  gl.az.un_420 tl.ceb.fi_664 
  0x6b20230c, 0x080212ee, 0x292a0dee, 0x1f0827ac,   // ca.sq.ceb_543 hu.da.no_422  cs.mt.sl_422 gd.no.cy_632 
  0x2f20280c, 0x10301104, 0x30317310, 0x6b3d7307,   // sw.sq.su_543 ro.uz.be_332  ny.az.uz_642 ny.ku.ceb_432 
  // [54f0]
  0x0f111055, 0x290c0e11, 0x1b002a19, 0x07005504,   // lt.ro.lv_442 is.sv.sl_653  mt.tr.un_750 rw.it.un_320 
  0x3d09730b, 0x306418a0, 0x16000704, 0x301b3da0,   // ny.pl.ku_542 ga.lg.uz_322  it.hr.un_320 ku.tr.uz_322 
  0x55072805, 0x09007312, 0x2311070c, 0x0d00550d,   // sw.it.rw_333 ny.pl.un_640  it.ro.ca_543 rw.cs.un_540 
  0x55001702, 0x03736412, 0x09001a04, 0x73000a07,   // sr.rw.un_220 lg.ny.nl_654  tl.pl.un_320 pt.ny.un_420 
  // [5500]
  0x136473a9, 0x64731a09, 0x2f2064ad, 0x0d006419,   // ny.lg.et_544 tl.ny.lg_444  lg.sq.su_643 lg.cs.un_750 
  0x091a6ba4, 0x09000513, 0x07005304, 0x1a1373af,   // ceb.tl.pl_433 fr.pl.un_650  ht.it.un_320 ny.et.tl_655 
  0x0e04200c, 0x1328645a, 0x03000c04, 0x73000921,   // sq.fi.is_543 lg.sw.et_553  sv.nl.un_320 pl.ny.un_860 
  0x1a5664a9, 0x2810730c, 0x1030640c, 0x3009730c,   // lg.mg.tl_544 ny.lt.sw_543  lg.uz.lt_543 ny.pl.uz_543 
  // [5510]
  0x10556413, 0x21041b08, 0x03110208, 0x06000d0c,   // lg.rw.lt_665 tr.fi.jw_443  da.ro.nl_443 cs.de.un_530 
  0x1100531b, 0x1c121eaf, 0x0e2a23a7, 0x271813a4,   // ht.ro.un_770 ms.hu.id_655  ca.mt.is_532 et.ga.gd_433 
  0x73126b05, 0x310f2555, 0x5300190d, 0x300835ad,   // ceb.hu.ny_333 eu.lv.az_442  gl.ht.un_540 tg.uk.uz_643 
  0x04120a04, 0x2d2916a7, 0x25003207, 0x11002908,   // pt.hu.fi_332 hr.sl.sk_532  bs.eu.un_420 sl.ro.un_430 
  // [5520]
  0x1e1a53a4, 0x03120aad, 0x7304100c, 0x1a2f28ac,   // ht.tl.ms_433 pt.hu.nl_643  lt.fi.ny_543 sw.su.tl_632 
  0x231130ec, 0x04647314, 0x08111711, 0x190a2da4,   // uz.ro.ky_644 ny.lg.fi_666  sr.ro.uk_653 sk.pt.gl_433 
  0x0a111304, 0x00002001, 0x05232b08, 0x292d08a0,   // et.ro.pt_332 sq.un.un_200  vi.ca.fr_443 no.sk.sl_322 
  0x2f001305, 0x6b3f0312, 0x08022da4, 0x2153230c,   // et.su.un_330 nl.af.ceb_654  sk.da.no_433 ca.ht.jw_543 
  // [5530]
  0x05101fec, 0x08030611, 0x0430230c, 0x0b130411,   // cy.lt.fr_644 de.nl.no_653  ky.uz.ru_543 fi.et.es_653 
  0x211b7308, 0x2d001c02, 0x02080e55, 0x032d20a4,   // ny.tr.jw_443 id.sk.un_220  is.no.da_442 sq.sk.nl_433 
  0x05005502, 0x312f2908, 0x040e530c, 0x12552107,   // rw.fr.un_220 sl.su.az_443  ht.is.fi_543 jw.rw.hu_432 
  0x1c2f37a0, 0x35004419, 0x0b530aa4, 0x11072a04,   // st.su.id_322 kk.tg.un_750  pt.ht.es_433 mt.it.ro_332 
  // [5540]
  0x2a001304, 0x1b060c12, 0x73005511, 0x28217311,   // et.mt.un_320 sv.de.tr_654  rw.ny.un_630 ny.jw.sw_653 
  0x2330100c, 0x0b1f23af, 0x291353a0, 0x20001222,   // be.uz.ky_543 ca.cy.es_655  ht.et.sl_322 hu.sq.un_870 
  0x2000121a, 0x2123730c, 0x122a0408, 0x031e010c,   // hu.sq.un_760 ny.ca.jw_543  fi.mt.hu_443 en.ms.nl_543 
  0x250b01ee, 0x20131e0c, 0x530913a9, 0x2a55170d,   // en.es.eu_422 ms.et.sq_543  et.pl.ht_544 sr.rw.mt_554 
  // [5550]
  0x0800210d, 0x552d0305, 0x552112ad, 0x531801ad,   // jw.no.un_540 nl.sk.rw_333  hu.jw.rw_643 en.ga.ht_643 
  0x37001708, 0x061f18a4, 0x2d0d73ee, 0x03552808,   // sr.st.un_430 ga.cy.de_433  ny.cs.sk_422 sw.rw.nl_443 
  0x2d1b30a4, 0x11010404, 0x3d205511, 0x1144230c,   // uz.tr.sk_433 fi.en.ro_332  rw.sq.ku_653 ky.kk.ro_543 
  0x165504ee, 0x3d550b08, 0x30201ea4, 0x160e04a4,   // fi.rw.hr_422 es.rw.ku_443  ms.sq.uz_433 fi.is.hr_433 
  // [5560]
  0x12002014, 0x732a10ec, 0x2b002511, 0x0a1c2f08,   // sq.hu.un_660 lt.mt.ny_644  eu.vi.un_630 su.id.pt_443 
  0x280b55a4, 0x0c0809af, 0x2f3f2807, 0x5301280c,   // rw.es.sw_433 pl.no.sv_655  sw.af.su_432 sw.en.ht_543 
  0x28001b0c, 0x20002107, 0x07001321, 0x3125280c,   // tr.sw.un_530 jw.sq.un_420  et.it.un_860 sw.eu.az_543 
  0x021b17a0, 0x071f2904, 0x065605a6, 0x011311a0,   // sr.tr.da_322 sl.cy.it_332  fr.mg.de_521 ro.et.en_322 
  // [5570]
  0x036e3f04, 0x050e1fee, 0x32031e07, 0x1c531f04,   // af.hmn.nl_332 cy.is.fr_422  ms.nl.bs_432 cy.ht.id_332 
  0x23301f0c, 0x1f303108, 0x311b5609, 0x2b006b07,   // cy.uz.ca_543 az.uz.cy_443  mg.tr.az_444 ceb.vi.un_420 
  0x731b6bad, 0x2f1c2707, 0x04251ca7, 0x19272d07,   // ceb.tr.ny_643 gd.id.su_432  id.eu.fi_532 sk.gd.gl_432 
  0x044407ac, 0x1f6b1aa9, 0x31005321, 0x132506a4,   // bg.kk.ru_632 tl.ceb.cy_544  ht.az.un_860 de.eu.et_433 
  // [5580]
  0x3d21530c, 0x12251b08, 0x2a3d130c, 0x271e1c08,   // ht.jw.ku_543 tr.eu.hu_443  et.ku.mt_543 id.ms.gd_443 
  0x56100d07, 0x531a0bee, 0x18000804, 0x2100531a,   // cs.lt.mg_432 es.tl.ht_422  no.ga.un_320 ht.jw.un_760 
  0x082801ec, 0x27050411, 0x12200607, 0x6b560412,   // en.sw.no_644 fi.fr.gd_653  de.sq.hu_432 fi.mg.ceb_654 
  0x1f1a1bee, 0x0c060ea0, 0x16000607, 0x09000c04,   // tr.tl.cy_422 is.de.sv_322  de.hr.un_420 sv.pl.un_320 
  // [5590]
  0x0a000d12, 0x080c020d, 0x081b04ad, 0x182b01ad,   // cs.pt.un_640 da.sv.no_554  fi.tr.no_643 en.vi.ga_643 
  0x131c0da4, 0x27181ca0, 0x07042a60, 0x23000504,   // ne.mr.bh_433 id.ga.gd_322  mt.fi.it_664 fr.ca.un_320 
  0x13120bee, 0x21372fa4, 0x12130908, 0x7328130d,   // es.hu.et_422 su.st.jw_433  pl.et.hu_443 et.sw.ny_554 
  0x2012130c, 0x2d0d0aa4, 0x53736ba7, 0x080e0413,   // et.hu.sq_543 pt.cs.sk_433  ceb.ny.ht_532 fi.is.no_665 
  // [55a0]
  0x080253ec, 0x201325a4, 0x0d000a0e, 0x1210200c,   // ht.da.no_644 eu.et.sq_433  pt.cs.un_550 sq.lt.hu_543 
  0x1b001a02, 0x1264550e, 0x081b040c, 0x13201f12,   // tl.tr.un_220 rw.lg.hu_555  fi.tr.no_543 cy.sq.et_654 
  0x13645508, 0x190a18a6, 0x1000270e, 0x2a3f0308,   // rw.lg.et_443 ga.pt.gl_521  gd.lt.un_550 nl.af.mt_443 
  0x0d071304, 0x28321608, 0x122073a4, 0x0f030ea7,   // et.it.cs_332 hr.bs.sw_443  ny.sq.hu_433 is.nl.lv_532 
  // [55b0]
  0x02292d08, 0x293f0308, 0x280e13ad, 0x076b730c,   // sk.sl.da_443 nl.af.sl_443  et.is.sw_643 ny.ceb.it_543 
  0x060e3fa4, 0x04050c11, 0x182327a4, 0x290d1f04,   // af.is.de_433 sv.fr.fi_653  gd.ca.ga_433 cy.cs.sl_332 
  0x120306ee, 0x04023007, 0x08060c02, 0x0c02035a,   // de.nl.hu_422 uz.da.fi_432  sv.de.no_222 nl.da.sv_553 
  0x29090f0e, 0x0c021f07, 0x04030611, 0x06000308,   // lv.pl.sl_555 cy.da.sv_432  de.nl.fi_653 nl.de.un_430 
  // [55c0]
  0x12003008, 0x3f080f07, 0x30001f19, 0x05003004,   // uz.hu.un_430 lv.no.af_432  cy.uz.un_750 uz.fr.un_320 
  0x2a3028a4, 0x533d1b0c, 0x2a301211, 0x080e2a09,   // sw.uz.mt_433 tr.ku.ht_543  hu.uz.mt_653 mt.is.no_444 
  0x2f122311, 0x0c231fa4, 0x1e0e1ca0, 0x32021fee,   // ca.hu.su_653 cy.ca.sv_433  id.is.ms_322 cy.da.bs_422 
  0x0b000e02, 0x080e64a0, 0x1b531a0c, 0x07001714,   // is.es.un_220 lg.is.no_322  tl.ht.tr_543 sr.bg.un_660 
  // [55d0]
  0x1f1b3005, 0x303511ac, 0x12001a12, 0x1000441a,   // uz.tr.cy_333 ro.tg.uz_632  tl.hu.un_640 kk.be.un_760 
  0x110c23af, 0x0e182dad, 0x0f002704, 0x1f001e04,   // ca.sv.ro_655 sk.ga.is_643  gd.lv.un_320 ms.cy.un_320 
  0x190a11ee, 0x2f1c1ea6, 0x05000a04, 0x01001e02,   // ro.pt.gl_422 ms.id.su_521  pt.fr.un_320 ms.en.un_220 
  0x0c0e0308, 0x35002302, 0x02031304, 0x1b002f02,   // nl.is.sv_443 ky.tg.un_220  et.nl.da_332 su.tr.un_220 
  // [55e0]
  0x200c11ee, 0x552028a4, 0x020f080c, 0x2902030c,   // ro.sv.sq_422 sw.sq.rw_433  no.lv.da_543 nl.da.sl_543 
  0x02000108, 0x1b311ead, 0x06030e11, 0x06106b08,   // en.da.un_430 ms.az.tr_643  is.nl.de_653 ceb.lt.de_443 
  0x05232011, 0x20231907, 0x32131607, 0x37001905,   // sq.ca.fr_653 gl.ca.sq_432  hr.et.bs_432 gl.st.un_330 
  0x25302a05, 0x05312104, 0x19005319, 0x2d001f1a,   // mt.uz.eu_333 jw.az.fr_332  ht.gl.un_750 cy.sk.un_760 
  // [55f0]
  0x0710350c, 0x5300231d, 0x10002323, 0x271837a4,   // tg.be.bg_543 ca.ht.un_820  ky.be.un_880 st.ga.gd_433 
  0x0718275a, 0x0e03010c, 0x0600251b, 0x112501ad,   // gd.ga.it_553 en.nl.is_543  eu.de.un_770 en.eu.ro_643 
  0x05000a14, 0x0a2d0d08, 0x0f006e08, 0x021b6b12,   // pt.fr.un_660 cs.sk.pt_443  hmn.lv.un_430 ceb.tr.da_654 
  0x112a6b08, 0x30566ba4, 0x04250513, 0x252f5608,   // ceb.mt.ro_443 ceb.mg.uz_433  fr.eu.fi_665 mg.su.eu_443 
  // [5600]
  0x1805010c, 0x1f1e3f0c, 0x561104af, 0x2f252112,   // en.fr.ga_543 af.ms.cy_543  fi.ro.mg_655 jw.eu.su_654 
  0x2a002904, 0x6b000e13, 0x2f05280c, 0x100c3f13,   // sl.mt.un_320 is.ceb.un_650  sw.fr.su_543 af.sv.lt_665 
  0x64315504, 0x27000607, 0x64003714, 0x1e1c2107,   // rw.az.lg_332 de.gd.un_420  st.lg.un_660 jw.id.ms_432 
  0x23005619, 0x28000713, 0x25005614, 0x56002504,   // mg.ca.un_750 it.sw.un_650  mg.eu.un_660 eu.mg.un_320 
  // [5610]
  0x64001a11, 0x56252fa4, 0x212f3105, 0x102f6b0c,   // tl.lg.un_630 su.eu.mg_433  az.su.jw_333 ceb.su.lt_543 
  0x2b2556af, 0x2d0d18ee, 0x030511ee, 0x3f1e1fee,   // mg.eu.vi_655 ga.cs.sk_422  ro.fr.nl_422 cy.ms.af_422 
  0x0b110560, 0x551a07ee, 0x0c1a0604, 0x561827a9,   // fr.ro.es_664 it.tl.rw_422  de.tl.sv_332 gd.ga.mg_544 
  0x1c0f1304, 0x1b0953ad, 0x232719ee, 0x2a100f0c,   // et.lv.id_332 ht.pl.tr_643  gl.gd.ca_422 lv.lt.mt_543 
  // [5620]
  0x08000409, 0x17001c02, 0x1c0c3007, 0x6e6b01ad,   // ru.uk.un_440 id.sr.un_220  uz.sv.id_432 en.ceb.hmn_643 
  0x0f100112, 0x0a201b12, 0x050f100c, 0x063120ee,   // en.lt.lv_654 tr.sq.pt_654  lt.lv.fr_543 sq.az.de_422 
  0x2f2a560c, 0x2300181a, 0x321613a0, 0x370111a4,   // mg.mt.su_543 ga.ca.un_760  et.hr.bs_322 ro.en.st_433 
  0x0f101aa7, 0x1c130d09, 0x010f13ec, 0x53322912,   // tl.lt.lv_532 ne.bh.mr_444  et.lv.en_644 sl.bs.ht_654 
  // [5630]
  0x08113007, 0x20001e09, 0x233f01a9, 0x010e050c,   // uz.ro.uk_432 ms.sq.un_440  en.af.ca_544 fr.is.en_543 
  0x16002508, 0x063f01a4, 0x3d000613, 0x6e000104,   // eu.hr.un_430 en.af.de_433  de.ku.un_650 en.hmn.un_320 
  0x060f0107, 0x180123a9, 0x13005307, 0x2b18270c,   // en.lv.de_432 ca.en.ga_544  ht.et.un_420 gd.ga.vi_543 
  0x300128a7, 0x37003f1a, 0x23001f21, 0x04301ea4,   // sw.en.uz_532 af.st.un_760  cy.ca.un_860 ms.uz.fi_433 
  // [5640]
  0x1b643111, 0x181027ec, 0x0f100607, 0x561a3013,   // az.lg.tr_653 gd.lt.ga_644  de.lt.lv_432 uz.tl.mg_665 
  0x6e00012b, 0x1a3d3108, 0x6e00100e, 0x2d0d03a9,   // en.hmn.un_980 az.ku.tl_443  lt.hmn.un_550 nl.cs.sk_544 
  0x1a561ea4, 0x082a010d, 0x172a070b, 0x25033fad,   // ms.mg.tl_433 en.mt.no_554  it.mt.sr_542 af.nl.eu_643 
  0x091308ad, 0x302f1ca4, 0x0b133202, 0x01300507,   // no.et.pl_643 id.su.uz_433  bs.et.es_222 fr.uz.en_432 
  // [5650]
  0x131a1ca4, 0x1b1f300c, 0x216b2f0b, 0x6b306409,   // id.tl.et_433 uz.cy.tr_543  su.ceb.jw_542 lg.uz.ceb_444 
  0x00007337, 0x05002b0e, 0x3f0809ad, 0x1b106b60,   // ny.un.un_B00 vi.fr.un_550  pl.no.af_643 ceb.lt.tr_664 
  0x1c000f05, 0x080230ec, 0x046e3707, 0x3f132fa4,   // lv.id.un_330 uz.da.no_644  st.hmn.fi_432 su.et.af_433 
  0x32132d0b, 0x25303109, 0x2b7337ee, 0x28090407,   // sk.et.bs_542 az.uz.eu_444  st.ny.vi_422 fi.pl.sw_432 
  // [5660]
  0x08002713, 0x641a1e07, 0x190a10a4, 0x1f01375a,   // gd.no.un_650 ms.tl.lg_432  lt.pt.gl_433 st.en.cy_553 
  0x28207308, 0x3f002514, 0x095330ec, 0x110b01a4,   // ny.sq.sw_443 eu.af.un_660  uz.ht.pl_644 en.es.ro_433 
  0x3d55200c, 0x3d371008, 0x28137313, 0x08025505,   // sq.rw.ku_543 lt.st.ku_443  ny.et.sw_665 rw.da.no_333 
  0x05033f05, 0x55000714, 0x37002b08, 0x08003712,   // af.nl.fr_333 it.rw.un_660  vi.st.un_430 st.no.un_640 
  // [5670]
  0x3f3703a9, 0x200f3d04, 0x56002b19, 0x01003f02,   // nl.st.af_544 ku.lv.sq_332  vi.mg.un_750 af.en.un_220 
  0x190b12a4, 0x5625370c, 0x17292da4, 0x061101a4,   // hu.es.gl_433 st.eu.mg_543  sk.sl.sr_433 en.ro.de_433 
  0x01566b11, 0x73012905, 0x2b013708, 0x1e1a1ca4,   // ceb.mg.en_653 sl.en.ny_333  st.en.vi_443 id.tl.ms_433 
  0x53000621, 0x0d071313, 0x1a376bec, 0x160125a0,   // de.ht.un_860 et.it.cs_665  ceb.st.tl_644 eu.en.hr_322 
  // [5680]
  0x1a6b37a9, 0x1c002b21, 0x12645507, 0x1e285612,   // st.ceb.tl_544 vi.id.un_860  rw.lg.hu_432 mg.sw.ms_654 
  0x0d1b1104, 0x3f0301ad, 0x01271812, 0x230420ad,   // ro.tr.cs_332 en.nl.af_643  ga.gd.en_654 sq.fi.ca_643 
  0x25000629, 0x0e53040c, 0x1a5573a0, 0x641b37a0,   // de.eu.un_960 fi.ht.is_543  ny.rw.tl_322 st.tr.lg_322 
  0x0c000a0e, 0x1f000621, 0x2b641c0c, 0x5500561a,   // pt.sv.un_550 de.cy.un_860  id.lg.vi_543 mg.rw.un_760 
  // [5690]
  0x562b370d, 0x2f000e08, 0x1c1316a0, 0x2155560d,   // st.vi.mg_554 is.su.un_430  hr.et.id_322 mg.rw.jw_554 
  0x0a003508, 0x1e1c04a4, 0x011b3d12, 0x23006e07,   // tg.mk.un_430 fi.id.ms_433  ku.tr.en_654 hmn.ca.un_420 
  0x0c532308, 0x0c1b5305, 0x56002905, 0x20040eec,   // ca.ht.sv_443 ht.tr.sv_333  sl.mg.un_330 is.fi.sq_644 
  0x283f5308, 0x08000219, 0x6e6b53ad, 0x6e003204,   // ht.af.sw_443 da.no.un_750  ht.ceb.hmn_643 bs.hmn.un_320 
  // [56a0]
  0x0c531f55, 0x2f02315a, 0x16291007, 0x171023ec,   // cy.ht.sv_442 az.da.su_553  lt.sl.hr_432 ky.be.sr_644 
  0x2b3f16a7, 0x3f1e1c0c, 0x1b0f2f0c, 0x2500290d,   // hr.af.vi_532 id.ms.af_543  su.lv.tr_543 sl.eu.un_540 
  0x01001604, 0x5600010c, 0x2f3f060c, 0x1b6e1604,   // hr.en.un_320 en.mg.un_530  de.af.su_543 hr.hmn.tr_332 
  0x311b53ad, 0x03001308, 0x2f1a6b0c, 0x2f6b1ba9,   // ht.tr.az_643 et.nl.un_430  ceb.tl.su_543 tr.ceb.su_544 
  // [56b0]
  0x0e0c5308, 0x1e1c0ca9, 0x231b53ad, 0x2335300d,   // ht.sv.is_443 sv.id.ms_544  ht.tr.ca_643 uz.tg.ky_554 
  0x1a6e2f08, 0x30002020, 0x041f2a12, 0x29175607,   // su.hmn.tl_443 sq.uz.un_850  mt.cy.fi_654 mg.sr.sl_432 
  0x27231a07, 0x3023170c, 0x172916ad, 0x0b0a19a7,   // tl.ca.gd_432 sr.ky.uz_543  hr.sl.sr_643 gl.pt.es_532 
  0x08101712, 0x190a31a9, 0x130110a4, 0x20102812,   // sr.be.uk_654 az.pt.gl_544  lt.en.et_433 sw.lt.sq_654 
  // [56c0]
  0x2f231a08, 0x27001008, 0x020408a4, 0x6b000d08,   // tl.ca.su_443 lt.gd.un_430  no.fi.da_433 cs.ceb.un_430 
  0x252053a4, 0x0600370c, 0x1c2b010c, 0x192b0ba9,   // ht.sq.eu_433 st.de.un_530  en.vi.id_543 es.vi.gl_544 
  0x550603ad, 0x0f0b53a4, 0x320a0e04, 0x17000a05,   // nl.de.rw_643 ht.es.lv_433  is.pt.bs_332 mk.sr.un_330 
  0x0f0d2dad, 0x032f3f55, 0x0204080c, 0x170b295a,   // sk.cs.lv_643 af.su.nl_442  no.fi.da_543 sl.es.sr_553 
  // [56d0]
  0x0e272f0d, 0x11736408, 0x06031f09, 0x1f0603a4,   // su.gd.is_554 lg.ny.ro_443  cy.nl.de_444 nl.de.cy_433 
  0x27003721, 0x191a0bee, 0x0a002704, 0x21281107,   // st.gd.un_860 es.tl.gl_422  gd.pt.un_320 ro.sw.jw_432 
  0x1a191e07, 0x44001002, 0x18642fa4, 0x32301602,   // ms.gl.tl_432 be.kk.un_220  su.lg.ga_433 hr.uz.bs_222 
  0x641155a4, 0x046b1309, 0x2d296460, 0x2f0b3007,   // rw.ro.lg_433 et.ceb.fi_444  lg.sl.sk_664 uz.es.su_432 
  // [56e0]
  0x64281a05, 0x00000901, 0x200401a4, 0x28076ba0,   // tl.sw.lg_333 hi.un.un_200  en.fi.sq_433 ceb.it.sw_322 
  0x19101105, 0x111b0107, 0x06001e13, 0x30100708,   // ro.lt.gl_333 en.tr.ro_432  ms.de.un_650 bg.be.uz_443 
  0x06010504, 0x13371112, 0x283711af, 0x642053a4,   // fr.en.de_332 ro.st.et_654  ro.st.sw_655 ht.sq.lg_433 
  0x033f11af, 0x32161114, 0x29020c60, 0x1b11130c,   // ro.af.nl_655 ro.hr.bs_666  sv.da.sl_664 et.ro.tr_543 
  // [56f0]
  0x313016ee, 0x64211caf, 0x561a0c07, 0x161029a9,   // hr.uz.az_422 id.jw.lg_655  sv.tl.mg_432 sl.lt.hr_544 
  0x6b006e0d, 0x09006e34, 0x11003729, 0x031c1102,   // hmn.ceb.un_540 hmn.pl.un_A80  st.ro.un_960 ro.id.nl_222 
  0x2f036e0e, 0x1c1b1eee, 0x2d0d6e11, 0x531b11ad,   // hmn.nl.su_555 ms.tr.id_422  hmn.cs.sk_653 ro.tr.ht_643 
  0x02250811, 0x11002d04, 0x0e04270d, 0x0d131113,   // no.eu.da_653 sk.ro.un_320  gd.fi.is_554 ro.et.cs_665 
  // [5700]
  0x561e1c14, 0x0c0620a4, 0x07191f07, 0x1b01530c,   // id.ms.mg_666 sq.de.sv_433  cy.gl.it_432 ht.en.tr_543 
  0x10313012, 0x3f13110c, 0x37111311, 0x0a003513,   // uz.az.lt_654 ro.et.af_543  et.ro.st_653 tg.mk.un_650 
  0x731137ac, 0x100711ec, 0x0e3d060c, 0x052321ad,   // st.ro.ny_632 ro.bg.be_644  de.ku.is_543 jw.ca.fr_643 
  0x212f30ad, 0x05001a0d, 0x1a276b12, 0x30252a07,   // uz.su.jw_643 tl.fr.un_540  ceb.gd.tl_654 mt.eu.uz_432 
  // [5710]
  0x013011a7, 0x0c033fad, 0x1300040b, 0x31300c07,   // ro.uz.en_532 af.nl.sv_643  fi.et.un_520 sv.uz.az_432 
  0x3f0305a6, 0x05001813, 0x131a04ad, 0x3230120c,   // fr.nl.af_521 ga.fr.un_650  fi.tl.et_643 hu.uz.bs_543 
  0x6b041f04, 0x350807a4, 0x6b1a04a9, 0x6e000a1b,   // cy.fi.ceb_332 bg.uk.tg_433  fi.tl.ceb_544 pt.hmn.un_770 
  0x030c3f60, 0x086e30ad, 0x1200021a, 0x1a042fee,   // af.sv.nl_664 uz.hmn.no_643  da.hu.un_760 su.fi.tl_422 
  // [5720]
  0x250c0ea4, 0x02006b02, 0x6b1a2107, 0x032f05ee,   // is.sv.eu_433 ceb.da.un_220  jw.tl.ceb_432 fr.su.nl_422 
  0x056e1f0c, 0x072304a4, 0x02273f07, 0x6e530a09,   // cy.hmn.fr_543 ru.ky.bg_433  af.gd.da_432 pt.ht.hmn_444 
  0x1e212f13, 0x030c3fa4, 0x1b006b0c, 0x11030512,   // su.jw.ms_665 af.sv.nl_433  ceb.tr.un_530 fr.nl.ro_654 
  0x0e313012, 0x04000621, 0x0d1c13a7, 0x0a2f6ea9,   // uz.az.is_654 de.fi.un_860  bh.mr.ne_532 hmn.su.pt_544 
  // [5730]
  0x0c0204ad, 0x0a5573a6, 0x6b010e07, 0x311b0707,   // fi.da.sv_643 ny.rw.pt_521  is.en.ceb_432 it.tr.az_432 
  0x302a25a0, 0x2f371ea4, 0x3f1a210c, 0x03563f0c,   // eu.mt.uz_322 ms.st.su_433  jw.tl.af_543 af.mg.nl_543 
  0x020305a9, 0x0f10640c, 0x0e0c0613, 0x6b1105a7,   // fr.nl.da_544 lg.lt.lv_543  de.sv.is_665 fr.ro.ceb_532 
  0x190b64a9, 0x2b00160e, 0x250f100c, 0x0311050c,   // lg.es.gl_544 hr.vi.un_550  lt.lv.eu_543 fr.ro.nl_543 
  // [5740]
  0x0501235a, 0x0a1011a0, 0x20001f20, 0x11000717,   // ca.en.fr_553 ro.be.mk_322  cy.sq.un_850 it.ro.un_730 
  0x300a35ec, 0x08072a0d, 0x230603a4, 0x00001737,   // tg.mk.uz_644 mt.it.no_554  nl.de.ca_433 sr.un.un_B00 
  0x0400172c, 0x73002922, 0x210d32a0, 0x530308a9,   // sr.ru.un_990 sl.ny.un_870  bs.cs.jw_322 no.nl.ht_544 
  0x25005314, 0x11000414, 0x250564a0, 0x3d006412,   // ht.eu.un_660 ru.ro.un_660  lg.fr.eu_322 lg.ku.un_640 
  // [5750]
  0x060b03a4, 0x3719010c, 0x1b555308, 0x0f106e60,   // nl.es.de_433 en.gl.st_543  ht.rw.tr_443 hmn.lt.lv_664 
  0x2307110c, 0x13001b05, 0x2f023fad, 0x081b0255,   // ro.it.ca_543 tr.et.un_330  af.da.su_643 da.tr.no_442 
  0x021c2ba7, 0x03073f12, 0x2820070c, 0x02321605,   // vi.id.da_532 af.it.nl_654  it.sq.sw_543 hr.bs.da_333 
  0x550705a4, 0x29191c08, 0x731b02ee, 0x1a6e2855,   // fr.it.rw_433 id.gl.sl_443  da.tr.ny_422 sw.hmn.tl_442 
  // [5760]
  0x250603a9, 0x16000f07, 0x282b180c, 0x04000922,   // nl.de.eu_544 lv.hr.un_420  ga.vi.sw_543 pl.fi.un_870 
  0x10006e2a, 0x56001c2b, 0x160853a4, 0x0f112da4,   // hmn.lt.un_970 id.mg.un_980  ht.no.hr_433 sk.ro.lv_433 
  0x1b190b08, 0x11252f08, 0x3f56090c, 0x0a231111,   // es.gl.tr_443 su.eu.ro_443  pl.mg.af_543 ro.ky.mk_653 
  0x2a030905, 0x19090b0c, 0x1b000c0e, 0x3d001b08,   // pl.nl.mt_333 es.pl.gl_543  sv.tr.un_550 tr.ku.un_430 
  // [5770]
  0x033f0808, 0x11002a08, 0x0f6e0714, 0x6413550c,   // no.af.nl_443 mt.ro.un_430  it.hmn.lv_666 rw.et.lg_543 
  0x3f10230c, 0x02532908, 0x021b11ad, 0x6e2b560c,   // ca.lt.af_543 sl.ht.da_443  ro.tr.da_643 mg.vi.hmn_543 
  0x31022507, 0x0d291ea0, 0x080203a4, 0x11081ea0,   // eu.da.az_432 ms.sl.cs_322  nl.da.no_433 ms.no.ro_322 
  0x0c100fa4, 0x1a311b0c, 0x09000104, 0x1f0309ad,   // lv.lt.sv_433 tr.az.tl_543  en.pl.un_320 pl.nl.cy_643 
  // [5780]
  0x0b000609, 0x0c307355, 0x030f29a9, 0x3d736ea4,   // de.es.un_440 ny.uz.sv_442  sl.lv.nl_544 hmn.ny.ku_433 
  0x103f0405, 0x6b130f07, 0x1f0364a9, 0x2a180a09,   // fi.af.lt_333 lv.et.ceb_432  lg.nl.cy_544 pt.ga.mt_444 
  0x301004a9, 0x10060e04, 0x10000113, 0x0c041fa0,   // ru.be.uz_544 is.de.lt_332  en.lt.un_650 cy.fi.sv_322 
  0x06001f04, 0x0200012a, 0x1e531ca4, 0x28185612,   // cy.de.un_320 en.da.un_970  id.ht.ms_433 mg.ga.sw_654 
  // [5790]
  0x1c2f2811, 0x3507080c, 0x0553020c, 0x0e1b0f04,   // sw.su.id_653 uk.bg.tg_543  da.ht.fr_543 lv.tr.is_332 
  0x190b0705, 0x0500560c, 0x011f28a6, 0x730d37a0,   // it.es.gl_333 mg.fr.un_530  sw.cy.en_521 st.cs.ny_322 
  0x1153050c, 0x1c301e0c, 0x063f270b, 0x6b5625a4,   // fr.ht.ro_543 ms.uz.id_543  gd.af.de_542 eu.mg.ceb_433 
  0x28071108, 0x170d2da4, 0x08020114, 0x37002d08,   // ro.it.sw_443 sk.cs.sr_433  en.da.no_666 sk.st.un_430 
  // [57a0]
  0x04561e07, 0x063025ec, 0x1e28110c, 0x10111ba7,   // ms.mg.fi_432 eu.uz.de_644  ro.sw.ms_543 tr.ro.lt_532 
  0x531125a9, 0x190a05ec, 0x29371e12, 0x0d091c0d,   // eu.ro.ht_544 fr.pt.gl_644  ms.st.sl_654 mr.hi.ne_554 
  0x066403a4, 0x29101f0c, 0x642d0d13, 0x191f2108,   // nl.lg.de_433 cy.lt.sl_543  cs.sk.lg_665 jw.cy.gl_443 
  0x2f211f0c, 0x37286460, 0x060801a0, 0x07012a02,   // cy.jw.su_543 lg.sw.st_664  en.no.de_322 mt.en.it_222 
  // [57b0]
  0x53007319, 0x01115607, 0x0a6b18ee, 0x080602ee,   // ny.ht.un_750 mg.ro.en_432  ga.ceb.pt_422 da.de.no_422 
  0x73001912, 0x09000634, 0x11001a09, 0x2f002008,   // gl.ny.un_640 de.pl.un_A80  tl.ro.un_440 sq.su.un_430 
  0x30002f13, 0x1e1c6ba9, 0x231e05a4, 0x3729095a,   // su.uz.un_650 ceb.id.ms_544  fr.ms.ca_433 pl.sl.st_553 
  0x2d04050c, 0x53006b19, 0x30042312, 0x07230da4,   // fr.fi.sk_543 ceb.ht.un_750  ky.ru.uz_654 cs.ca.it_433 
  // [57c0]
  0x060e0860, 0x20011f11, 0x2f000707, 0x12005611,   // no.is.de_664 cy.en.sq_653  it.su.un_420 mg.hu.un_630 
  0x081b32a0, 0x25125508, 0x56090dec, 0x08020607,   // bs.tr.no_322 rw.hu.eu_443  cs.pl.mg_644 de.da.no_432 
  0x131112a4, 0x311b32a0, 0x100f20af, 0x56211ca4,   // hu.ro.et_433 bs.tr.az_322  sq.lv.lt_655 id.jw.mg_433 
  0x2d0d2912, 0x052a2708, 0x302f25a4, 0x203031af,   // sl.cs.sk_654 gd.mt.fr_443  eu.su.uz_433 az.uz.sq_655 
  // [57d0]
  0x21562a08, 0x0c2808ee, 0x3d001319, 0x13252a0c,   // mt.mg.jw_443 no.sw.sv_422  et.ku.un_750 mt.eu.et_543 
  0x0d002704, 0x11051908, 0x135520a4, 0x03061fa9,   // gd.cs.un_320 gl.fr.ro_443  sq.rw.et_433 cy.de.nl_544 
  0x11036ea7, 0x01732704, 0x051b530d, 0x370d55a0,   // hmn.nl.ro_532 gd.ny.en_332  ht.tr.fr_554 rw.cs.st_322 
  0x300931a9, 0x2b06250c, 0x17080e0c, 0x2a042560,   // az.pl.uz_544 eu.de.vi_543  is.no.sr_543 eu.fi.mt_664 
  // [57e0]
  0x133031ad, 0x1e1a7308, 0x303216ad, 0x56281aa9,   // az.uz.et_643 ny.tl.ms_443  hr.bs.uz_643 tl.sw.mg_544 
  0x19130bee, 0x0b1e6ea0, 0x02052aee, 0x072b1faf,   // es.et.gl_422 hmn.ms.es_322  mt.fr.da_422 cy.vi.it_655 
  0x0b0a27a0, 0x216e2707, 0x01002505, 0x5500060d,   // gd.pt.es_322 gd.hmn.jw_432  eu.en.un_330 de.rw.un_540 
  0x1a006e0c, 0x18061f0c, 0x282a6408, 0x0f2304af,   // hmn.tl.un_530 cy.de.ga_543  lg.mt.sw_443 fi.ca.lv_655 
  // [57f0]
  0x07002d1a, 0x1a556b05, 0x23041112, 0x022508a4,   // sk.it.un_760 ceb.rw.tl_333  ro.fi.ca_654 no.eu.da_433 
  0x043f1ca4, 0x31001805, 0x25060407, 0x0a301705,   // id.af.fi_433 ga.az.un_330  fi.de.eu_432 sr.uz.mk_333 
  0x55281aa4, 0x01561f0c, 0x0d092daf, 0x28731e12,   // tl.sw.rw_433 cy.mg.en_543  sk.pl.cs_655 ms.ny.sw_654 
  0x2856250c, 0x1a6b10ec, 0x1e1a1c0b, 0x060c1b0c,   // eu.mg.sw_543 lt.ceb.tl_644  id.tl.ms_542 tr.sv.de_543 
  
  // [5800]
  0x045601a4, 0x0a001e04, 0x046b1caf, 0x2f061ca4,   // en.mg.fi_433 ms.pt.un_320  id.ceb.fi_655 id.de.su_433 
  0x1c301ead, 0x08315308, 0x1800252b, 0x371e1c0d,   // ms.uz.id_643 ht.az.no_443  eu.ga.un_980 id.ms.st_554 
  0x3f03370c, 0x2718100c, 0x1f002f0d, 0x560b030d,   // st.nl.af_543 lt.ga.gd_543  su.cy.un_540 nl.es.mg_554 
  0x13092d04, 0x07001807, 0x0f5528ee, 0x25091ea4,   // sk.pl.et_332 ga.it.un_420  sw.rw.lv_422 ms.pl.eu_433 
  // [5810]
  0x0a07200c, 0x011f0fad, 0x060a01a4, 0x0b0306a4,   // sq.it.pt_543 lv.cy.en_643  en.pt.de_433 de.nl.es_433 
  0x033f1705, 0x1f3027ad, 0x12000614, 0x1f0a0205,   // sr.af.nl_333 gd.uz.cy_643  de.hu.un_660 da.pt.cy_333 
  0x190a2304, 0x3d001922, 0x0b18300c, 0x0a04010b,   // ca.pt.gl_332 gl.ku.un_870  uz.ga.es_543 en.fi.pt_542 
  0x18302707, 0x05100fa4, 0x2f5328ee, 0x0e120cad,   // gd.uz.ga_432 lv.lt.fr_433  sw.ht.su_422 sv.hu.is_643 
  // [5820]
  0x111a27a4, 0x3d211e0c, 0x1337560c, 0x2f006e07,   // gd.tl.ro_433 ms.jw.ku_543  mg.st.et_543 hmn.su.un_420 
  0x31203dec, 0x53133fa4, 0x1a001812, 0x030c040c,   // ku.sq.az_644 af.et.ht_433  ga.tl.un_640 fi.sv.nl_543 
  0x120a1aa7, 0x1f00300e, 0x1f041aad, 0x083f30a7,   // tl.pt.hu_532 uz.cy.un_550  tl.fi.cy_643 uz.af.no_532 
  0x1b322fa4, 0x1b1237ad, 0x0a002d11, 0x6b000a22,   // su.bs.tr_433 st.hu.tr_643  sk.pt.un_630 pt.ceb.un_870 
  // [5830]
  0x05091f07, 0x282721ac, 0x28180aa0, 0x19000a21,   // cy.pl.fr_432 jw.gd.sw_632  pt.ga.sw_322 pt.gl.un_860 
  0x300c7307, 0x530d2705, 0x2730010c, 0x0306010c,   // ny.sv.uz_432 gd.cs.ht_333  en.uz.gd_543 en.de.nl_543 
  0x02130807, 0x0a230eaf, 0x302801a4, 0x080a35a0,   // no.et.da_432 is.ca.pt_655  en.sw.uz_433 tg.mk.uk_322 
  0x06000a12, 0x283773ad, 0x30120aa4, 0x1820010c,   // pt.de.un_640 ny.st.sw_643  pt.hu.uz_433 en.sq.ga_543 
  // [5840]
  0x1f002302, 0x31000613, 0x0a1b735a, 0x64000614,   // ca.cy.un_220 de.az.un_650  ny.tr.pt_553 de.lg.un_660 
  0x060955ad, 0x311b12b4, 0x061f37a0, 0x350a08ad,   // rw.pl.de_643 hu.tr.az_754  st.cy.de_322 uk.mk.tg_643 
  0x250b23a7, 0x0664550d, 0x27001f04, 0x23190a0e,   // ca.es.eu_532 rw.lg.de_554  cy.gd.un_320 pt.gl.ca_555 
  0x1e1c0b0c, 0x3000100d, 0x05001f19, 0x06552112,   // es.id.ms_543 be.uz.un_540  cy.fr.un_750 jw.rw.de_654 
  // [5850]
  0x2f1f2812, 0x230d0b04, 0x0a10080c, 0x063f09ad,   // sw.cy.su_654 es.cs.ca_332  uk.be.mk_543 pl.af.de_643 
  0x0a2d11af, 0x043517a4, 0x07001f04, 0x08100ea9,   // ro.sk.pt_655 sr.tg.ru_433  cy.it.un_320 is.lt.no_544 
  0x282f29ee, 0x230b28a7, 0x552f73ee, 0x1f0c25a7,   // sl.su.sw_422 sw.es.ca_532  ny.su.rw_422 eu.sv.cy_532 
  0x0a2913a4, 0x041b6b07, 0x1a041fa7, 0x53731304,   // et.sl.pt_433 ceb.tr.fi_432  cy.fi.tl_532 et.ny.ht_332 
  // [5860]
  0x3f002813, 0x1b6b5604, 0x1a1c1fa0, 0x0830030c,   // sw.af.un_650 mg.ceb.tr_332  cy.id.tl_322 nl.uz.no_543 
  0x040844a7, 0x373013ac, 0x113f370c, 0x3f1e1c05,   // kk.uk.ru_532 et.uz.st_632  st.af.ro_543 id.ms.af_333 
  0x27287313, 0x20002721, 0x370c2508, 0x2a0827a0,   // ny.sw.gd_665 gd.sq.un_860  eu.sv.st_443 gd.no.mt_322 
  0x55001f21, 0x1f281c07, 0x182f55ad, 0x1f53050c,   // cy.rw.un_860 id.sw.cy_432  rw.su.ga_643 fr.ht.cy_543 
  // [5870]
  0x190b05af, 0x1b5355af, 0x290f1007, 0x2f1003a4,   // fr.es.gl_655 rw.ht.tr_655  lt.lv.sl_432 nl.lt.su_433 
  0x11000714, 0x3f55730e, 0x01001304, 0x1000251a,   // it.ro.un_660 ny.rw.af_555  et.en.un_320 eu.lt.un_760 
  0x20232f04, 0x6e1f2bec, 0x1e281caf, 0x282737a7,   // su.ca.sq_332 vi.cy.hmn_644  id.sw.ms_655 st.gd.sw_532 
  0x280c1a07, 0x27000822, 0x0e091f0c, 0x06000702,   // tl.sv.sw_432 no.gd.un_870  cy.pl.is_543 it.de.un_220 
  // [5880]
  0x302028a9, 0x3d001021, 0x37001f14, 0x211828ad,   // sw.sq.uz_544 lt.ku.un_860  cy.st.un_660 sw.ga.jw_643 
  0x641a6ba6, 0x172855a9, 0x0f321005, 0x1f003d11,   // ceb.tl.lg_521 rw.sw.sr_544  lt.bs.lv_333 ku.cy.un_630 
  0x022d0d09, 0x011e2ba0, 0x2b2f010b, 0x32303155,   // cs.sk.da_444 vi.ms.en_322  en.su.vi_542 az.uz.bs_442 
  0x3f020fa0, 0x0723170b, 0x21002808, 0x11190baf,   // lv.da.af_322 sr.ky.bg_542  sw.jw.un_430 es.gl.ro_655 
  // [5890]
  0x041321af, 0x271228a4, 0x64041312, 0x0b37560c,   // jw.et.fi_655 sw.hu.gd_433  et.fi.lg_654 mg.st.es_543 
  0x072a0405, 0x5300231a, 0x01002a02, 0x012805ee,   // fi.mt.it_333 ca.ht.un_760  mt.en.un_220 fr.sw.en_422 
  0x28271808, 0x2b6b040c, 0x532b28ee, 0x0c000d04,   // ga.gd.sw_443 fi.ceb.vi_543  sw.vi.ht_422 cs.sv.un_320 
  0x7305010c, 0x11003534, 0x28002109, 0x102b2309,   // en.fr.ny_543 tg.ro.un_A80  jw.sw.un_440 ca.vi.lt_444 
  // [58a0]
  0x271828a4, 0x0000072d, 0x1f5327a9, 0x2b000712,   // sw.ga.gd_433 it.un.un_A00  gd.ht.cy_544 it.vi.un_640 
  0x04255608, 0x201923a9, 0x181a0e05, 0x130d09ac,   // mg.eu.fi_443 ca.gl.sq_544  is.tl.ga_333 hi.ne.bh_632 
  0x1c0d2fad, 0x1b0e31a4, 0x13090d5a, 0x06003707,   // su.cs.id_643 az.is.tr_433  ne.hi.bh_553 st.de.un_420 
  0x0418270c, 0x273718af, 0x11040da4, 0x552528af,   // gd.ga.fi_543 ga.st.gd_655  cs.fi.ro_433 sw.eu.rw_655 
  // [58b0]
  0x202723a4, 0x53001804, 0x30441113, 0x2800291a,   // ca.gd.sq_433 ga.ht.un_320  ro.kk.uz_665 sl.sw.un_760 
  0x2f1a2155, 0x00000142, 0x1e003f12, 0x1a2f10a7,   // jw.tl.su_442 en.un.un_C00  af.ms.un_640 lt.su.tl_532 
  0x250930a6, 0x30000e08, 0x1f00230c, 0x12001c04,   // uz.pl.eu_521 is.uz.un_430  ca.cy.un_530 id.hu.un_320 
  0x041017ad, 0x16130404, 0x01271f05, 0x08000702,   // sr.be.ru_643 fi.et.hr_332  cy.gd.en_333 it.no.un_220 
  // [58c0]
  0x6b2d1a07, 0x137364a4, 0x0e231f12, 0x07001812,   // tl.sk.ceb_432 lg.ny.et_433  cy.ca.is_654 ga.it.un_640 
  0x282d0d5a, 0x08231fa4, 0x2f551bee, 0x0a122f02,   // cs.sk.sw_553 cy.ca.no_433  tr.rw.su_422 su.hu.pt_222 
  0x20732813, 0x1b005304, 0x2f130404, 0x23002a22,   // sw.ny.sq_665 ht.tr.un_320  fi.et.su_332 mt.ca.un_870 
  0x0f100e12, 0x11001904, 0x06082308, 0x6b1a1308,   // is.lt.lv_654 gl.ro.un_320  ca.no.de_443 et.tl.ceb_443 
  // [58d0]
  0x060b1fa0, 0x2f12080c, 0x2f201c0c, 0x11112314,   // cy.es.de_322 no.hu.su_543  id.sq.su_543 ky.ro.ro_666 
  0x551021ec, 0x1228550c, 0x300a3513, 0x371a6b0c,   // jw.lt.rw_644 rw.sw.hu_543  tg.mk.uz_665 ceb.tl.st_543 
  0x55006e05, 0x2f001223, 0x0a051960, 0x56370705,   // hmn.rw.un_330 hu.su.un_880  gl.fr.pt_664 it.st.mg_333 
  0x191f0aa4, 0x287337ec, 0x30001a04, 0x2d0d37a9,   // pt.cy.gl_433 st.ny.sw_644  tl.uz.un_320 st.cs.sk_544 
  // [58e0]
  0x2d0d6b14, 0x1e1c10ee, 0x190b3705, 0x03011007,   // ceb.cs.sk_666 lt.id.ms_422  st.es.gl_333 lt.en.nl_432 
  0x10376407, 0x10006b12, 0x060120a0, 0x1c6b2f08,   // lg.st.lt_432 ceb.lt.un_640  sq.en.de_322 su.ceb.id_443 
  0x02001a0d, 0x01315607, 0x051f6b55, 0x092f1ca7,   // tl.da.un_540 mg.az.en_432  ceb.cy.fr_442 id.su.pl_532 
  0x1e002a02, 0x11352305, 0x0b000723, 0x01301aad,   // mt.ms.un_220 ky.tg.ro_333  it.es.un_880 tl.uz.en_643 
  // [58f0]
  0x03133f02, 0x030113ee, 0x10645511, 0x2302010c,   // af.et.nl_222 et.en.nl_422  rw.lg.lt_653 en.da.ca_543 
  0x0d04730c, 0x3f0f0112, 0x3064090c, 0x13010f11,   // ny.fi.cs_543 en.lv.af_654  pl.lg.uz_543 lv.en.et_653 
  0x532d5605, 0x55071c04, 0x173530a4, 0x0f00011a,   // mg.sk.ht_333 id.it.rw_332  uz.tg.sr_433 en.lv.un_760 
  0x3720210c, 0x1b030aee, 0x6b001212, 0x11053da4,   // jw.sq.st_543 pt.nl.tr_422  hu.ceb.un_640 ku.fr.ro_433 
  // [5900]
  0x080229a4, 0x170d2dad, 0x0e002908, 0x55303112,   // sl.da.no_433 sk.cs.sr_643  sl.is.un_430 az.uz.rw_654 
  0x1a556408, 0x16001a07, 0x300717ee, 0x304435ad,   // lg.rw.tl_443 tl.hr.un_420  sr.bg.uz_422 tg.kk.uz_643 
  0x2d29010c, 0x04132304, 0x20192f04, 0x06000713,   // en.sl.sk_543 ca.et.fi_332  su.gl.sq_332 it.de.un_650 
  0x2f0153a6, 0x29000c14, 0x04002322, 0x080201a9,   // ht.en.su_521 sv.sl.un_660  ca.fi.un_870 en.da.no_544 
  // [5910]
  0x292d1ea0, 0x0b121907, 0x21192f04, 0x201b3105,   // ms.sk.sl_322 gl.hu.es_432  su.gl.jw_332 az.tr.sq_333 
  0x1e1337ee, 0x06000e0c, 0x2064730d, 0x06003f13,   // st.et.ms_422 is.de.un_530  ny.lg.sq_554 af.de.un_650 
  0x192d0b07, 0x08120eee, 0x08020c55, 0x20292d07,   // es.sk.gl_432 is.hu.no_422  sv.da.no_442 sk.sl.sq_432 
  0x5520300c, 0x1b202908, 0x041e1c13, 0x0e1c1ead,   // uz.sq.rw_543 sl.sq.tr_443  id.ms.fi_665 ms.id.is_643 
  // [5920]
  0x2d0d230c, 0x6b2d12a9, 0x44003007, 0x2920305a,   // ca.cs.sk_543 hu.sk.ceb_544  uz.kk.un_420 uz.sq.sl_553 
  0x1c561e12, 0x23001907, 0x073504a9, 0x25122d0c,   // ms.mg.id_654 gl.ca.un_420  ru.tg.bg_544 sk.hu.eu_543 
  0x201029a4, 0x2f1a6b11, 0x1b072014, 0x10000704,   // sl.lt.sq_433 ceb.tl.su_653  sq.it.tr_666 it.lt.un_320 
  0x17326bad, 0x25040308, 0x2f2112a4, 0x551b200c,   // ceb.bs.sr_643 nl.fi.eu_443  hu.jw.su_433 sq.tr.rw_543 
  // [5930]
  0x212d1208, 0x0f000421, 0x252f120c, 0x1c0d090b,   // hu.sk.jw_443 fi.lv.un_860  hu.su.eu_543 hi.ne.mr_542 
  0x3f1303ad, 0x1000072b, 0x121f1104, 0x1e1c2f0e,   // nl.et.af_643 bg.be.un_980  ro.cy.hu_332 su.id.ms_555 
  0x29007314, 0x1256370d, 0x0a190513, 0x08003702,   // ny.sl.un_660 st.mg.hu_554  fr.gl.pt_665 st.no.un_220 
  0x350a3008, 0x6b287312, 0x1a122d11, 0x25100f12,   // uz.mk.tg_443 ny.sw.ceb_654  sk.hu.tl_653 lv.lt.eu_654 
  // [5940]
  0x2d0d5609, 0x0b0a05a4, 0x1a002f09, 0x1c1a1212,   // mg.cs.sk_444 fr.pt.es_433  su.tl.un_440 hu.tl.id_654 
  0x0e000113, 0x0d562daf, 0x640313a4, 0x1a2f1105,   // en.is.un_650 sk.mg.cs_655  et.nl.lg_433 ro.su.tl_333 
  0x09560da4, 0x01023fa0, 0x28250604, 0x23190704,   // cs.mg.pl_433 af.da.en_322  de.eu.sw_332 it.gl.ca_332 
  0x0106280d, 0x20280ea7, 0x2f001c0b, 0x1f005613,   // sw.de.en_554 is.sw.sq_532  id.su.un_520 mg.cy.un_650 
  // [5950]
  0x731a6ba4, 0x12001019, 0x16091205, 0x55003723,   // ceb.tl.ny_433 lt.hu.un_750  hu.pl.hr_333 st.rw.un_880 
  0x13040ca0, 0x300c2aec, 0x04643708, 0x0c030609,   // sv.fi.et_322 mt.sv.uz_644  st.lg.fi_443 de.nl.sv_444 
  0x03005304, 0x08000321, 0x73112511, 0x64305513,   // ht.nl.un_320 nl.no.un_860  eu.ro.ny_653 rw.uz.lg_665 
  0x052555a7, 0x02030812, 0x033f080c, 0x0a000735,   // rw.eu.fr_532 no.nl.da_654  no.af.nl_543 bg.mk.un_A90 
  // [5960]
  0x20736411, 0x271c010c, 0x23200413, 0x07212f0e,   // lg.ny.sq_653 en.id.gd_543  fi.sq.ca_665 su.jw.it_555 
  0x1b301f12, 0x04002019, 0x1a6b04ec, 0x310355a7,   // cy.uz.tr_654 sq.fi.un_750  fi.ceb.tl_644 rw.nl.az_532 
  0x30205507, 0x100e3f13, 0x0320060c, 0x1c002805,   // rw.sq.uz_432 af.is.lt_665  de.sq.nl_543 sw.id.un_330 
  0x6b3d5605, 0x3f000414, 0x043530a6, 0x211273ad,   // mg.ku.ceb_333 fi.af.un_660  uz.tg.ru_521 ny.hu.jw_643 
  // [5970]
  0x3f2137a0, 0x056e2107, 0x04080a0c, 0x19006e0d,   // st.jw.af_322 jw.hmn.fr_432  mk.uk.ru_543 hmn.gl.un_540 
  0x12200c07, 0x0d000504, 0x2a2023a9, 0x55062509,   // sv.sq.hu_432 fr.cs.un_320  ca.sq.mt_544 eu.de.rw_444 
  0x0a0710a7, 0x120a0dad, 0x533f1355, 0x01283002,   // be.bg.mk_532 cs.pt.hu_643  et.af.ht_442 uz.sw.en_222 
  0x281273a4, 0x6b1b09a4, 0x022a11a4, 0x73002f2a,   // ny.hu.sw_433 pl.tr.ceb_433  ro.mt.da_433 su.ny.un_970 
  // [5980]
  0x0c1304a9, 0x553756a4, 0x732804ec, 0x06303711,   // fi.et.sv_544 mg.st.rw_433  fi.sw.ny_644 st.uz.de_653 
  0x1a252307, 0x042b6402, 0x2d370d11, 0x441004a9,   // ca.eu.tl_432 lg.vi.fi_222  cs.st.sk_653 ru.be.kk_544 
  0x13002004, 0x27001304, 0x371255af, 0x557329a4,   // sq.et.un_320 et.gd.un_320  rw.hu.st_655 sl.ny.rw_433 
  0x08006b04, 0x5500641b, 0x1b5603a4, 0x283725ad,   // ceb.no.un_320 lg.rw.un_770  nl.mg.tr_433 eu.st.sw_643 
  // [5990]
  0x03531ca4, 0x55003714, 0x560d0909, 0x100953ec,   // id.ht.nl_433 st.rw.un_660  pl.cs.mg_444 ht.pl.lt_644 
  0x27182ba7, 0x123753a4, 0x06021113, 0x190a20a9,   // vi.ga.gd_532 ht.st.hu_433  ro.da.de_665 sq.pt.gl_544 
  0x171013a4, 0x0f190d0b, 0x7325090c, 0x552821af,   // et.lt.sr_433 cs.gl.lv_542  pl.eu.ny_543 jw.sw.rw_655 
  0x2b131ca9, 0x0d092d0c, 0x55001a2a, 0x200c0208,   // id.et.vi_544 sk.pl.cs_543  tl.rw.un_970 da.sv.sq_443 
  // [59a0]
  0x2f100708, 0x552021a4, 0x10121a07, 0x312a37af,   // it.lt.su_443 jw.sq.rw_433  tl.hu.lt_432 st.mt.az_655 
  0x2b271e0c, 0x040a350c, 0x1f282f0c, 0x0f1953a4,   // ms.gd.vi_543 tg.mk.ru_543  su.sw.cy_543 ht.gl.lv_433 
  0x0c1b080c, 0x23645512, 0x061b310d, 0x251a3708,   // no.tr.sv_543 rw.lg.ca_654  az.tr.de_554 st.tl.eu_443 
  0x090d13a4, 0x10440860, 0x170a1005, 0x20007304,   // bh.ne.hi_433 uk.kk.be_664  be.mk.sr_333 ny.sq.un_320 
  // [59b0]
  0x0d01560d, 0x1e001a04, 0x033f1b0c, 0x55282f05,   // mg.en.cs_554 tl.ms.un_320  tr.af.nl_543 su.sw.rw_333 
  0x10002f35, 0x0a111104, 0x11000514, 0x0b000511,   // su.lt.un_A90 ro.ro.mk_332  fr.ro.un_660 fr.es.un_630 
  0x6b1b53ec, 0x051104a4, 0x102001ad, 0x6b2f13ad,   // ht.tr.ceb_644 fi.ro.fr_433  en.sq.lt_643 et.su.ceb_643 
  0x03002021, 0x1f1118ac, 0x21005505, 0x071e2511,   // sq.nl.un_860 ga.ro.cy_632  rw.jw.un_330 eu.ms.it_653 
  // [59c0]
  0x06563712, 0x253d19a9, 0x02000e0d, 0x37552f0c,   // st.mg.de_654 gl.ku.eu_544  is.da.un_540 su.rw.st_543 
  0x09130d13, 0x12001809, 0x121e1c0d, 0x1a001707,   // ne.bh.hi_665 ga.hu.un_440  id.ms.hu_554 sr.tl.un_420 
  0x04290304, 0x282f5607, 0x06312fee, 0x05277307,   // nl.sl.fi_332 mg.su.sw_432  su.az.de_422 ny.gd.fr_432 
  0x1800280e, 0x2f045608, 0x32730911, 0x0c006e04,   // sw.ga.un_550 mg.fi.su_443  pl.ny.bs_653 hmn.sv.un_320 
  // [59d0]
  0x30731a12, 0x0623010c, 0x060105ec, 0x03002a12,   // tl.ny.uz_654 en.ca.de_543  fr.en.de_644 mt.nl.un_640 
  0x2a23110d, 0x6473530e, 0x04200ca0, 0x3010110c,   // ro.ca.mt_554 ht.ny.lg_555  sv.sq.fi_322 ro.be.uz_543 
  0x1a211fa7, 0x2f001f22, 0x110603ec, 0x1f645511,   // cy.jw.tl_532 cy.su.un_870  nl.de.ro_644 rw.lg.cy_653 
  0x0a0744ad, 0x35001104, 0x08001707, 0x6b3728a0,   // kk.bg.mk_643 ro.tg.un_320  sr.uk.un_420 sw.st.ceb_322 
  // [59e0]
  0x05000b0c, 0x06120ca0, 0x0d00531a, 0x6e1a6b08,   // es.fr.un_530 sv.hu.de_322  ht.cs.un_760 ceb.tl.hmn_443 
  0x0c002a1b, 0x16286408, 0x033f0aaf, 0x2a112308,   // mt.sv.un_770 lg.sw.hr_443  pt.af.nl_655 ca.ro.mt_443 
  0x0f286408, 0x23110d12, 0x30732aa0, 0x27005307,   // lg.sw.lv_443 cs.ro.ca_654  mt.ny.uz_322 ht.gd.un_420 
  0x0e1b3112, 0x080435af, 0x1f1a6bec, 0x0a300709,   // az.tr.is_654 tg.ru.uk_655  ceb.tl.cy_644 bg.uz.mk_444 
  // [59f0]
  0x033f230c, 0x1800191a, 0x1700100b, 0x271f0208,   // ca.af.nl_543 gl.ga.un_760  lt.sr.un_520 da.cy.gd_443 
  0x31007307, 0x07110a12, 0x100407ad, 0x32002f08,   // ny.az.un_420 mk.ro.bg_654  bg.ru.be_643 su.bs.un_430 
  0x3d137308, 0x1f0727a9, 0x08110a04, 0x2f003704,   // ny.et.ku_443 gd.it.cy_544  mk.ro.uk_332 st.su.un_320 
  0x133773a9, 0x10001e08, 0x1107130c, 0x1b033f0c,   // ny.st.et_544 ms.lt.un_430  et.it.ro_543 af.nl.tr_543 
  // [5a00]
  0x06007304, 0x2d29100c, 0x280756a9, 0x13046408,   // ny.de.un_320 lt.sl.sk_543  mg.it.sw_544 lg.fi.et_443 
  0x05122fa7, 0x05110713, 0x2d170d07, 0x10730412,   // su.hu.fr_532 it.ro.fr_665  cs.sr.sk_432 fi.ny.lt_654 
  0x12082907, 0x072f210c, 0x16732555, 0x3f001f12,   // sl.no.hu_432 jw.su.it_543  eu.ny.hr_442 cy.af.un_640 
  0x0500101b, 0x302335ad, 0x29002013, 0x0200201a,   // lt.fr.un_770 tg.ky.uz_643  sq.sl.un_650 sq.da.un_760 
  // [5a10]
  0x2a000c05, 0x53001602, 0x1f212fa9, 0x202a2104,   // sv.mt.un_330 hr.ht.un_220  su.jw.cy_544 jw.mt.sq_332 
  0x022008ad, 0x0a182708, 0x180e2709, 0x23080413,   // no.sq.da_643 gd.ga.pt_443  gd.is.ga_444 ru.uk.ky_665 
  0x11033fec, 0x03000707, 0x05060fad, 0x120e0cee,   // af.nl.ro_644 it.nl.un_420  lv.de.fr_643 sv.is.hu_422 
  0x0e0827a4, 0x2d1729af, 0x040e2304, 0x64553d0c,   // gd.no.is_433 sl.sr.sk_655  ca.is.fi_332 ku.rw.lg_543 
  // [5a20]
  0x033f2311, 0x2d0807ac, 0x3f001112, 0x0c092055,   // ca.af.nl_653 it.no.sk_632  ro.af.un_640 sq.pl.sv_442 
  0x30006402, 0x0e250504, 0x0206080c, 0x13052707,   // lg.uz.un_220 fr.eu.is_332  no.de.da_543 gd.fr.et_432 
  0x0d091c07, 0x11000522, 0x11033f60, 0x0a2304ac,   // mr.hi.ne_432 fr.ro.un_870  af.nl.ro_664 ru.ky.mk_632 
  0x13091cac, 0x560e0ca4, 0x070a440c, 0x231918a4,   // mr.hi.bh_632 sv.is.mg_433  kk.mk.bg_543 ga.gl.ca_433 
  // [5a30]
  0x03002804, 0x0e020604, 0x031113a0, 0x206432a4,   // sw.nl.un_320 de.da.is_332  et.ro.nl_322 bs.lg.sq_433 
  0x104423a7, 0x73211c0c, 0x0f1173ec, 0x13121ba4,   // ky.kk.be_532 id.jw.ny_543  ny.ro.lv_644 tr.hu.et_433 
  0x1a6407ad, 0x2032160d, 0x182827ec, 0x372573a7,   // it.lg.tl_643 hr.bs.sq_554  gd.sw.ga_644 ny.eu.st_532 
  0x0613250c, 0x032555a9, 0x203721a4, 0x09550e08,   // eu.et.de_543 rw.eu.nl_544  jw.st.sq_433 is.rw.pl_443 
  // [5a40]
  0x082002af, 0x11061fa4, 0x3f5506a9, 0x19020b5a,   // da.sq.no_655 cy.de.ro_433  de.rw.af_544 es.da.gl_553 
  0x1f002321, 0x37062f08, 0x3f55070c, 0x3f2718a4,   // ca.cy.un_860 su.de.st_443  it.rw.af_543 ga.gd.af_433 
  0x1b002119, 0x641f07ec, 0x250a0fa4, 0x16042904,   // jw.tr.un_750 it.cy.lg_644  lv.pt.eu_433 sl.fi.hr_332 
  0x011803a0, 0x190113a4, 0x0c002d0d, 0x0f12250c,   // nl.ga.en_322 et.en.gl_433  sk.sv.un_540 eu.hu.lv_543 
  // [5a50]
  0x37006b02, 0x133f0c08, 0x251119ee, 0x030764a7,   // ceb.st.un_220 sv.af.et_443  gl.ro.eu_422 lg.it.nl_532 
  0x100b2da0, 0x442307af, 0x6e0a1f0c, 0x28640708,   // sk.es.lt_322 bg.ky.kk_655  cy.pt.hmn_543 it.lg.sw_443 
  0x232556a9, 0x285521a9, 0x6b101f05, 0x1906050c,   // mg.eu.ca_544 jw.rw.sw_544  cy.lt.ceb_333 fr.de.gl_543 
  0x37003f04, 0x2118280b, 0x10002d04, 0x09101f11,   // af.st.un_320 sw.ga.jw_542  sk.lt.un_320 cy.lt.pl_653 
  // [5a60]
  0x30006421, 0x30005604, 0x10136ea0, 0x2f132508,   // lg.uz.un_860 mg.uz.un_320  hmn.et.lt_322 eu.et.su_443 
  0x55003108, 0x64197304, 0x0a0b19ad, 0x3517100c,   // az.rw.un_430 ny.gl.lg_332  gl.es.pt_643 be.sr.tg_543 
  0x190a0c0c, 0x550c2da0, 0x130c2d07, 0x101f090c,   // sv.pt.gl_543 sk.sv.rw_322  sk.sv.et_432 pl.cy.lt_543 
  0x0d103dec, 0x08171014, 0x200e020c, 0x55282907,   // ku.lt.cs_644 be.sr.uk_666  da.is.sq_543 sl.sw.rw_432 
  // [5a70]
  0x2d0d02a4, 0x3f036455, 0x07352305, 0x0b2f5505,   // da.cs.sk_433 lg.nl.af_442  ky.tg.bg_333 rw.su.es_333 
  0x1c0e2aa0, 0x2f025511, 0x1b00641b, 0x17282011,   // mt.is.id_322 rw.da.su_653  lg.tr.un_770 sq.sw.sr_653 
  0x1300201a, 0x53551e05, 0x02312fa0, 0x11000307,   // sq.et.un_760 ms.rw.ht_333  su.az.da_322 nl.ro.un_420 
  0x532105a6, 0x32002018, 0x19020b0c, 0x190b0207,   // fr.jw.ht_521 sq.bs.un_740  es.da.gl_543 da.es.gl_432 
  // [5a80]
  0x06110a08, 0x122911a0, 0x28092913, 0x0e180d12,   // pt.ro.de_443 ro.sl.hu_322  sl.pl.sw_665 cs.ga.is_654 
  0x0453640c, 0x015327a0, 0x18001f0e, 0x1e110411,   // lg.ht.fi_543 gd.ht.en_322  cy.ga.un_550 fi.ro.ms_653 
  0x13557311, 0x102d0d0e, 0x02002304, 0x25002707,   // ny.rw.et_653 cs.sk.lt_555  ca.da.un_320 gd.eu.un_420 
  0x180901ee, 0x190306a4, 0x2f646b05, 0x13302107,   // en.pl.ga_422 de.nl.gl_433  ceb.lg.su_333 jw.uz.et_432 
  // [5a90]
  0x211b1207, 0x08000a08, 0x1b531c07, 0x6b5564a0,   // hu.tr.jw_432 mk.uk.un_430  id.ht.tr_432 lg.rw.ceb_322 
  0x0225300c, 0x211e1a07, 0x03080e08, 0x1b1e21a4,   // uz.eu.da_543 tl.ms.jw_432  is.no.nl_443 jw.ms.tr_433 
  0x21096ea7, 0x0b0223ee, 0x02001807, 0x53121e07,   // hmn.pl.jw_532 ca.da.es_422  ga.da.un_420 ms.hu.ht_432 
  0x5331120c, 0x0709110c, 0x0a1925ad, 0x056b1e05,   // hu.az.ht_543 ro.pl.it_543  eu.gl.pt_643 ms.ceb.fr_333 
  // [5aa0]
  0x08073560, 0x133d08a9, 0x3d001914, 0x2f190e0c,   // tg.bg.uk_664 no.ku.et_544  gl.ku.un_660 is.gl.su_543 
  0x16076eee, 0x066b1aad, 0x12092512, 0x1e211c08,   // hmn.it.hr_422 tl.ceb.de_643  eu.pl.hu_654 id.jw.ms_443 
  0x10301112, 0x201f11ad, 0x1c6b53a0, 0x230621a4,   // ro.uz.be_654 ro.cy.sq_643  ht.ceb.id_322 jw.de.ca_433 
  0x21000607, 0x251710af, 0x2d0d370c, 0x3f0837ec,   // de.jw.un_420 lt.sr.eu_655  st.cs.sk_543 st.no.af_644 
  // [5ab0]
  0x110925a0, 0x552a25a4, 0x3f081208, 0x18002502,   // eu.pl.ro_322 eu.mt.rw_433  hu.no.af_443 eu.ga.un_220 
  0x10002507, 0x040513a0, 0x02185504, 0x3d0a0e05,   // eu.lt.un_420 et.fr.fi_322  rw.ga.da_332 is.pt.ku_333 
  0x55640611, 0x0c030502, 0x371a2b0c, 0x1b0d55a0,   // de.lg.rw_653 fr.nl.sv_222  vi.tl.st_543 rw.cs.tr_322 
  0x10001313, 0x21375307, 0x6b272fa9, 0x101b0f60,   // et.lt.un_650 ht.st.jw_432  su.gd.ceb_544 lv.tr.lt_664 
  // [5ac0]
  0x37006b04, 0x6e033f0d, 0x30001214, 0x12300c0c,   // ceb.st.un_320 af.nl.hmn_554  hu.uz.un_660 sv.uz.hu_543 
  0x27081855, 0x3f0864ad, 0x6b2b010c, 0x1f10560e,   // ga.no.gd_442 lg.no.af_643  en.vi.ceb_543 mg.lt.cy_555 
  0x0c121fad, 0x5630250c, 0x07210107, 0x07001f23,   // cy.hu.sv_643 eu.uz.mg_543  en.jw.it_432 cy.it.un_880 
  0x06202aa9, 0x2f0306ad, 0x5610285a, 0x03370112,   // mt.sq.de_544 de.nl.su_643  sw.lt.mg_553 en.st.nl_654 
  // [5ad0]
  0x1c282f07, 0x0a001f20, 0x06002f0b, 0x645525ec,   // su.sw.id_432 cy.pt.un_850  su.de.un_520 eu.rw.lg_644 
  0x0c002018, 0x062a010c, 0x11060111, 0x1e071f07,   // sq.sv.un_740 en.mt.de_543  en.de.ro_653 cy.it.ms_432 
  0x37642508, 0x10080405, 0x0700252c, 0x29311ba9,   // eu.lg.st_443 ru.uk.be_333  eu.it.un_990 tr.az.sl_544 
  0x18005522, 0x20001e13, 0x190b01ee, 0x3700010c,   // rw.ga.un_870 ms.sq.un_650  en.es.gl_422 en.st.un_530 
  // [5ae0]
  0x230704a9, 0x20000d20, 0x2f0f10a9, 0x0e2a1609,   // ru.bg.ky_544 cs.sq.un_850  lt.lv.su_544 hr.mt.is_444 
  0x230111ee, 0x101f1ca0, 0x171606a4, 0x35000a02,   // ro.en.ca_422 id.cy.lt_322  de.hr.sr_433 mk.tg.un_220 
  0x1e301207, 0x207330ad, 0x080f13a0, 0x11012855,   // hu.uz.ms_432 uz.ny.sq_643  et.lv.no_322 sw.en.ro_442 
  0x162d0d05, 0x0a00081b, 0x0d002304, 0x04202308,   // cs.sk.hr_333 uk.mk.un_770  ca.cs.un_320 ca.sq.fi_443 
  // [5af0]
  0x1c061e04, 0x23082007, 0x0e0c08a9, 0x2300530d,   // ms.de.id_332 sq.no.ca_432  no.sv.is_544 ht.ca.un_540 
  0x311f0e0c, 0x0e0c1304, 0x55001a1a, 0x56107304,   // is.cy.az_543 et.sv.is_332  tl.rw.un_760 ny.lt.mg_332 
  0x31011802, 0x04562007, 0x212f73ec, 0x1b250e08,   // ga.en.az_222 sq.mg.fi_432  ny.su.jw_644 is.eu.tr_443 
  0x20002109, 0x2573285a, 0x0e203dad, 0x10533708,   // jw.sq.un_440 sw.ny.eu_553  ku.sq.is_643 st.ht.lt_443 
  // [5b00]
  0x3d1025a4, 0x27001707, 0x13003704, 0x1e301f08,   // eu.lt.ku_433 sr.gd.un_420  st.et.un_320 cy.uz.ms_443 
  0x290917a0, 0x231101af, 0x012927a4, 0x73560511,   // sr.pl.sl_322 en.ro.ca_655  gd.sl.en_433 fr.mg.ny_653 
  0x180327af, 0x012311a4, 0x020b6b0c, 0x213d370c,   // gd.nl.ga_655 ro.ca.en_433  ceb.es.da_543 st.ku.jw_543 
  0x21072f12, 0x3f0930a4, 0x321729ee, 0x10000908,   // su.it.jw_654 uz.pl.af_433  sl.sr.bs_422 pl.lt.un_430 
  // [5b10]
  0x05000c13, 0x28077311, 0x733f2808, 0x25051ea0,   // sv.fr.un_650 ny.it.sw_653  sw.af.ny_443 ms.fr.eu_322 
  0x113011ec, 0x53255614, 0x531725ee, 0x2d0d050c,   // ro.uz.ro_644 mg.eu.ht_666  eu.sr.ht_422 fr.cs.sk_543 
  0x281801a4, 0x070e0aec, 0x230a5604, 0x133f1b55,   // en.ga.sw_433 pt.is.it_644  mg.pt.ca_332 tr.af.et_442 
  0x2f00022a, 0x04201b13, 0x371b200d, 0x2a000804,   // da.su.un_970 tr.sq.fi_665  sq.tr.st_554 no.mt.un_320 
  // [5b20]
  0x1b3d5313, 0x2b2301ad, 0x070c25af, 0x21551f07,   // ht.ku.tr_665 en.ca.vi_643  eu.sv.it_655 cy.rw.jw_432 
  0x2b1c01a4, 0x11005302, 0x2000252a, 0x28095512,   // en.id.vi_433 ht.ro.un_220  eu.sq.un_970 rw.pl.sw_654 
  0x73120d07, 0x280d03a4, 0x1b0208af, 0x020a37a0,   // cs.hu.ny_432 nl.cs.sw_433  no.da.tr_655 st.pt.da_322 
  0x07000622, 0x16003711, 0x0607050c, 0x732856ec,   // de.it.un_870 st.hr.un_630  fr.it.de_543 mg.sw.ny_644 
  // [5b30]
  0x18080c0d, 0x0f102112, 0x172118b4, 0x2f005507,   // sv.no.ga_554 jw.lt.lv_654  ar.fa.sr_754 rw.su.un_420 
  0x372f1314, 0x203723ee, 0x072053a6, 0x3d132308,   // et.su.st_666 ca.st.sq_422  ht.sq.it_521 ca.et.ku_443 
  0x640629ad, 0x3f201112, 0x050b5304, 0x01003d2b,   // sl.de.lg_643 ro.sq.af_654  ht.es.fr_332 ku.en.un_980 
  0x042011ee, 0x02170cec, 0x12201311, 0x190b010c,   // ro.sq.fi_422 sv.sr.da_644  et.sq.hu_653 en.es.gl_543 
  // [5b40]
  0x647312ad, 0x31001e02, 0x73562509, 0x0e001704,   // hu.ny.lg_643 ms.az.un_220  eu.mg.ny_444 sr.is.un_320 
  0x1900310d, 0x25647308, 0x111301a4, 0x0d0655ad,   // az.gl.un_540 ny.lg.eu_443  en.et.ro_433 rw.de.cs_643 
  0x03010ca4, 0x0c000f18, 0x07000504, 0x0e000c2b,   // sv.en.nl_433 lv.sv.un_740  fr.it.un_320 sv.is.un_980 
  0x05001e08, 0x050e01af, 0x1029130c, 0x31302a0c,   // ms.fr.un_430 en.is.fr_655  et.sl.lt_543 mt.uz.az_543 
  // [5b50]
  0x28002113, 0x042313a9, 0x231f1aa4, 0x02270812,   // jw.sw.un_650 et.ca.fi_544  tl.cy.ca_433 no.gd.da_654 
  0x5655110c, 0x32272d0c, 0x070111a9, 0x0c126b08,   // ro.rw.mg_543 sk.gd.bs_543  ro.en.it_544 ceb.hu.sv_443 
  0x06321605, 0x2a110709, 0x0d1219a7, 0x123f1fa9,   // hr.bs.de_333 it.ro.mt_444  gl.hu.cs_532 cy.af.hu_544 
  0x0600181a, 0x290d2da4, 0x06120304, 0x252d1112,   // ga.de.un_760 sk.cs.sl_433  nl.hu.de_332 ro.sk.eu_654 
  // [5b60]
  0x04563711, 0x020612a4, 0x2b216404, 0x2d0d0fa6,   // st.mg.fi_653 hu.de.da_433  lg.jw.vi_332 lv.cs.sk_521 
  0x0713010c, 0x20190bec, 0x2a011fa4, 0x250711a4,   // en.et.it_543 es.gl.sq_644  cy.en.mt_433 ro.it.eu_433 
  0x023f0f07, 0x0f2301a4, 0x123003ad, 0x30126e0c,   // lv.af.da_432 en.ca.lv_433  nl.uz.hu_643 hmn.hu.uz_543 
  0x0803560c, 0x6e000c0e, 0x08003d0e, 0x6e000c12,   // mg.nl.no_543 sv.hmn.un_550  ku.no.un_550 sv.hmn.un_640 
  // [5b70]
  0x1a003f1a, 0x0c001012, 0x0332230c, 0x0a00530c,   // af.tl.un_760 lt.sv.un_640  ca.bs.nl_543 ht.pt.un_530 
  0x290437ee, 0x200712a4, 0x132f37ad, 0x0a55215a,   // st.fi.sl_422 hu.it.sq_433  st.su.et_643 jw.rw.pt_553 
  0x11050760, 0x16001019, 0x072a25a0, 0x25070607,   // it.fr.ro_664 lt.hr.un_750  eu.mt.it_322 de.it.eu_432 
  0x25000f13, 0x130c37a0, 0x283753ee, 0x12002805,   // lv.eu.un_650 st.sv.et_322  ht.st.sw_422 sw.hu.un_330 
  // [5b80]
  0x0a0523ec, 0x291603ee, 0x561837ad, 0x21732808,   // ca.fr.pt_644 nl.hr.sl_422  st.ga.mg_643 sw.ny.jw_443 
  0x131e0cee, 0x3700561b, 0x08273fa0, 0x56287312,   // sv.ms.et_422 mg.st.un_770  af.gd.no_322 ny.sw.mg_654 
  0x09301b07, 0x1b3730a4, 0x32550b0c, 0x321b73a0,   // tr.uz.pl_432 uz.st.tr_433  es.rw.bs_543 ny.tr.bs_322 
  0x732128a9, 0x321a19a4, 0x2d320d07, 0x1b1c730c,   // sw.jw.ny_544 gl.tl.bs_433  cs.bs.sk_432 ny.id.tr_543 
  // [5b90]
  0x313027ad, 0x31301fa4, 0x28001a0e, 0x12001602,   // gd.uz.az_643 cy.uz.az_433  tl.sw.un_550 hr.hu.un_220 
  0x1a116ba4, 0x56001608, 0x281a56ec, 0x13090dac,   // ceb.ro.tl_433 hr.mg.un_430  mg.tl.sw_644 ne.hi.bh_632 
  0x185673a4, 0x05006b07, 0x5673550c, 0x020608a4,   // ny.mg.ga_433 ceb.fr.un_420  rw.ny.mg_543 no.de.da_433 
  0x1200550d, 0x04731aa4, 0x04371314, 0x3000080d,   // rw.hu.un_540 tl.ny.fi_433  et.st.fi_666 no.uz.un_540 
  // [5ba0]
  0x55640da4, 0x2302110c, 0x30316bec, 0x28273702,   // cs.lg.rw_433 ro.da.ca_543  ceb.az.uz_644 st.gd.sw_222 
  0x18000d1a, 0x28181fee, 0x0811060d, 0x09022305,   // cs.ga.un_760 cy.ga.sw_422  de.ro.no_554 ca.da.pl_333 
  0x55731213, 0x30182708, 0x11002104, 0x1b557309,   // hu.ny.rw_665 gd.ga.uz_443  jw.ro.un_320 ny.rw.tr_444 
  0x2d0d0faf, 0x03000108, 0x190a0509, 0x2d0d0ea9,   // lv.cs.sk_655 en.nl.un_430  fr.pt.gl_444 is.cs.sk_544 
  // [5bb0]
  0x13000212, 0x270e1812, 0x100f110c, 0x73371308,   // da.et.un_640 ga.is.gd_654  ro.lv.lt_543 et.st.ny_443 
  0x232573ec, 0x29001c04, 0x1c32210d, 0x08291204,   // ny.eu.ca_644 id.sl.un_320  jw.bs.id_554 hu.sl.no_332 
  0x23205508, 0x09002519, 0x1e2f1c08, 0x2f007305,   // rw.sq.ca_443 eu.pl.un_750  id.su.ms_443 ny.su.un_330 
  0x0601230c, 0x191b0aec, 0x135304ad, 0x73005314,   // ca.en.de_543 pt.tr.gl_644  fi.ht.et_643 ht.ny.un_660 
  // [5bc0]
  0x10170713, 0x73281fad, 0x08272007, 0x12111ba0,   // bg.sr.be_665 cy.sw.ny_643  sq.gd.no_432 tr.ro.hu_322 
  0x0c2a230c, 0x020508a4, 0x062308a7, 0x021f0807,   // ca.mt.sv_543 no.fr.da_433  no.ca.de_532 no.cy.da_432 
  0x17000c13, 0x23060108, 0x18201313, 0x0600051a,   // sv.sr.un_650 en.de.ca_443  et.sq.ga_665 fr.de.un_760 
  0x0e0f13ad, 0x1e1c06ac, 0x0f110e08, 0x0c000305,   // et.lv.is_643 de.id.ms_632  is.ro.lv_443 nl.sv.un_330 
  // [5bd0]
  0x270e010c, 0x3f00041a, 0x090c0812, 0x1c002704,   // en.is.gd_543 fi.af.un_760  no.sv.pl_654 gd.id.un_320 
  0x1f06230c, 0x111310ec, 0x2f5521a6, 0x1b000408,   // ca.de.cy_543 lt.et.ro_644  jw.rw.su_521 fi.tr.un_430 
  0x27051804, 0x21101c0c, 0x73280b0e, 0x0f001e13,   // ga.fr.gd_332 id.lt.jw_543  es.sw.ny_555 ms.lv.un_650 
  0x3003040c, 0x1b06030d, 0x07190b0d, 0x050a12ad,   // fi.nl.uz_543 nl.de.tr_554  es.gl.it_554 hu.pt.fr_643 
  // [5be0]
  0x230a0e55, 0x12001302, 0x06031f13, 0x31001707,   // is.pt.ca_442 et.hu.un_220  cy.nl.de_665 sr.az.un_420 
  0x322820a6, 0x00003737, 0x2513040c, 0x53046e11,   // sq.sw.bs_521 st.un.un_B00  fi.et.eu_543 hmn.fi.ht_653 
  0x1a0405a0, 0x32120fa4, 0x1300301a, 0x2f1f2112,   // fr.fi.tl_322 lv.hu.bs_433  uz.et.un_760 jw.cy.su_654 
  0x6e1001a9, 0x11101713, 0x0c2f02a7, 0x1e001c12,   // en.lt.hmn_544 sr.be.ro_665  da.su.sv_532 id.ms.un_640 
  // [5bf0]
  0x082f20af, 0x060c30a0, 0x041b03a4, 0x06041b07,   // sq.su.no_655 uz.sv.de_322  nl.tr.fi_433 tr.fi.de_432 
  0x31041ba4, 0x1c2573ee, 0x03041ba7, 0x08046ba0,   // tr.fi.az_433 ny.eu.id_422  tr.fi.nl_532 ceb.fi.no_322 
  0x1b02030c, 0x21002004, 0x16002702, 0x056b0709,   // nl.da.tr_543 sq.jw.un_320  gd.hr.un_220 it.ceb.fr_444 
  0x06000205, 0x0e3217a6, 0x56000412, 0x1b311aad,   // da.de.un_330 sr.bs.is_521  fi.mg.un_640 tl.az.tr_643 
  
  // [5c00]
  0x3f1037ad, 0x1a5505a7, 0x31031b07, 0x09013f12,   // st.lt.af_643 fr.rw.tl_532  tr.nl.az_432 af.en.pl_654 
  0x091f1a12, 0x37250b05, 0x13643fa0, 0x3f03130b,   // tl.cy.pl_654 es.eu.st_333  af.lg.et_322 et.nl.af_542 
  0x103f0d11, 0x2d1b25ec, 0x2b561a04, 0x2a000f11,   // cs.af.lt_653 eu.tr.sk_644  tl.mg.vi_332 lv.mt.un_630 
  0x3f640604, 0x551f13a7, 0x1a536ba7, 0x2d0d09a6,   // de.lg.af_332 et.cy.rw_532  ceb.ht.tl_532 pl.cs.sk_521 
  // [5c10]
  0x0b0a07a4, 0x043f1305, 0x372810ad, 0x0a23195a,   // it.pt.es_433 et.af.fi_333  lt.sw.st_643 gl.ca.pt_553 
  0x082a1205, 0x567337a4, 0x306b285a, 0x0c293008,   // hu.mt.no_333 st.ny.mg_433  sw.ceb.uz_553 uz.sl.sv_443 
  0x061809ad, 0x0d1c1312, 0x2718310c, 0x21005508,   // pl.ga.de_643 bh.mr.ne_654  az.ga.gd_543 rw.jw.un_430 
  0x3012040e, 0x532125a4, 0x08022a0c, 0x37560a0c,   // fi.hu.uz_555 eu.jw.ht_433  mt.da.no_543 pt.mg.st_543 
  // [5c20]
  0x211b640d, 0x191325ee, 0x1c090dac, 0x2b000121,   // lg.tr.jw_554 eu.et.gl_422  ne.hi.mr_632 en.vi.un_860 
  0x2555320e, 0x3f002018, 0x07040a14, 0x08020c0d,   // bs.rw.eu_555 sq.af.un_740  mk.ru.bg_666 sv.da.no_554 
  0x533f230c, 0x0c003f02, 0x56001008, 0x0f37110c,   // ca.af.ht_543 af.sv.un_220  lt.mg.un_430 ro.st.lv_543 
  0x10440808, 0x3032550c, 0x3f002021, 0x2500272b,   // uk.kk.be_443 rw.bs.uz_543  sq.af.un_860 gd.eu.un_980 
  // [5c30]
  0x37072f11, 0x06032709, 0x25042fa4, 0x08000e05,   // su.it.st_653 gd.nl.de_444  su.fi.eu_433 is.no.un_330 
  0x2f25275a, 0x126b1a0d, 0x2f1e37a7, 0x2d0d07a6,   // gd.eu.su_553 tl.ceb.hu_554  st.ms.su_532 it.cs.sk_521 
  0x252f18a4, 0x183f1105, 0x252307a0, 0x0d006b04,   // ga.su.eu_433 ro.af.ga_333  it.ca.eu_322 ceb.cs.un_320 
  0x28000a05, 0x08020614, 0x0e6b5307, 0x0c3f2f07,   // pt.sw.un_330 de.da.no_666  ht.ceb.is_432 su.af.sv_432 
  // [5c40]
  0x070e060c, 0x28003020, 0x04103008, 0x0429090c,   // de.is.it_543 uz.sw.un_850  uz.lt.fi_443 pl.sl.fi_543 
  0x3725560c, 0x19732fee, 0x07051fad, 0x56642508,   // mg.eu.st_543 su.ny.gl_422  cy.fr.it_643 eu.lg.mg_443 
  0x6400040d, 0x2d092908, 0x2f162aa0, 0x071a25ec,   // fi.lg.un_540 sl.pl.sk_443  mt.hr.su_322 eu.tl.it_644 
  0x252d64a4, 0x2f25070c, 0x37001b2c, 0x6e003714,   // lg.sk.eu_433 it.eu.su_543  tr.st.un_990 st.hmn.un_660 
  // [5c50]
  0x31301bac, 0x31083009, 0x04191f11, 0x20120ba0,   // tr.uz.az_632 uz.no.az_444  cy.gl.fi_653 es.hu.sq_322 
  0x730264a0, 0x04162da9, 0x0b30310d, 0x100464a4,   // lg.da.ny_322 sk.hr.fi_544  az.uz.es_554 lg.fi.lt_433 
  0x37110aa9, 0x16002708, 0x08102307, 0x07005604,   // pt.ro.st_544 gd.hr.un_430  ky.be.uk_432 mg.it.un_320 
  0x0d092d07, 0x130c04a6, 0x12532812, 0x1b0c300c,   // sk.pl.cs_432 fi.sv.et_521  sw.ht.hu_654 uz.sv.tr_543 
  // [5c60]
  0x215628a4, 0x0c0413ec, 0x30081b0c, 0x18016ea0,   // sw.mg.jw_433 et.fi.sv_644  tr.no.uz_543 hmn.en.ga_322 
  0x16002504, 0x290937ad, 0x2f213da4, 0x6e1e1c13,   // eu.hr.un_320 st.pl.sl_643  ku.jw.su_433 id.ms.hmn_665 
  0x250403a9, 0x040925ee, 0x1e731c0c, 0x2b002f02,   // nl.fi.eu_544 eu.pl.fi_422  id.ny.ms_543 su.vi.un_220 
  0x060304ad, 0x043f2514, 0x0c201c12, 0x31003207,   // fi.nl.de_643 eu.af.fi_666  id.sq.sv_654 bs.az.un_420 
  // [5c70]
  0x55281a12, 0x733d28a9, 0x033f2504, 0x1f180911,   // tl.sw.rw_654 sw.ku.ny_544  eu.af.nl_332 pl.ga.cy_653 
  0x090a2da4, 0x0f1b3708, 0x2f315504, 0x3f002102,   // sk.pt.pl_433 st.tr.lv_443  rw.az.su_332 jw.af.un_220 
  0x2503040c, 0x08200ead, 0x5373105a, 0x0f022508,   // fi.nl.eu_543 is.sq.no_643  lt.ny.ht_553 eu.da.lv_443 
  0x2d0d0fa9, 0x08021bec, 0x0464280c, 0x6b003204,   // lv.cs.sk_544 tr.da.no_644  sw.lg.fi_543 bs.ceb.un_320 
  // [5c80]
  0x08021baf, 0x37102305, 0x2b190513, 0x06080260,   // tr.da.no_655 ca.lt.st_333  fr.gl.vi_665 da.no.de_664 
  0x2b00051a, 0x010306ac, 0x081b0208, 0x2b071112,   // fr.vi.un_760 de.nl.en_632  da.tr.no_443 ro.it.vi_654 
  0x1b001a1b, 0x2f006407, 0x23072bad, 0x6b251aec,   // tl.tr.un_770 lg.su.un_420  vi.it.ca_643 tl.eu.ceb_644 
  0x2f001804, 0x302310a9, 0x2a130708, 0x08021b12,   // ga.su.un_320 be.ky.uz_544  it.et.mt_443 tr.da.no_654 
  // [5c90]
  0x083017a4, 0x2b051f0c, 0x31051bec, 0x021b0808,   // sr.uz.uk_433 cy.fr.vi_543  tr.fr.az_644 no.tr.da_443 
  0x04052b08, 0x1c130da4, 0x2b1104a9, 0x042b05af,   // vi.fr.fi_443 ne.bh.mr_433  fi.ro.vi_544 fr.vi.fi_655 
  0x2a310e04, 0x291b2d07, 0x23002b07, 0x301f1e02,   // is.az.mt_332 sk.tr.sl_432  vi.ca.un_420 ms.cy.uz_222 
  0x1b6b73ad, 0x20555302, 0x0a003002, 0x1c130dad,   // ny.ceb.tr_643 ht.rw.sq_222  uz.mk.un_220 ne.bh.mr_643 
  // [5ca0]
  0x1f00050c, 0x01005302, 0x321a300c, 0x10531e07,   // fr.cy.un_530 ht.en.un_220  uz.tl.bs_543 ms.ht.lt_432 
  0x012321a4, 0x3f1f0308, 0x3f1f3d08, 0x6b255311,   // jw.ca.en_433 nl.cy.af_443  ku.cy.af_443 ht.eu.ceb_653 
  0x55080cad, 0x081744a9, 0x531c05ee, 0x05000a1a,   // sv.no.rw_643 kk.sr.uk_544  fr.id.ht_422 pt.fr.un_760 
  0x1a3d55af, 0x6e003f2b, 0x3f6e0811, 0x0d03110c,   // rw.ku.tl_655 af.hmn.un_980  no.hmn.af_653 ro.nl.cs_543 
  // [5cb0]
  0x35001122, 0x30201eac, 0x04120faf, 0x08306e0c,   // ro.tg.un_870 ms.sq.uz_632  lv.hu.fi_655 hmn.uz.no_543 
  0x052718ec, 0x031c3fa6, 0x6e052314, 0x040d6b0c,   // ga.gd.fr_644 af.id.nl_521  ca.fr.hmn_666 ceb.cs.fi_543 
  0x161c290c, 0x2b290a12, 0x031a07a4, 0x2d090c09,   // sl.id.hr_543 pt.sl.vi_654  it.tl.nl_433 sv.pl.sk_444 
  0x0a230da0, 0x19005611, 0x56051807, 0x35002304,   // cs.ca.pt_322 mg.gl.un_630  ga.fr.mg_432 ky.tg.un_320 
  // [5cc0]
  0x1e1c2f04, 0x2b00081a, 0x3500100c, 0x2a070407,   // su.id.ms_332 no.vi.un_760  be.tg.un_530 fi.it.mt_432 
  0x11000622, 0x0f1210a9, 0x170a23a0, 0x041a1ca7,   // de.ro.un_870 lt.hu.lv_544  ky.mk.sr_322 id.tl.fi_532 
  0x6b002f19, 0x2b006e22, 0x211e050c, 0x1e0e31af,   // su.ceb.un_750 hmn.vi.un_870  fr.ms.jw_543 az.is.ms_655 
  0x03011ea0, 0x21251ba7, 0x113035a9, 0x55182804,   // ms.en.nl_322 tr.eu.jw_532  tg.uz.ro_544 sw.ga.rw_332 
  // [5cd0]
  0x070911ad, 0x3f002f13, 0x6e002b2a, 0x171110af,   // ro.pl.it_643 su.af.un_650  vi.hmn.un_970 be.ro.sr_655 
  0x1e0f53a9, 0x190a0daf, 0x040c1f12, 0x1356040c,   // ht.lv.ms_544 cs.pt.gl_655  cy.sv.fi_654 fi.mg.et_543 
  0x06002f08, 0x3f25100c, 0x030507a4, 0x1c0d09a9,   // su.de.un_430 lt.eu.af_543  it.fr.nl_433 hi.ne.mr_544 
  0x1b2955a9, 0x2a105505, 0x080c1c02, 0x293d7304,   // rw.sl.tr_544 rw.lt.mt_333  id.sv.no_222 ny.ku.sl_332 
  // [5ce0]
  0x19235302, 0x030e1f07, 0x56372bad, 0x3f002f1b,   // ht.ca.gl_222 cy.is.nl_432  vi.st.mg_643 su.af.un_770 
  0x06070e0c, 0x211c08a4, 0x08022005, 0x2f132bec,   // is.it.de_543 no.id.jw_433  sq.da.no_333 vi.et.su_644 
  0x53100112, 0x271f3755, 0x7327250c, 0x192f0aaf,   // en.lt.ht_654 st.cy.gd_442  eu.gd.ny_543 pt.su.gl_655 
  0x03133f5a, 0x132d0408, 0x03085311, 0x6e272355,   // af.et.nl_553 fi.sk.et_443  ht.no.nl_653 ca.gd.hmn_442 
  // [5cf0]
  0x120c1bec, 0x0a5628a9, 0x55565308, 0x2a7328ee,   // tr.sv.hu_644 sw.mg.pt_544  ht.mg.rw_443 sw.ny.mt_422 
  0x0b111908, 0x033f5612, 0x73001122, 0x130c0413,   // gl.ro.es_443 mg.af.nl_654  ro.ny.un_870 fi.sv.et_665 
  0x23000d04, 0x20000b09, 0x19017302, 0x20373f0c,   // cs.ca.un_320 es.sq.un_440  ny.en.gl_222 af.st.sq_543 
  0x0400642a, 0x2a3d0eee, 0x071156a6, 0x112008a0,   // lg.fi.un_970 is.ku.mt_422  mg.ro.it_521 no.sq.ro_322 
  // [5d00]
  0x301b0e04, 0x2d003207, 0x080237a4, 0x0802030c,   // is.tr.uz_332 bs.sk.un_420  st.da.no_433 nl.da.no_543 
  0x0e1e1c14, 0x201f01a4, 0x1b000e08, 0x040f21ee,   // id.ms.is_666 en.cy.sq_433  is.tr.un_430 jw.lv.fi_422 
  0x25001705, 0x3d132d08, 0x06003205, 0x3700090c,   // sr.eu.un_330 sk.et.ku_443  bs.de.un_330 pl.st.un_530 
  0x11550b05, 0x280518a4, 0x1b003d08, 0x3f030faf,   // es.rw.ro_333 ga.fr.sw_433  ku.tr.un_430 lv.nl.af_655 
  // [5d10]
  0x0304210c, 0x092d3f04, 0x066b010c, 0x133d030c,   // jw.fi.nl_543 af.sk.pl_332  en.ceb.de_543 nl.ku.et_543 
  0x081e0305, 0x172f1212, 0x122f37a4, 0x2a18010c,   // nl.ms.no_333 hu.su.sr_654  st.su.hu_433 en.ga.mt_543 
  0x287355ad, 0x2f101b08, 0x0a001012, 0x120f10a4,   // rw.ny.sw_643 tr.lt.su_443  lt.pt.un_640 lt.lv.hu_433 
  0x30641c0b, 0x37001222, 0x033f3d0d, 0x120c0812,   // id.lg.uz_542 hu.st.un_870  ku.af.nl_554 no.sv.hu_654 
  // [5d20]
  0x6410305a, 0x2a02010d, 0x0e010f11, 0x212f56ec,   // uz.lt.lg_553 en.da.mt_554  lv.en.is_653 mg.su.jw_644 
  0x37002d04, 0x3f2f7307, 0x3208020c, 0x2a1a5612,   // sk.st.un_320 ny.su.af_432  da.no.bs_543 mg.tl.mt_654 
  0x13002f19, 0x2f292104, 0x112f2108, 0x07100805,   // su.et.un_750 jw.sl.su_332  jw.su.ro_443 uk.be.bg_333 
  0x09281ca4, 0x532f37ac, 0x031f2f07, 0x20005622,   // id.sw.pl_433 st.su.ht_632  su.cy.nl_432 mg.sq.un_870 
  // [5d30]
  0x29322104, 0x55562805, 0x531f2ba9, 0x110a1109,   // jw.bs.sl_332 sw.mg.rw_333  vi.cy.ht_544 ro.mk.ro_444 
  0x13556ba4, 0x28736b05, 0x20001107, 0x120c2aa0,   // ceb.rw.et_433 ceb.ny.sw_333  ro.sq.un_420 mt.sv.hu_322 
  0x04003004, 0x192a070c, 0x0c002904, 0x6b2a2dec,   // uz.ru.un_320 it.mt.gl_543  sl.sv.un_320 sk.mt.ceb_644 
  0x0b00111a, 0x21003f07, 0x20001104, 0x10040aee,   // ro.es.un_760 af.jw.un_420  ro.sq.un_320 mk.ru.be_422 
  // [5d40]
  0x6b3f030d, 0x2f003f1a, 0x29001012, 0x13251260,   // nl.af.ceb_554 af.su.un_760  lt.sl.un_640 hu.eu.et_664 
  0x11120aa0, 0x3d12370c, 0x2f09730e, 0x25000104,   // pt.hu.ro_322 st.hu.ku_543  ny.pl.su_555 en.eu.un_320 
  0x0b00562b, 0x08070a60, 0x0a100702, 0x2d110d0c,   // mg.es.un_980 mk.bg.uk_664  bg.be.mk_222 cs.ro.sk_543 
  0x0e001e02, 0x2a0628a9, 0x06372355, 0x2d290913,   // ms.is.un_220 sw.de.mt_544  ca.st.de_442 pl.sl.sk_665 
  // [5d50]
  0x30000b0e, 0x1f29730c, 0x56123105, 0x06005608,   // es.uz.un_550 ny.sl.cy_543  az.hu.mg_333 mg.de.un_430 
  0x133d120c, 0x12007302, 0x196b0bad, 0x23280714,   // hu.ku.et_543 ny.hu.un_220  es.ceb.gl_643 it.sw.ca_666 
  0x1b732008, 0x0455530c, 0x31641b0c, 0x19300bad,   // sq.ny.tr_443 ht.rw.fi_543  tr.lg.az_543 es.uz.gl_643 
  0x130e23ee, 0x211b3114, 0x73100eac, 0x083530a4,   // ca.is.et_422 az.tr.jw_666  is.lt.ny_632 uz.tg.uk_433 
  // [5d60]
  0x282555a9, 0x2b000722, 0x3f031fa7, 0x55641ca4,   // rw.eu.sw_544 it.vi.un_870  cy.nl.af_532 id.lg.rw_433 
  0x552f2114, 0x0f000320, 0x10530408, 0x04001b08,   // jw.su.rw_666 nl.lv.un_850  fi.ht.lt_443 tr.fi.un_430 
  0x09001704, 0x1e021ca4, 0x08231013, 0x0e051b12,   // sr.pl.un_320 id.da.ms_433  be.ky.uk_665 tr.fr.is_654 
  0x0c080da0, 0x063f1ca4, 0x55131a0c, 0x0c002a04,   // cs.no.sv_322 id.af.de_433  tl.et.rw_543 mt.sv.un_320 
  // [5d70]
  0x550664af, 0x55061a05, 0x031b2fa4, 0x206e0112,   // lg.de.rw_655 tl.de.rw_333  su.tr.nl_433 en.hmn.sq_654 
  0x640732a4, 0x16002307, 0x08040b02, 0x2f3121a4,   // bs.it.lg_433 ca.hr.un_420  es.fi.no_222 jw.az.su_433 
  0x0e29090c, 0x190b0da0, 0x2f3d2d07, 0x2a313d12,   // pl.sl.is_543 cs.es.gl_322  sk.ku.su_432 ku.az.mt_654 
  0x07112d0c, 0x120720af, 0x2006370c, 0x1b2f020c,   // sk.ro.it_543 sq.it.hu_655  st.de.sq_543 da.su.tr_543 
  // [5d80]
  0x1907290c, 0x162953a0, 0x2300731a, 0x25000418,   // sl.it.gl_543 ht.sl.hr_322  ny.ca.un_760 fi.eu.un_740 
  0x043753a9, 0x0f1b0512, 0x08020c08, 0x64250608,   // ht.st.fi_544 fr.tr.lv_654  sv.da.no_443 de.eu.lg_443 
  0x11005612, 0x306b2712, 0x0c1f0ead, 0x080e0c12,   // mg.ro.un_640 gd.ceb.uz_654  is.cy.sv_643 sv.is.no_654 
  0x03002009, 0x0a080e12, 0x08560d07, 0x0a3755a9,   // sq.nl.un_440 is.no.pt_654  cs.mg.no_432 rw.st.pt_544 
  // [5d90]
  0x251b370c, 0x1f0419ee, 0x230c08af, 0x0e1f06a9,   // st.tr.eu_543 gl.fi.cy_422  no.sv.ca_655 de.cy.is_544 
  0x271f060c, 0x0d005619, 0x2d0d2fee, 0x2b5303a4,   // de.cy.gd_543 mg.cs.un_750  su.cs.sk_422 nl.ht.vi_433 
  0x081f0508, 0x08000c11, 0x20211113, 0x1e1b28ad,   // fr.cy.no_443 sv.no.un_630  ro.jw.sq_665 sw.tr.ms_643 
  0x230956ec, 0x560923a4, 0x0c025509, 0x01000a04,   // mg.pl.ca_644 ca.pl.mg_433  rw.da.sv_444 pt.en.un_320 
  // [5da0]
  0x1b00250c, 0x0c060308, 0x032964ec, 0x2f5521a9,   // eu.tr.un_530 nl.de.sv_443  lg.sl.nl_644 jw.rw.su_544 
  0x04006b04, 0x0b1f070c, 0x080c05ec, 0x05002702,   // ceb.fi.un_320 it.cy.es_543  fr.sv.no_644 gd.fr.un_220 
  0x0c000a05, 0x2a000204, 0x2d0d13a0, 0x080225ee,   // pt.sv.un_330 da.mt.un_320  et.cs.sk_322 eu.da.no_422 
  0x01091f04, 0x287318a9, 0x06090308, 0x0b0a37a0,   // cy.pl.en_332 ga.ny.sw_544  nl.pl.de_443 st.pt.es_322 
  // [5db0]
  0x302d1e08, 0x0d282d07, 0x08040e12, 0x28550260,   // ms.sk.uz_443 sk.sw.cs_432  is.fi.no_654 da.rw.sw_664 
  0x0800060e, 0x10000f07, 0x31732112, 0x03001b02,   // de.no.un_550 lv.lt.un_420  jw.ny.az_654 tr.nl.un_220 
  0x09016ba4, 0x3f1306a0, 0x1b250704, 0x1810270e,   // ceb.en.pl_433 de.et.af_322  it.eu.tr_332 gd.lt.ga_555 
  0x080206af, 0x0c080708, 0x0a00072c, 0x3d0205a4,   // de.da.no_655 it.no.sv_443  bg.mk.un_990 fr.da.ku_433 
  // [5dc0]
  0x130f2707, 0x0b0507a4, 0x320916ee, 0x23000804,   // gd.lv.et_432 it.fr.es_433  hr.pl.bs_422 no.ca.un_320 
  0x06293f02, 0x061225a7, 0x070b2314, 0x0d052113,   // af.sl.de_222 eu.hu.de_532  ca.es.it_666 jw.fr.cs_665 
  0x05210d0b, 0x2d210d12, 0x16200d05, 0x6b011fa9,   // cs.jw.fr_542 cs.jw.sk_654  cs.sq.hr_333 cy.en.ceb_544 
  0x25001b04, 0x73281aad, 0x6b2f2112, 0x05002311,   // tr.eu.un_320 tl.sw.ny_643  jw.su.ceb_654 ca.fr.un_630 
  // [5dd0]
  0x25000a04, 0x21001012, 0x55532808, 0x19002f02,   // pt.eu.un_320 lt.jw.un_640  sw.ht.rw_443 su.gl.un_220 
  0x25271204, 0x10043507, 0x55006404, 0x06001122,   // hu.gd.eu_332 tg.ru.be_432  lg.rw.un_320 ro.de.un_870 
  0x16001107, 0x170a23ee, 0x0d131c0c, 0x2d0d05a9,   // ro.hr.un_420 ky.mk.sr_422  mr.bh.ne_543 fr.cs.sk_544 
  0x25202112, 0x0d092908, 0x3d640dad, 0x17072907,   // jw.sq.eu_654 sl.pl.cs_443  cs.lg.ku_643 sl.it.sr_432 
  // [5de0]
  0x28006e13, 0x1744230b, 0x1b002520, 0x2d55730c,   // hmn.sw.un_650 ky.kk.sr_542  eu.tr.un_850 ny.rw.sk_543 
  0x030b01a9, 0x193056a4, 0x56005321, 0x53003f35,   // en.es.nl_544 mg.uz.gl_433  ht.mg.un_860 af.ht.un_A90 
  0x1c041360, 0x551a5613, 0x320901ac, 0x233f53ec,   // et.fi.id_664 mg.tl.rw_665  en.pl.bs_632 ht.af.ca_644 
  0x0c53210c, 0x53001c2b, 0x53233fad, 0x19530a04,   // jw.ht.sv_543 id.ht.un_980  af.ca.ht_643 pt.ht.gl_332 
  // [5df0]
  0x05532308, 0x2d180d12, 0x132f04a4, 0x10043d08,   // ca.ht.fr_443 cs.ga.sk_654  fi.su.et_433 ku.fi.lt_443 
  0x27070b08, 0x230b3007, 0x550e53a9, 0x0511010c,   // es.it.gd_443 uz.es.ca_432  ht.is.rw_544 en.ro.fr_543 
  0x2d0d1809, 0x08025609, 0x53113f55, 0x3f005334,   // ga.cs.sk_444 mg.da.no_444  af.ro.ht_442 ht.af.un_A80 
  0x290d1755, 0x53647360, 0x04121bac, 0x03533f12,   // sr.cs.sl_442 ny.lg.ht_664  tr.hu.fi_632 af.ht.nl_654 
  // [5e00]
  0x0a001c08, 0x18000d21, 0x20000534, 0x210825a7,   // id.pt.un_430 cs.ga.un_860  fr.sq.un_A80 eu.no.jw_532 
  0x2f7355ec, 0x64732fa7, 0x040844a0, 0x1135300c,   // rw.ny.su_644 su.ny.lg_532  kk.uk.ru_322 uz.tg.ro_543 
  0x230f0608, 0x18002d22, 0x13300412, 0x18000d13,   // de.lv.ca_443 sk.ga.un_870  fi.uz.et_654 cs.ga.un_650 
  0x443507a0, 0x1b007319, 0x10011f12, 0x09001220,   // bg.tg.kk_322 ny.tr.un_750  cy.en.lt_654 hu.pl.un_850 
  // [5e10]
  0x2a000512, 0x19000609, 0x03023fa9, 0x080730ad,   // fr.mt.un_640 de.gl.un_440  af.da.nl_544 uz.bg.uk_643 
  0x10002321, 0x17000704, 0x053f2312, 0x231925a4,   // ky.be.un_860 bg.sr.un_320  ca.af.fr_654 eu.gl.ca_433 
  0x531b120c, 0x07192b13, 0x2f0410ec, 0x732f375a,   // hu.tr.ht_543 vi.gl.it_665  lt.fi.su_644 st.su.ny_553 
  0x3f030e05, 0x05251012, 0x2b000f2a, 0x11255612,   // is.nl.af_333 lt.eu.fr_654  lv.vi.un_970 mg.eu.ro_654 
  // [5e20]
  0x37562faf, 0x0d001812, 0x12283708, 0x08113d0b,   // su.mg.st_655 ga.cs.un_640  st.sw.hu_443 ku.ro.no_542 
  0x6b300608, 0x2b1f25ec, 0x2b2f6e12, 0x2b6e070c,   // de.uz.ceb_443 eu.cy.vi_644  hmn.su.vi_654 it.hmn.vi_543 
  0x0f2f2d0c, 0x2b00251b, 0x1e1c7314, 0x0a1b110c,   // sk.su.lv_543 eu.vi.un_770  ny.id.ms_666 ro.tr.pt_543 
  0x1e252b04, 0x28006e0e, 0x2b236ea9, 0x012b6b02,   // vi.eu.ms_332 hmn.sw.un_550  hmn.ca.vi_544 ceb.vi.en_222 
  // [5e30]
  0x11003d13, 0x0f11250d, 0x0c031311, 0x072f1f08,   // ku.ro.un_650 eu.ro.lv_554  et.nl.sv_653 cy.su.it_443 
  0x3d551bec, 0x6e001309, 0x2d0d3fa4, 0x11190a13,   // tr.rw.ku_644 et.hmn.un_440  af.cs.sk_433 pt.gl.ro_665 
  0x040a0f12, 0x180105a7, 0x130329ee, 0x232b1e02,   // lv.pt.fi_654 fr.en.ga_532  sl.nl.et_422 ms.vi.ca_222 
  0x2b041012, 0x0c000e0b, 0x2a2031ad, 0x03001e02,   // lt.fi.vi_654 is.sv.un_520  az.sq.mt_643 ms.nl.un_220 
  // [5e40]
  0x3d002021, 0x6b01050c, 0x010d050c, 0x2a001112,   // sq.ku.un_860 fr.en.ceb_543  fr.cs.en_543 ro.mt.un_640 
  0x295630ad, 0x6b562f09, 0x23053f09, 0x303d110c,   // uz.mg.sl_643 su.mg.ceb_444  af.fr.ca_444 ro.ku.uz_543 
  0x060305a0, 0x113773a9, 0x440410a6, 0x31001b35,   // fr.nl.de_322 ny.st.ro_544  be.ru.kk_521 tr.az.un_A90 
  0x07005602, 0x010607ec, 0x2f255304, 0x1053020c,   // mg.it.un_220 it.de.en_644  ht.eu.su_332 da.ht.lt_543 
  // [5e50]
  0x010305ad, 0x1e271ca9, 0x132721ee, 0x07103007,   // fr.nl.en_643 id.gd.ms_544  jw.gd.et_422 uz.lt.it_432 
  0x5302250d, 0x0c251a0c, 0x53002512, 0x10290dad,   // eu.da.ht_554 tl.eu.sv_543  eu.ht.un_640 cs.sl.lt_643 
  0x07641f12, 0x2b002d07, 0x0a000704, 0x0a173004,   // cy.lg.it_654 sk.vi.un_420  it.pt.un_320 uz.sr.mk_332 
  0x731f3da4, 0x1f00530e, 0x2110055a, 0x56001902,   // ku.cy.ny_433 ht.cy.un_550  fr.lt.jw_553 gl.mg.un_220 
  // [5e60]
  0x73536e0c, 0x0a00021a, 0x033f2b0c, 0x1f001a1b,   // hmn.ht.ny_543 da.pt.un_760  vi.af.nl_543 tl.cy.un_770 
  0x101f3012, 0x2d0d3fee, 0x23071704, 0x16000104,   // uz.cy.lt_654 af.cs.sk_422  sr.bg.ky_332 en.hr.un_320 
  0x536e1f0c, 0x051c1aa4, 0x1a3016ee, 0x07056407,   // cy.hmn.ht_543 tl.id.fr_433  hr.uz.tl_422 lg.fr.it_432 
  0x01203007, 0x6e000d0d, 0x08231002, 0x373064ee,   // uz.sq.en_432 cs.hmn.un_540  be.ky.uk_222 lg.uz.st_422 
  // [5e70]
  0x10203d13, 0x32552112, 0x040912a4, 0x1c002f07,   // ku.sq.lt_665 jw.rw.bs_654  hu.pl.fi_433 su.id.un_420 
  0x37005619, 0x35043005, 0x3f0305a0, 0x03023f14,   // mg.st.un_750 uz.ru.tg_333  fr.nl.af_322 af.da.nl_666 
  0x30051f0d, 0x2d0d2fa0, 0x0a3705ad, 0x320f0da0,   // cy.fr.uz_554 su.cs.sk_322  fr.st.pt_643 cs.lv.bs_322 
  0x102f2907, 0x64002502, 0x171329ee, 0x0c2a290c,   // sl.su.lt_432 eu.lg.un_220  sl.et.sr_422 sl.mt.sv_543 
  // [5e80]
  0x160d2905, 0x29003209, 0x1f1e270c, 0x2f211aec,   // sl.cs.hr_333 bs.sl.un_440  gd.ms.cy_543 tl.jw.su_644 
  0x30006429, 0x311b1ea4, 0x28291907, 0x1b0e310c,   // lg.uz.un_960 ms.tr.az_433  gl.sl.sw_432 az.is.tr_543 
  0x1b3113a0, 0x09002d04, 0x32001220, 0x08022f02,   // et.az.tr_322 sk.pl.un_320  hu.bs.un_850 su.da.no_222 
  0x190a01ee, 0x23070aaf, 0x0c2f29a0, 0x07000a02,   // en.pt.gl_422 mk.bg.ky_655  sl.su.sv_322 mk.bg.un_220 
  // [5e90]
  0x131c0911, 0x53280f07, 0x04023107, 0x0e041309,   // hi.mr.bh_653 lv.sw.ht_432  az.da.fi_432 et.fi.is_444 
  0x73531eee, 0x20131004, 0x1c1b210c, 0x1c1f18a0,   // ms.ht.ny_422 lt.et.sq_332  jw.tr.id_543 ga.cy.id_322 
  0x0a0c070c, 0x6b13010c, 0x28303712, 0x122a130d,   // it.sv.pt_543 en.et.ceb_543  st.uz.sw_654 et.mt.hu_554 
  0x1c0312a7, 0x080256ee, 0x0800350e, 0x0a0810ec,   // hu.nl.id_532 mg.da.no_422  tg.uk.un_550 be.uk.mk_644 
  // [5ea0]
  0x03066402, 0x2d290d14, 0x081f0107, 0x2813040d,   // lg.de.nl_222 cs.sl.sk_666  en.cy.no_432 fi.et.sw_554 
  0x08021aa4, 0x303121a0, 0x0f007321, 0x02062a11,   // tl.da.no_433 jw.az.uz_322  ny.lv.un_860 mt.de.da_653 
  0x0e000702, 0x0b002314, 0x16000e05, 0x23001307,   // it.is.un_220 ca.es.un_660  is.hr.un_330 et.ca.un_420 
  0x2f001219, 0x113028a4, 0x21102fad, 0x1a00280d,   // hu.su.un_750 sw.uz.ro_433  su.lt.jw_643 sw.tl.un_540 
  // [5eb0]
  0x0b000a12, 0x16000d19, 0x55000302, 0x0200290b,   // pt.es.un_640 cs.hr.un_750  nl.rw.un_220 sl.da.un_520 
  0x1b003207, 0x050c07ad, 0x2855030c, 0x190b09a4,   // bs.tr.un_420 it.sv.fr_643  nl.rw.sw_543 pl.es.gl_433 
  0x1e1c04ec, 0x1b0956ee, 0x1c211e0d, 0x0400372a,   // fi.id.ms_644 mg.pl.tr_422  ms.jw.id_554 st.fi.un_970 
  0x216b1c09, 0x1c041e11, 0x190b1a55, 0x042f1ea9,   // id.ceb.jw_444 ms.fi.id_653  tl.es.gl_442 ms.su.fi_544 
  // [5ec0]
  0x17322955, 0x133f1812, 0x08023f02, 0x2a2103ac,   // sl.bs.sr_442 ga.af.et_654  af.da.no_222 nl.jw.mt_632 
  0x1c1128ac, 0x3d1b0d0c, 0x21123da9, 0x1f212fad,   // sw.ro.id_632 cs.tr.ku_543  ku.hu.jw_544 su.jw.cy_643 
  0x25123d0d, 0x190b1faf, 0x21293d0c, 0x1b3d1c07,   // ku.hu.eu_554 cy.es.gl_655  ku.sl.jw_543 id.ku.tr_432 
  0x25216e08, 0x32161ea9, 0x190b03a4, 0x3f642aa0,   // hmn.jw.eu_443 ms.hr.bs_544  nl.es.gl_433 mt.lg.af_322 
  // [5ed0]
  0x06100c04, 0x031a1309, 0x1b3f3d08, 0x07640ea4,   // sv.lt.de_332 et.tl.nl_444  ku.af.tr_443 is.lg.it_433 
  0x03061804, 0x3f00040d, 0x03002821, 0x1e1c1aa9,   // ga.de.nl_332 fi.af.un_540  sw.nl.un_860 tl.id.ms_544 
  0x0802180c, 0x192f2160, 0x062053a0, 0x2f041a08,   // ga.da.no_543 jw.su.gl_664  ht.sq.de_322 tl.fi.su_443 
  0x08020655, 0x29003013, 0x3f030907, 0x06005504,   // de.da.no_442 uz.sl.un_650  pl.nl.af_432 rw.de.un_320 
  // [5ee0]
  0x0d123d09, 0x3d001c13, 0x1a2b18a0, 0x042029ad,   // ku.hu.cs_444 id.ku.un_650  ga.vi.tl_322 sl.sq.fi_643 
  0x2a000a1b, 0x111108a9, 0x0400281a, 0x3d001c04,   // pt.mt.un_770 uk.ro.ro_544  sw.fi.un_760 id.ku.un_320 
  0x30173514, 0x033f1e0d, 0x3d2112a9, 0x29001208,   // tg.sr.uz_666 ms.af.nl_554  hu.jw.ku_544 hu.sl.un_430 
  0x182a270c, 0x0b2955ac, 0x251118ec, 0x0f327312,   // gd.mt.ga_543 rw.sl.es_632  ga.ro.eu_644 ny.bs.lv_654 
  // [5ef0]
  0x17200655, 0x05001811, 0x06001221, 0x190b2311,   // de.sq.sr_442 ga.fr.un_630  hu.de.un_860 ca.es.gl_653 
  0x2d002307, 0x051e2504, 0x1000250e, 0x23044404,   // ca.sk.un_420 eu.ms.fr_332  eu.lt.un_550 kk.ru.ky_332 
  0x2f001f0e, 0x0a0435ec, 0x1c0d13a9, 0x3d0e1ca4,   // cy.su.un_550 tg.ru.mk_644  bh.ne.mr_544 id.is.ku_433 
  0x560b2b12, 0x550105a0, 0x37300508, 0x08020daf,   // vi.es.mg_654 fr.en.rw_322  fr.uz.st_443 cs.da.no_655 
  // [5f00]
  0x0a0410a6, 0x021f0812, 0x1c6412ad, 0x1f0410ac,   // be.ru.mk_521 no.cy.da_654  hu.lg.id_643 lt.fi.cy_632 
  0x561728a9, 0x2d0d3202, 0x2b530111, 0x280b37a9,   // sw.sr.mg_544 bs.cs.sk_222  en.ht.vi_653 st.es.sw_544 
  0x1200642a, 0x045618ad, 0x275653a0, 0x32002807,   // lg.hu.un_970 ga.mg.fi_643  ht.mg.gd_322 sw.bs.un_420 
  0x25005635, 0x2d0d0c05, 0x190b2302, 0x306e2bad,   // mg.eu.un_A90 sv.cs.sk_333  ca.es.gl_222 vi.hmn.uz_643 
  // [5f10]
  0x2b561904, 0x1f080407, 0x112f2702, 0x2f27210e,   // gl.mg.vi_332 fi.no.cy_432  gd.su.ro_222 jw.gd.su_555 
  0x08021f0e, 0x2b000119, 0x28315504, 0x2011730c,   // cy.da.no_555 en.vi.un_750  rw.az.sw_332 ny.ro.sq_543 
  0x050129ec, 0x552f280c, 0x37000b1b, 0x2f211608,   // sl.en.fr_644 sw.su.rw_543  es.st.un_770 hr.jw.su_443 
  0x252f7309, 0x0b005619, 0x190b18a9, 0x6400732b,   // ny.su.eu_444 mg.es.un_750  ga.es.gl_544 ny.lg.un_980 
  // [5f20]
  0x0b251ea4, 0x100723a0, 0x562f070c, 0x2d1f56a4,   // ms.eu.es_433 ky.bg.be_322  it.su.mg_543 mg.cy.sk_433 
  0x30006419, 0x202f56a4, 0x561f37ec, 0x120c170c,   // lg.uz.un_750 mg.su.sq_433  st.cy.mg_644 sr.sv.hu_543 
  0x130608ee, 0x30002d13, 0x082d0d0d, 0x0c0e1fad,   // no.de.et_422 sk.uz.un_650  cs.sk.no_554 cy.is.sv_643 
  0x3028550d, 0x16282909, 0x53372a0b, 0x2f551a05,   // rw.sw.uz_554 sl.sw.hr_444  mt.st.ht_542 tl.rw.su_333 
  // [5f30]
  0x2d12560b, 0x19180ba4, 0x5637290c, 0x55002021,   // mg.hu.sk_542 es.ga.gl_433  sl.st.mg_543 sq.rw.un_860 
  0x1a313008, 0x31005504, 0x17070804, 0x281809ad,   // uz.az.tl_443 rw.az.un_320  uk.bg.sr_332 pl.ga.sw_643 
  0x2f001308, 0x16643204, 0x19250ba4, 0x321764ee,   // et.su.un_430 bs.lg.hr_332  es.eu.gl_433 lg.sr.bs_422 
  0x64296ba7, 0x033107a0, 0x0c000e21, 0x0f0e0107,   // ceb.sl.lg_532 it.az.nl_322  is.sv.un_860 en.is.lv_432 
  // [5f40]
  0x3f095311, 0x1e005504, 0x2d290d12, 0x3f010f05,   // ht.pl.af_653 rw.ms.un_320  cs.sl.sk_654 lv.en.af_333 
  0x0d003d0c, 0x190b18a6, 0x31002f04, 0x0b190a60,   // ku.cs.un_530 ga.es.gl_521  su.az.un_320 pt.gl.es_664 
  0x070435ad, 0x0a005608, 0x19080307, 0x0f1064ad,   // tg.ru.bg_643 mg.pt.un_430  nl.no.gl_432 lg.lt.lv_643 
  0x16000b04, 0x296e6ba0, 0x29642109, 0x07315607,   // es.hr.un_320 ceb.hmn.sl_322  jw.lg.sl_444 mg.az.it_432 
  // [5f50]
  0x115673a4, 0x0f001008, 0x32162105, 0x190b03a0,   // ny.mg.ro_433 lt.lv.un_430  jw.hr.bs_333 nl.es.gl_322 
  0x0f000412, 0x07005302, 0x050f010c, 0x3216070c,   // fi.lv.un_640 ht.it.un_220  en.lv.fr_543 it.hr.bs_543 
  0x107364a7, 0x02010807, 0x031b0e04, 0x640973a4,   // lg.ny.lt_532 no.en.da_432  is.tr.nl_332 ny.pl.lg_433 
  0x30003d22, 0x080c1ca0, 0x645373a4, 0x2904550c,   // ku.uz.un_870 id.sv.no_322  ny.ht.lg_433 rw.fi.sl_543 
  // [5f60]
  0x190b1a0c, 0x372173a4, 0x07230b08, 0x04350812,   // tl.es.gl_543 ny.jw.st_433  es.ca.it_443 uk.tg.ru_654 
  0x1a000707, 0x64001214, 0x23440aa4, 0x29003d09,   // it.tl.un_420 hu.lg.un_660  mk.kk.ky_433 ku.sl.un_440 
  0x182811ec, 0x2f3f1cad, 0x042910a9, 0x2156120c,   // ro.sw.ga_644 id.af.su_643  lt.sl.fi_544 hu.mg.jw_543 
  0x23201308, 0x44103504, 0x6b121f55, 0x25002322,   // et.sq.ca_443 tg.be.kk_332  cy.hu.ceb_442 ca.eu.un_870 
  // [5f70]
  0x05003d20, 0x2a101708, 0x13005604, 0x23000f1a,   // ku.fr.un_850 sr.lt.mt_443  mg.et.un_320 lv.ca.un_760 
  0x25002307, 0x1a162102, 0x03001f12, 0x11001813,   // ca.eu.un_420 jw.hr.tl_222  cy.nl.un_640 ga.ro.un_650 
  0x036b0aee, 0x18102704, 0x172a10ac, 0x052f6ba9,   // pt.ceb.nl_422 gd.lt.ga_332  lt.mt.sr_632 ceb.su.fr_544 
  0x08003f04, 0x0f052fec, 0x072a1fad, 0x0c1f12a4,   // af.no.un_320 su.fr.lv_644  cy.mt.it_643 hu.cy.sv_433 
  // [5f80]
  0x180d0ba0, 0x09062dad, 0x300a3504, 0x73006405,   // es.cs.ga_322 sk.de.pl_643  tg.mk.uz_332 lg.ny.un_330 
  0x1f296ea4, 0x08010ea0, 0x230f10a7, 0x210302ee,   // hmn.sl.cy_433 is.en.no_322  lt.lv.ca_532 da.nl.jw_422 
  0x555364ec, 0x0835100c, 0x6b2511af, 0x0400560d,   // lg.ht.rw_644 be.tg.uk_543  ro.eu.ceb_655 mg.fi.un_540 
  0x130c0fec, 0x3d000318, 0x2a30135a, 0x0a1110a4,   // lv.sv.et_644 nl.ku.un_740  et.uz.mt_553 lt.ro.pt_433 
  // [5f90]
  0x2f1a5311, 0x0c030e04, 0x13075607, 0x120b56a0,   // ht.tl.su_653 is.nl.sv_332  mg.it.et_432 mg.es.hu_322 
  0x55002505, 0x6e00252b, 0x0200082a, 0x32011107,   // eu.rw.un_330 eu.hmn.un_980  no.da.un_970 ro.en.bs_432 
  0x282764ad, 0x5629120c, 0x2b6e25a9, 0x11061213,   // lg.gd.sw_643 hu.sl.mg_543  eu.hmn.vi_544 hu.de.ro_665 
  0x1a643712, 0x0c23065a, 0x28003704, 0x53001213,   // st.lg.tl_654 de.ca.sv_553  st.sw.un_320 hu.ht.un_650 
  // [5fa0]
  0x2500532b, 0x25001f09, 0x0e311b05, 0x1f001c04,   // ht.eu.un_980 cy.eu.un_440  tr.az.is_333 id.cy.un_320 
  0x732a30ee, 0x313f1f55, 0x181a30a7, 0x25001f14,   // uz.mt.ny_422 cy.af.az_442  uz.tl.ga_532 cy.eu.un_660 
  0x30253108, 0x230937a0, 0x0e000b04, 0x12030811,   // az.eu.uz_443 st.pl.ca_322  es.is.un_320 no.nl.hu_653 
  0x300e3105, 0x310c13a4, 0x20000704, 0x170f2da0,   // az.is.uz_333 et.sv.az_433  it.sq.un_320 sk.lv.sr_322 
  // [5fb0]
  0x311a2d07, 0x181f01a4, 0x6b005513, 0x0b31300c,   // sk.tl.az_432 en.cy.ga_433  rw.ceb.un_650 uz.az.es_543 
  0x6e2b1114, 0x1a00060d, 0x04236e04, 0x1e002118,   // ro.vi.hmn_666 de.tl.un_540  hmn.ca.fi_332 jw.ms.un_740 
  0x101a6b13, 0x0b002822, 0x0b311b0c, 0x0212060c,   // ceb.tl.lt_665 sw.es.un_870  tr.az.es_543 de.hu.da_543 
  0x08020609, 0x0b311ba4, 0x3100730e, 0x18000702,   // de.da.no_444 tr.az.es_433  ny.az.un_550 it.ga.un_220 
  // [5fc0]
  0x1e1c20ee, 0x233510ad, 0x6b0c1a02, 0x64203007,   // sq.id.ms_422 be.tg.ky_643  tl.sv.ceb_222 uz.sq.lg_432 
  0x2a100f09, 0x023f0313, 0x3200031a, 0x06000302,   // lv.lt.mt_444 nl.af.da_665  nl.bs.un_760 nl.de.un_220 
  0x6b1f3f11, 0x03000113, 0x30005512, 0x03000c02,   // af.cy.ceb_653 en.nl.un_650  rw.uz.un_640 sv.nl.un_220 
  0x301a2508, 0x05003d13, 0x5610290c, 0x551e1c11,   // eu.tl.uz_443 ku.fr.un_650  sl.lt.mg_543 id.ms.rw_653 
  // [5fd0]
  0x3500231b, 0x552f1aec, 0x2d001113, 0x16032a08,   // ky.tg.un_770 tl.su.rw_644  ro.sk.un_650 mt.nl.hr_443 
  0x53731fa9, 0x1b1f37a4, 0x202f2aa7, 0x281c2f12,   // cy.ny.ht_544 st.cy.tr_433  mt.su.sq_532 su.id.sw_654 
  0x6420550b, 0x2520550c, 0x1f00070e, 0x5323090c,   // rw.sq.lg_542 rw.sq.eu_543  it.cy.un_550 pl.ca.ht_543 
  0x11005507, 0x10731a07, 0x11375505, 0x736e37af,   // rw.ro.un_420 tl.ny.lt_432  rw.st.ro_333 st.hmn.ny_655 
  // [5fe0]
  0x73553d12, 0x20251007, 0x110823a4, 0x32000605,   // ku.rw.ny_654 lt.eu.sq_432  ky.uk.ro_433 de.bs.un_330 
  0x353017ad, 0x061b2a05, 0x233f0504, 0x1f121809,   // sr.uz.tg_643 mt.tr.de_333  fr.af.ca_332 ga.hu.cy_444 
  0x03200b14, 0x2773180e, 0x1e2f1cee, 0x2d0d12b3,   // es.sq.nl_666 ga.ny.gd_555  id.su.ms_422 hu.cs.sk_743 
  0x560a05ac, 0x08005312, 0x12001b12, 0x16173207,   // fr.pt.mg_632 ht.no.un_640  tr.hu.un_640 bs.sr.hr_432 
  // [5ff0]
  0x060107a4, 0x2d0d6eee, 0x04063d07, 0x2d1a21ee,   // it.en.de_433 hmn.cs.sk_422  ku.de.fi_432 jw.tl.sk_422 
  0x320a0f5a, 0x25002f14, 0x530b120c, 0x171329a0,   // lv.pt.bs_553 su.eu.un_660  hu.es.ht_543 sl.et.sr_322 
  0x211f3fa4, 0x00002b37, 0x06053f05, 0x131c090d,   // af.cy.jw_433 vi.un.un_B00  af.fr.de_333 hi.mr.bh_554 
  0x2f2129ee, 0x01115308, 0x040f56a4, 0x13007321,   // sl.jw.su_422 ht.ro.en_443  mg.lv.fi_433 ny.et.un_860 
  
  // [6000]
  0x0e001812, 0x05191bee, 0x07302309, 0x551b730c,   // ga.is.un_640 tr.gl.fr_422  ky.uz.bg_444 ny.tr.rw_543 
  0x2b3f01ac, 0x17291bad, 0x0a2b0e05, 0x04002908,   // en.af.vi_632 tr.sl.sr_643  is.vi.pt_333 sl.fi.un_430 
  0x080525a4, 0x2a002309, 0x0817110e, 0x03001218,   // eu.fr.no_433 ca.mt.un_440  ro.sr.uk_555 hu.nl.un_740 
  0x04006b07, 0x04000702, 0x302855af, 0x0801070d,   // ceb.fi.un_420 bg.ru.un_220  rw.sw.uz_655 it.en.no_554 
  // [6010]
  0x0c085512, 0x18001e18, 0x73251b08, 0x30007319,   // rw.no.sv_654 ms.ga.un_740  tr.eu.ny_443 ny.uz.un_750 
  0x551e1c14, 0x041117af, 0x0f291009, 0x640c3007,   // id.ms.rw_666 sr.ro.ru_655  lt.sl.lv_444 uz.sv.lg_432 
  0x01000702, 0x23074412, 0x1100020c, 0x1b273da4,   // it.en.un_220 kk.bg.ky_654  da.ro.un_530 ku.gd.tr_433 
  0x08022502, 0x2d2904af, 0x04000d12, 0x01005307,   // eu.da.no_222 fi.sl.sk_655  cs.fi.un_640 ht.en.un_420 
  // [6020]
  0x075321ee, 0x1f3d2a07, 0x20212a04, 0x0f0931a4,   // jw.ht.it_422 mt.ku.cy_432  mt.jw.sq_332 az.pl.lv_433 
  0x2b002102, 0x1c211ea0, 0x0f301bee, 0x302821a4,   // jw.vi.un_220 ms.jw.id_322  tr.uz.lv_422 jw.sw.uz_433 
  0x09001a0d, 0x190b2310, 0x2d0d17a9, 0x2f003108,   // tl.pl.un_540 ca.es.gl_642  sr.cs.sk_544 az.su.un_430 
  0x2d1b310d, 0x0e001604, 0x551228ac, 0x321730a4,   // az.tr.sk_554 hr.is.un_320  sw.hu.rw_632 uz.sr.bs_433 
  // [6030]
  0x1f2a5304, 0x6b2a0811, 0x100f285a, 0x3d0b04a4,   // ht.mt.cy_332 no.mt.ceb_653  sw.lv.lt_553 fi.es.ku_433 
  0x30131a0b, 0x04000e0e, 0x1a303112, 0x28000412,   // tl.et.uz_542 is.fi.un_550  az.uz.tl_654 fi.sw.un_640 
  0x04192aa0, 0x09235611, 0x1707300c, 0x2b1c7312,   // mt.gl.fi_322 mg.ca.pl_653  uz.bg.sr_543 ny.id.vi_654 
  0x29090fad, 0x2b301cee, 0x6b730407, 0x56000919,   // lv.pl.sl_643 id.uz.vi_422  fi.ny.ceb_432 pl.mg.un_750 
  // [6040]
  0x73280411, 0x04000a2a, 0x2d1b17a7, 0x07060360,   // fi.sw.ny_653 pt.fi.un_970  sr.tr.sk_532 nl.de.it_664 
  0x2b002a0d, 0x321710b3, 0x27230509, 0x300d56ad,   // mt.vi.un_540 lt.sr.bs_743  fr.ca.gd_444 mg.cs.uz_643 
  0x2a0823af, 0x160c320c, 0x3217530c, 0x551b6ea0,   // ca.no.mt_655 bs.sv.hr_543  ht.sr.bs_543 hmn.tr.rw_322 
  0x0e1a0b0c, 0x033f2712, 0x11001c07, 0x10530dad,   // es.tl.is_543 gd.af.nl_654  id.ro.un_420 cs.ht.lt_643 
  // [6050]
  0x051801a4, 0x02002109, 0x13091c07, 0x1f2a2360,   // en.ga.fr_433 jw.da.un_440  mr.hi.bh_432 ca.mt.cy_664 
  0x1a00121a, 0x1e003202, 0x16002a12, 0x32000607,   // hu.tl.un_760 bs.ms.un_220  mt.hr.un_640 de.bs.un_420 
  0x2d0756ee, 0x13005611, 0x190b0aaf, 0x100555a0,   // mg.it.sk_422 mg.et.un_630  pt.es.gl_655 rw.fr.lt_322 
  0x10252908, 0x02103fec, 0x0f00292b, 0x2d060f55,   // sl.eu.lt_443 af.lt.da_644  sl.lv.un_980 lv.de.sk_442 
  // [6060]
  0x130111a4, 0x2900090c, 0x0b006b18, 0x1c002102,   // ro.en.et_433 pl.sl.un_530  ceb.es.un_740 jw.id.un_220 
  0x53110c0c, 0x18005304, 0x101a090c, 0x04112a0c,   // sv.ro.ht_543 ht.ga.un_320  pl.tl.lt_543 mt.ro.fi_543 
  0x072164a4, 0x0500180d, 0x0b25190d, 0x09002a22,   // lg.jw.it_433 ga.fr.un_540  gl.eu.es_554 mt.pl.un_870 
  0x1004120e, 0x043113ec, 0x2d0d29a7, 0x033f2355,   // hu.fi.lt_555 et.az.fi_644  sl.cs.sk_532 ca.af.nl_442 
  // [6070]
  0x190b73a7, 0x31300ead, 0x29000813, 0x0b001f09,   // ny.es.gl_532 is.uz.az_643  no.sl.un_650 cy.es.un_440 
  0x233544a4, 0x1f301905, 0x010c3007, 0x09643da7,   // kk.tg.ky_433 gl.uz.cy_333  uz.sv.en_432 ku.lg.pl_532 
  0x0c3f64ec, 0x44231060, 0x0a315555, 0x0c006412,   // lg.af.sv_644 be.ky.kk_664  rw.az.pt_442 lg.sv.un_640 
  0x08641f08, 0x2f003f02, 0x29000e08, 0x5301055a,   // cy.lg.no_443 af.su.un_220  is.sl.un_430 fr.en.ht_553 
  // [6080]
  0x0900550c, 0x100453ad, 0x191f30a4, 0x28003f04,   // rw.pl.un_530 ht.fi.lt_643  uz.cy.gl_433 af.sw.un_320 
  0x056e6ba0, 0x2f21050e, 0x283d130c, 0x250b5504,   // ceb.hmn.fr_322 fr.jw.su_555  et.ku.sw_543 rw.es.eu_332 
  0x1c090d04, 0x2a1320a9, 0x130473ee, 0x31102aec,   // ne.hi.mr_332 sq.et.mt_544  ny.fi.et_422 mt.lt.az_644 
  0x2a00251b, 0x09000e0d, 0x0e0c2511, 0x2756230c,   // eu.mt.un_770 is.pl.un_540  eu.sv.is_653 ca.mg.gd_543 
  // [6090]
  0x2a272504, 0x1a086ba7, 0x30003f04, 0x25003f02,   // eu.gd.mt_332 ceb.no.tl_532  af.uz.un_320 af.eu.un_220 
  0x04000f1b, 0x070a25ad, 0x3d5309a4, 0x6b1c27ad,   // lv.fi.un_770 eu.pt.it_643  pl.ht.ku_433 gd.id.ceb_643 
  0x0d090aa0, 0x0d091f07, 0x12042508, 0x1e1c2a0c,   // pt.pl.cs_322 cy.pl.cs_432  eu.fi.hu_443 mt.id.ms_543 
  0x04533daf, 0x073105ad, 0x1b03060c, 0x28171112,   // ku.ht.fi_655 fr.az.it_643  de.nl.tr_543 ro.sr.sw_654 
  // [60a0]
  0x53000b04, 0x23001719, 0x11002a1b, 0x19070b04,   // es.ht.un_320 sr.ky.un_750  mt.ro.un_770 es.it.gl_332 
  0x0c000421, 0x18006b07, 0x0b0737ec, 0x0e031004,   // fi.sv.un_860 ceb.ga.un_420  st.it.es_644 lt.nl.is_332 
  0x1b1a53a4, 0x02091f13, 0x28001812, 0x17070460,   // ht.tl.tr_433 cy.pl.da_665  ga.sw.un_640 ru.bg.sr_664 
  0x09130da6, 0x080c3fee, 0x2f1b3012, 0x29002304,   // cs.et.pl_521 af.sv.no_422  uz.tr.su_654 ca.sl.un_320 
  // [60b0]
  0x1b6473ad, 0x3f032da4, 0x070523a4, 0x643d5312,   // ny.lg.tr_643 sk.nl.af_433  ca.fr.it_433 ht.ku.lg_654 
  0x1a00531a, 0x05642308, 0x03001109, 0x060e27a9,   // ht.tl.un_760 ca.lg.fr_443  ro.nl.un_440 gd.is.de_544 
  0x64552014, 0x2a00121b, 0x070a2302, 0x640e13ec,   // sq.rw.lg_666 hu.mt.un_770  ca.pt.it_222 et.is.lg_644 
  0x212f53a0, 0x060103ad, 0x013d30a4, 0x551f07a4,   // ht.su.jw_322 nl.en.de_643  uz.ku.en_433 it.cy.rw_433 
  // [60c0]
  0x0b0a230c, 0x645553ee, 0x02120508, 0x1b643008,   // ca.pt.es_543 ht.rw.lg_422  fr.hu.da_443 uz.lg.tr_443 
  0x08001b18, 0x20000e14, 0x112123af, 0x133f1b0c,   // tr.no.un_740 is.sq.un_660  ca.jw.ro_655 tr.af.et_543 
  0x2500210e, 0x29173fa4, 0x2b000a09, 0x2a2d09a6,   // jw.eu.un_550 af.sr.sl_433  pt.vi.un_440 pl.sk.mt_521 
  0x55302fee, 0x062f1eee, 0x11055308, 0x08171104,   // su.uz.rw_422 ms.su.de_422  ht.fr.ro_443 ro.sr.uk_332 
  // [60d0]
  0x64000512, 0x12000c18, 0x09011fac, 0x3f0c12a6,   // fr.lg.un_640 sv.hu.un_740  cy.en.pl_632 hu.sv.af_521 
  0x040506a7, 0x0810020c, 0x230b25a9, 0x03070ca0,   // de.fr.fi_532 da.lt.no_543  eu.es.ca_544 sv.it.nl_322 
  0x2330040d, 0x3f1b1ca0, 0x2b000a07, 0x23000e0e,   // ru.uz.ky_554 id.tr.af_322  pt.vi.un_420 is.ca.un_550 
  0x111104ec, 0x21005321, 0x1700310c, 0x0d2d09a4,   // ru.ro.ro_644 ht.jw.un_860  az.sr.un_530 pl.sk.cs_433 
  // [60e0]
  0x23004411, 0x011f0c08, 0x53002114, 0x0700231d,   // kk.ky.un_630 sv.cy.en_443  jw.ht.un_660 ca.it.un_820 
  0x08020c07, 0x132b01ee, 0x08023faf, 0x08020705,   // sv.da.no_432 en.vi.et_422  af.da.no_655 it.da.no_333 
  0x3f020ca0, 0x3f130e0c, 0x17300708, 0x5321230e,   // sv.da.af_322 is.et.af_543  bg.uz.sr_443 ca.jw.ht_555 
  0x23001c04, 0x44301014, 0x302d5308, 0x08001311,   // id.ca.un_320 be.uz.kk_666  ht.sk.uz_443 et.no.un_630 
  // [60f0]
  0x3200300c, 0x0b0a21a0, 0x100923a7, 0x300b3105,   // uz.bs.un_530 jw.pt.es_322  ca.pl.lt_532 az.es.uz_333 
  0x566b010c, 0x53002107, 0x290a1b07, 0x27000807,   // en.ceb.mg_543 jw.ht.un_420  tr.pt.sl_432 no.gd.un_420 
  0x095510ad, 0x1b371ea4, 0x531a5505, 0x13311b0c,   // lt.rw.pl_643 ms.st.tr_433  rw.tl.ht_333 tr.az.et_543 
  0x321609af, 0x3d0d25ad, 0x2f21730e, 0x12003708,   // pl.hr.bs_655 eu.cs.ku_643  ny.jw.su_555 st.hu.un_430 
  // [6100]
  0x2d291104, 0x0100280d, 0x072d010c, 0x37015611,   // ro.sl.sk_332 sw.en.un_540  en.sk.it_543 mg.en.st_653 
  0x12002f21, 0x071937af, 0x56007312, 0x093f10a4,   // su.hu.un_860 st.gl.it_655  ny.mg.un_640 lt.af.pl_433 
  0x560437a4, 0x103d5307, 0x5600372b, 0x1607370c,   // st.fi.mg_433 ht.ku.lt_432  st.mg.un_980 st.it.hr_543 
  0x310e1b13, 0x050c010c, 0x07730b04, 0x31300e0c,   // tr.is.az_665 en.sv.fr_543  es.ny.it_332 is.uz.az_543 
  // [6110]
  0x07007321, 0x310e1f12, 0x1e1c2909, 0x0900120c,   // ny.it.un_860 cy.is.az_654  sl.id.ms_444 hu.pl.un_530 
  0x041e12ad, 0x2d0d0aee, 0x2f08560c, 0x1609295a,   // hu.ms.fi_643 pt.cs.sk_422  mg.no.su_543 sl.pl.hr_553 
  0x530973a7, 0x2a1e3104, 0x37730713, 0x03013fa9,   // ny.pl.ht_532 az.ms.mt_332  it.ny.st_665 af.en.nl_544 
  0x0528190d, 0x312a3008, 0x010a6ba4, 0x03301307,   // gl.sw.fr_554 uz.mt.az_443  ceb.pt.en_433 et.uz.nl_432 
  // [6120]
  0x05002007, 0x04001209, 0x563108a0, 0x1e001208,   // sq.fr.un_420 hu.fi.un_440  no.az.mg_322 hu.ms.un_430 
  0x12000d08, 0x18003012, 0x00002042, 0x1c1e3055,   // cs.hu.un_430 uz.ga.un_640  sq.un.un_C00 uz.ms.id_442 
  0x063f0111, 0x122d2105, 0x200d04af, 0x04001e13,   // en.af.de_653 jw.sk.hu_333  fi.cs.sq_655 ms.fi.un_650 
  0x0d003709, 0x0410565a, 0x175307a7, 0x2f0d56a7,   // st.cs.un_440 mg.lt.fi_553  it.ht.sr_532 mg.cs.su_532 
  // [6130]
  0x31133009, 0x2f00370d, 0x022d1e07, 0x0a002302,   // uz.et.az_444 st.su.un_540  ms.sk.da_432 ca.pt.un_220 
  0x303105af, 0x2f5321a4, 0x201b1ea4, 0x19182b0c,   // fr.az.uz_655 jw.ht.su_433  ms.tr.sq_433 vi.ga.gl_543 
  0x10121b08, 0x1e001c34, 0x18270aa9, 0x250703a0,   // tr.hu.lt_443 id.ms.un_A80  pt.gd.ga_544 nl.it.eu_322 
  0x13042804, 0x64001f22, 0x53002523, 0x0a075505,   // sw.fi.et_332 cy.lg.un_870  eu.ht.un_880 rw.it.pt_333 
  // [6140]
  0x29300daf, 0x08441104, 0x25001b22, 0x18006e0e,   // cs.uz.sl_655 ro.kk.uk_332  tr.eu.un_870 hmn.ga.un_550 
  0x372b18a0, 0x3200641a, 0x1f003d14, 0x73001c04,   // ga.vi.st_322 lg.bs.un_760  ku.cy.un_660 id.ny.un_320 
  0x09251c05, 0x27091808, 0x2b1f27a7, 0x2900202a,   // id.eu.pl_333 ga.pl.gd_443  gd.cy.vi_532 sq.sl.un_970 
  0x1f00180d, 0x56002802, 0x28002d04, 0x53256bad,   // ga.cy.un_540 sw.mg.un_220  sk.sw.un_320 ceb.eu.ht_643 
  // [6150]
  0x3f1f0913, 0x2f0c7302, 0x30102fa0, 0x0c001b0b,   // pl.cy.af_665 ny.sv.su_222  su.lt.uz_322 tr.sv.un_520 
  0x25001b0d, 0x033d1f12, 0x04132a0c, 0x56122512,   // tr.eu.un_540 cy.ku.nl_654  mt.et.fi_543 eu.hu.mg_654 
  0x643f29a4, 0x6b731fa7, 0x0d003009, 0x2503090b,   // sl.af.lg_433 cy.ny.ceb_532  uz.cs.un_440 pl.nl.eu_542 
  0x640328a7, 0x6b3d1704, 0x09002f04, 0x1e1003a7,   // sw.nl.lg_532 sr.ku.ceb_332  su.pl.un_320 nl.lt.ms_532 
  // [6160]
  0x1c1f21a4, 0x1e251c0c, 0x28001702, 0x25001812,   // jw.cy.id_433 id.eu.ms_543  sr.sw.un_220 ga.eu.un_640 
  0x0a005604, 0x252f21a9, 0x2f211b11, 0x561f0d07,   // mg.pt.un_320 jw.su.eu_544  tr.jw.su_653 cs.cy.mg_432 
  0x1b2831af, 0x0f003013, 0x160c06ee, 0x0d000807,   // az.sw.tr_655 uz.lv.un_650  de.sv.hr_422 no.cs.un_420 
  0x0c033d07, 0x55212012, 0x27003d14, 0x1a253d55,   // ku.nl.sv_432 sq.jw.rw_654  ku.gd.un_660 ku.eu.tl_442 
  // [6170]
  0x00000201, 0x251b1e0c, 0x0e0c1f0c, 0x1b000c1b,   // da.un.un_200 ms.tr.eu_543  cy.sv.is_543 sv.tr.un_770 
  0x1e1c25a9, 0x1a551b55, 0x19310b55, 0x17442360,   // eu.id.ms_544 tr.rw.tl_442  es.az.gl_442 ky.kk.sr_664 
  0x64001f12, 0x190a11a9, 0x1e005612, 0x0630310c,   // cy.lg.un_640 ro.pt.gl_544  mg.ms.un_640 az.uz.de_543 
  0x04000914, 0x0d2d3d07, 0x28100612, 0x1b0b08a0,   // pl.fi.un_660 ku.sk.cs_432  de.lt.sw_654 no.es.tr_322 
  // [6180]
  0x08101b09, 0x00001b01, 0x23013da4, 0x1b003009,   // tr.lt.no_444 tr.un.un_200  ku.en.ca_433 uz.tr.un_440 
  0x13211ba4, 0x2916040e, 0x32162005, 0x0a231913,   // tr.jw.et_433 fi.hr.sl_555  sq.hr.bs_333 gl.ca.pt_665 
  0x07000804, 0x1e003d1a, 0x3f102105, 0x08000734,   // no.it.un_320 ku.ms.un_760  jw.lt.af_333 bg.uk.un_A80 
  0x23002a1a, 0x232013a7, 0x181011a0, 0x1e171c04,   // mt.ca.un_760 et.sq.ca_532  ro.lt.ga_322 id.sr.ms_332 
  // [6190]
  0x1b250912, 0x64201b08, 0x166b0eee, 0x3f006419,   // pl.eu.tr_654 tr.sq.lg_443  is.ceb.hr_422 lg.af.un_750 
  0x56201b0c, 0x730425a4, 0x20002105, 0x2b2856a0,   // tr.sq.mg_543 eu.fi.ny_433  jw.sq.un_330 mg.sw.vi_322 
  0x0406130d, 0x31301b05, 0x0d010ca4, 0x32000a08,   // et.de.fi_554 tr.uz.az_333  sv.en.cs_433 pt.bs.un_430 
  0x0b0a0eec, 0x040a11a0, 0x2d290da4, 0x081f02ee,   // is.pt.es_644 ro.mk.ru_322  cs.sl.sk_433 da.cy.no_422 
  // [61a0]
  0x2f372804, 0x321a56a9, 0x080c0412, 0x1703020c,   // sw.st.su_332 mg.tl.bs_544  fi.sv.no_654 da.nl.sr_543 
  0x0c2a0708, 0x2a0c0812, 0x18191f08, 0x6e532ba4,   // it.mt.sv_443 no.sv.mt_654  cy.gl.ga_443 vi.ht.hmn_433 
  0x1e292007, 0x012b30ee, 0x53206e05, 0x180a0807,   // sq.sl.ms_432 uz.vi.en_422  hmn.sq.ht_333 no.pt.ga_432 
  0x1f3f0213, 0x1b3d6eaf, 0x09002804, 0x1200561b,   // da.af.cy_665 hmn.ku.tr_655  sw.pl.un_320 mg.hu.un_770 
  // [61b0]
  0x10005313, 0x190b08a0, 0x3d1b6e04, 0x19181f0c,   // ht.lt.un_650 no.es.gl_322  hmn.tr.ku_332 cy.ga.gl_543 
  0x29272b13, 0x372821ec, 0x641a1ca4, 0x211a1e12,   // vi.gd.sl_665 jw.sw.st_644  id.tl.lg_433 ms.tl.jw_654 
  0x210a37a7, 0x1c000704, 0x1110110d, 0x6b1a1baf,   // st.pt.jw_532 it.id.un_320  ro.be.ro_554 tr.tl.ceb_655 
  0x0c0a2913, 0x251a64a9, 0x1a0a37ee, 0x29000a2c,   // sl.pt.sv_665 lg.tl.eu_544  st.pt.tl_422 pt.sl.un_990 
  // [61c0]
  0x645318a4, 0x0a1123a4, 0x30081e07, 0x11007307,   // ga.ht.lg_433 ky.ro.mk_433  ms.no.uz_432 ny.ro.un_420 
  0x32370c07, 0x080232a4, 0x2f081ea0, 0x562913af,   // sv.st.bs_432 bs.da.no_433  ms.no.su_322 et.sl.mg_655 
  0x101709a4, 0x076b1809, 0x0f105313, 0x06003108,   // pl.sr.lt_433 ga.ceb.it_444  ht.lt.lv_665 az.de.un_430 
  0x0f0818a7, 0x160912ad, 0x280f73ec, 0x101b31a0,   // ga.no.lv_532 hu.pl.hr_643  ny.lv.sw_644 az.tr.lt_322 
  // [61d0]
  0x23080405, 0x031b31a0, 0x01006b14, 0x17003107,   // ru.uk.ky_333 az.tr.nl_322  ceb.en.un_660 az.sr.un_420 
  0x16005307, 0x563028a0, 0x04101112, 0x1f2a210c,   // ht.hr.un_420 sw.uz.mg_322  ro.be.ru_654 jw.mt.cy_543 
  0x18113704, 0x181b27ac, 0x21113705, 0x1911180c,   // st.ro.ga_332 gd.tr.ga_632  st.ro.jw_333 ga.ro.gl_543 
  0x033f19a0, 0x53002504, 0x0e003702, 0x03186407,   // gl.af.nl_322 eu.ht.un_320  st.is.un_220 lg.ga.nl_432 
  // [61e0]
  0x100a170c, 0x0e256ba9, 0x120c64a7, 0x07301007,   // sr.mk.be_543 ceb.eu.is_544  lg.sv.hu_532 be.uz.bg_432 
  0x27003202, 0x160f0c0c, 0x0e0c1f07, 0x642837af,   // bs.gd.un_220 sv.lv.hr_543  cy.sv.is_432 st.sw.lg_655 
  0x19130ba4, 0x27000b02, 0x12566407, 0x06082a55,   // es.et.gl_433 es.gd.un_220  lg.mg.hu_432 mt.no.de_442 
  0x1a211c08, 0x280c560e, 0x55006b0e, 0x0c130a08,   // id.jw.tl_443 mg.sv.sw_555  ceb.rw.un_550 pt.et.sv_443 
  // [61f0]
  0x04201f0d, 0x3f1a1208, 0x0f1b30ee, 0x0e041fee,   // cy.sq.fi_554 hu.tl.af_443  uz.tr.lv_422 cy.fi.is_422 
  0x276b1a12, 0x5300212a, 0x17043512, 0x080220a0,   // tl.ceb.gd_654 jw.ht.un_970  tg.ru.sr_654 sq.da.no_322 
  0x0a3517a4, 0x0305020c, 0x531f0bee, 0x21123d07,   // sr.tg.mk_433 da.fr.nl_543  es.cy.ht_422 ku.hu.jw_432 
  0x73253712, 0x3d000f21, 0x130428af, 0x31272f0c,   // st.eu.ny_654 lv.ku.un_860  sw.fi.et_655 su.gd.az_543 
  // [6200]
  0x172905ee, 0x1b3111a4, 0x310827a0, 0x37003020,   // fr.sl.sr_422 ro.az.tr_433  gd.no.az_322 uz.st.un_850 
  0x1e1c28af, 0x230b64a4, 0x0e020c07, 0x060c6bec,   // sw.id.ms_655 lg.es.ca_433  sv.da.is_432 ceb.sv.de_644 
  0x1f1b0e0c, 0x56005304, 0x21302f0b, 0x2718110e,   // is.tr.cy_543 ht.mg.un_320  su.uz.jw_542 ro.ga.gd_555 
  0x73000e1a, 0x3f1a0213, 0x1e0c21af, 0x210b1805,   // is.ny.un_760 da.tl.af_665  jw.sv.ms_655 ga.es.jw_333 
  // [6210]
  0x0b0127a7, 0x0813040c, 0x08180cac, 0x2f73640c,   // gd.en.es_532 fi.et.no_543  sv.ga.no_632 lg.ny.su_543 
  0x04103511, 0x020f0c0c, 0x0c1304a4, 0x641a01ec,   // tg.be.ru_653 sv.lv.da_543  fi.et.sv_433 en.tl.lg_644 
  0x0b002707, 0x0e000308, 0x0c0230a9, 0x301310a0,   // gd.es.un_420 nl.is.un_430  uz.da.sv_544 lt.et.uz_322 
  0x0c04060e, 0x0c0504ac, 0x112701ad, 0x190a0e09,   // de.fi.sv_555 fi.fr.sv_632  en.gd.ro_643 is.pt.gl_444 
  // [6220]
  0x311a3d05, 0x1c2101a4, 0x6e006404, 0x27282f12,   // ku.tl.az_333 en.jw.id_433  lg.hmn.un_320 su.sw.gd_654 
  0x09006e07, 0x230e2da0, 0x0e080704, 0x05313f04,   // hmn.pl.un_420 sk.is.ca_322  it.no.is_332 af.az.fr_332 
  0x18270a07, 0x01002714, 0x6e5305a4, 0x732d0dec,   // pt.gd.ga_432 gd.en.un_660  fr.ht.hmn_433 cs.sk.ny_644 
  0x3d136408, 0x07190bec, 0x3f0355a4, 0x040c0660,   // lg.et.ku_443 es.gl.it_644  rw.nl.af_433 de.sv.fi_664 
  // [6230]
  0x1f560aee, 0x2f0630ee, 0x16003d07, 0x207353a0,   // pt.mg.cy_422 uz.de.su_422  ku.hr.un_420 ht.ny.sq_322 
  0x1a372907, 0x07441705, 0x3f030211, 0x1e1c13ec,   // sl.st.tl_432 sr.kk.bg_333  da.nl.af_653 et.id.ms_644 
  0x080e0707, 0x0a080460, 0x03023fee, 0x130464a6,   // it.is.no_432 ru.uk.mk_664  af.da.nl_422 lg.fi.et_521 
  0x11371a0c, 0x0c192507, 0x100a3708, 0x02201f12,   // tl.st.ro_543 eu.gl.sv_432  st.pt.lt_443 cy.sq.da_654 
  // [6240]
  0x64042804, 0x25005304, 0x55003702, 0x732937ad,   // sw.fi.lg_332 ht.eu.un_320  st.rw.un_220 st.sl.ny_643 
  0x09001f04, 0x0e312b55, 0x193f0b07, 0x64102f0e,   // cy.pl.un_320 vi.az.is_442  es.af.gl_432 su.lt.lg_555 
  0x13183d08, 0x1f001b19, 0x060a64a7, 0x0c076407,   // ku.ga.et_443 tr.cy.un_750  lg.pt.de_532 lg.it.sv_432 
  0x1b3f13af, 0x1200020d, 0x093f0305, 0x17103507,   // et.af.tr_655 da.hu.un_540  nl.af.pl_333 tg.be.sr_432 
  // [6250]
  0x10092daf, 0x00000401, 0x0f033f0d, 0x2d000920,   // sk.pl.lt_655 fi.un.un_200  af.nl.lv_554 pl.sk.un_850 
  0x1000641a, 0x3f000634, 0x030429ee, 0x3000110c,   // lg.lt.un_760 de.af.un_A80  sl.fi.nl_422 ro.uz.un_530 
  0x301c56a0, 0x1b0c04a4, 0x1c110a04, 0x2d290dad,   // mg.id.uz_322 fi.sv.tr_433  pt.ro.id_332 cs.sl.sk_643 
  0x060b0708, 0x110f2daf, 0x0f042d0c, 0x29003008,   // it.es.de_443 sk.lv.ro_655  sk.fi.lv_543 uz.sl.un_430 
  // [6260]
  0x062a0914, 0x07442313, 0x1b0630a4, 0x30005502,   // pl.mt.de_666 ky.kk.bg_665  uz.de.tr_433 rw.uz.un_220 
  0x07112312, 0x02031fec, 0x2a292d07, 0x0a0318a4,   // ca.ro.it_654 cy.nl.da_644  sk.sl.mt_432 ga.nl.pt_433 
  0x11102311, 0x0d0f2da4, 0x732d0aac, 0x042029a4,   // ky.be.ro_653 sk.lv.cs_433  pt.sk.ny_632 sl.sq.fi_433 
  0x29041809, 0x73200c07, 0x0a212960, 0x010e25ad,   // ga.fi.sl_444 sv.sq.ny_432  sl.jw.pt_664 eu.is.en_643 
  // [6270]
  0x10002309, 0x25000407, 0x0b001012, 0x1b0231a4,   // ky.be.un_440 fi.eu.un_420  lt.es.un_640 az.da.tr_433 
  0x211e56a4, 0x1b23020c, 0x190a1a14, 0x20560414,   // mg.ms.jw_433 da.ca.tr_543  tl.pt.gl_666 fi.mg.sq_666 
  0x561012a4, 0x19001208, 0x30002a02, 0x100f1c0c,   // hu.lt.mg_433 hu.gl.un_430  mt.uz.un_220 id.lv.lt_543 
  0x6e070912, 0x07440aaf, 0x1b0e3113, 0x11292da0,   // pl.it.hmn_654 mk.kk.bg_655  az.is.tr_665 sk.sl.ro_322 
  // [6280]
  0x1a0f1e12, 0x0c025607, 0x21200e12, 0x31000e1a,   // ms.lv.tl_654 mg.da.sv_432  is.sq.jw_654 is.az.un_760 
  0x040e1005, 0x321703ee, 0x0e002102, 0x09190b09,   // lt.is.fi_333 nl.sr.bs_422  jw.is.un_220 es.gl.pl_444 
  0x08020e0e, 0x3f0329a0, 0x2d0712a4, 0x2f066b0e,   // is.da.no_555 sl.nl.af_322  hu.it.sk_433 ceb.de.su_555 
  0x28001e13, 0x190f0b0c, 0x53053faf, 0x25000212,   // ms.sw.un_650 es.lv.gl_543  af.fr.ht_655 da.eu.un_640 
  // [6290]
  0x2d180d0d, 0x0f001219, 0x290f0da0, 0x03001008,   // cs.ga.sk_554 hu.lv.un_750  cs.lv.sl_322 lt.nl.un_430 
  0x03010607, 0x310e1ba4, 0x3f071060, 0x6b053da9,   // de.en.nl_432 tr.is.az_433  lt.it.af_664 ku.fr.ceb_544 
  0x12301008, 0x1a6b55ad, 0x1f0e20a4, 0x1f23190d,   // lt.uz.hu_443 rw.ceb.tl_643  sq.is.cy_433 gl.ca.cy_554 
  0x0d00050c, 0x110b010c, 0x04272107, 0x2d1219a9,   // fr.cs.un_530 en.es.ro_543  jw.gd.fi_432 gl.hu.sk_544 
  // [62a0]
  0x07300f07, 0x0a002f0d, 0x09085507, 0x6b1a2a12,   // lv.uz.it_432 su.pt.un_540  rw.no.pl_432 mt.tl.ceb_654 
  0x732a53a4, 0x122d190c, 0x1a6e6b08, 0x2d2307a9,   // ht.mt.ny_433 gl.sk.hu_543  ceb.hmn.tl_443 it.ca.sk_544 
  0x73561aec, 0x130f1008, 0x096b1a60, 0x121a30af,   // tl.mg.ny_644 lt.lv.et_443  tl.ceb.pl_664 uz.tl.hu_655 
  0x64003204, 0x1e1c1a09, 0x0e003f04, 0x23003502,   // bs.lg.un_320 tl.id.ms_444  af.is.un_320 tg.ky.un_220 
  // [62b0]
  0x561e28a0, 0x5607100c, 0x041810a4, 0x2f002a07,   // sw.ms.mg_322 lt.it.mg_543  lt.ga.fi_433 mt.su.un_420 
  0x6b1a2a09, 0x17003f1a, 0x0e23180d, 0x1a6b2a12,   // mt.tl.ceb_444 af.sr.un_760  ga.ca.is_554 mt.ceb.tl_654 
  0x27050712, 0x120a2508, 0x56000422, 0x2d0d0509,   // it.fr.gd_654 eu.pt.hu_443  fi.mg.un_870 fr.cs.sk_444 
  0x23005505, 0x02000e08, 0x05212f0c, 0x170723ad,   // rw.ca.un_330 is.da.un_430  su.jw.fr_543 ky.bg.sr_643 
  // [62c0]
  0x0100250d, 0x27002f0e, 0x2a001912, 0x2a2f06ee,   // eu.en.un_540 su.gd.un_550  gl.mt.un_640 de.su.mt_422 
  0x0700191b, 0x19000707, 0x01051fac, 0x060e1e07,   // gl.it.un_770 it.gl.un_420  cy.fr.en_632 ms.is.de_432 
  0x3f252f0b, 0x56052308, 0x6b2521a4, 0x3f0c0813,   // su.eu.af_542 ca.fr.mg_443  jw.eu.ceb_433 no.sv.af_665 
  0x0c180e05, 0x2f000422, 0x113d1fa7, 0x2f1b2105,   // is.ga.sv_333 fi.su.un_870  cy.ku.ro_532 jw.tr.su_333 
  // [62d0]
  0x1a6b3709, 0x1c1f1008, 0x11302811, 0x042f0660,   // st.ceb.tl_444 lt.cy.id_443  sw.uz.ro_653 de.su.fi_664 
  0x12005304, 0x08302807, 0x052312a4, 0x2d560d0c,   // ht.hu.un_320 sw.uz.no_432  hu.ca.fr_433 cs.mg.sk_543 
  0x122d0aac, 0x120a2d0c, 0x0e000513, 0x050e0fa4,   // pt.sk.hu_632 sk.pt.hu_543  fr.is.un_650 lv.is.fr_433 
  0x1a6b56ec, 0x53001a04, 0x1a206b0c, 0x2f052165,   // mg.ceb.tl_644 tl.ht.un_320  ceb.sq.tl_543 jw.fr.su_763 
  // [62e0]
  0x053111ad, 0x2d120aa0, 0x56001912, 0x30002907,   // ro.az.fr_643 pt.hu.sk_322  gl.mg.un_640 sl.uz.un_420 
  0x092d3fee, 0x03000d07, 0x301a560e, 0x041828a6,   // af.sk.pl_422 cs.nl.un_420  mg.tl.uz_555 sw.ga.fi_521 
  0x190c0aee, 0x1b1231ee, 0x066e37ee, 0x06080ca6,   // pt.sv.gl_422 az.hu.tr_422  st.hmn.de_422 sv.no.de_521 
  0x230735a7, 0x12531008, 0x3f73070c, 0x1e201a05,   // tg.bg.ky_532 lt.ht.hu_443  it.ny.af_543 tl.sq.ms_333 
  // [62f0]
  0x2d001907, 0x0e64560c, 0x2b532f08, 0x100a21a0,   // gl.sk.un_420 mg.lg.is_543  su.ht.vi_443 jw.pt.lt_322 
  0x23110aa9, 0x320f100b, 0x270102a0, 0x6b1055a4,   // pt.ro.ca_544 lt.lv.bs_542  da.en.gd_322 rw.lt.ceb_433 
  0x03202fee, 0x190b37a4, 0x0b0a19ac, 0x732f2105,   // su.sq.nl_422 st.es.gl_433  gl.pt.es_632 jw.su.ny_333 
  0x071a31a0, 0x6455110c, 0x2f562a55, 0x28731008,   // az.tl.it_322 ro.rw.lg_543  mt.mg.su_442 lt.ny.sw_443 
  // [6300]
  0x03001707, 0x10080212, 0x23000521, 0x5325565a,   // sr.nl.un_420 da.no.lt_654  fr.ca.un_860 mg.eu.ht_553 
  0x2f213002, 0x1e251aa4, 0x0a002123, 0x23192fec,   // uz.jw.su_222 tl.eu.ms_433  jw.pt.un_880 su.gl.ca_644 
  0x31212304, 0x30560fad, 0x0c061904, 0x233d0e0c,   // ca.jw.az_332 lv.mg.uz_643  gl.de.sv_332 is.ku.ca_543 
  0x281a04a9, 0x530f215a, 0x10003d07, 0x5655280c,   // fi.tl.sw_544 jw.lv.ht_553  ku.lt.un_420 sw.rw.mg_543 
  // [6310]
  0x44100aec, 0x6b0473a7, 0x1b1a25a4, 0x1c000d02,   // mk.be.kk_644 ny.fi.ceb_532  eu.tl.tr_433 ne.mr.un_220 
  0x0f100cad, 0x212a3d07, 0x6e00372c, 0x0b121902,   // sv.lt.lv_643 ku.mt.jw_432  st.hmn.un_990 gl.hu.es_222 
  0x0c1c2fa7, 0x376b2811, 0x55253112, 0x052519a6,   // su.id.sv_532 sw.ceb.st_653  az.eu.rw_654 gl.eu.fr_521 
  0x04562d08, 0x282511a4, 0x5504280c, 0x2855560c,   // sk.mg.fi_443 ro.eu.sw_433  sw.fi.rw_543 mg.rw.sw_543 
  // [6320]
  0x3f0305ec, 0x101a1ea4, 0x73201808, 0x2f6b0507,   // fr.nl.af_644 ms.tl.lt_433  ga.sq.ny_443 fr.ceb.su_432 
  0x282f1aa4, 0x1228370c, 0x050b1e02, 0x136b2f04,   // tl.su.sw_433 st.sw.hu_543  ms.es.fr_222 su.ceb.et_332 
  0x53023f08, 0x0b1f37ad, 0x1100180e, 0x3f052fad,   // af.da.ht_443 st.cy.es_643  ga.ro.un_550 su.fr.af_643 
  0x190b050c, 0x10010fad, 0x371f12af, 0x081f0cec,   // fr.es.gl_543 lv.en.lt_643  hu.cy.st_655 sv.cy.no_644 
  // [6330]
  0x306b19ac, 0x0a0702a4, 0x2d000508, 0x03000512,   // gl.ceb.uz_632 da.it.pt_433  fr.sk.un_430 fr.nl.un_640 
  0x3f062907, 0x55002804, 0x3f000519, 0x2a001319,   // sl.de.af_432 sw.rw.un_320  fr.af.un_750 et.mt.un_750 
  0x04440708, 0x64002112, 0x234417a4, 0x0a2d05a9,   // bg.kk.ru_443 jw.lg.un_640  sr.kk.ky_433 fr.sk.pt_544 
  0x2f061804, 0x2f070407, 0x2a3f07ad, 0x28000702,   // ga.de.su_332 fi.it.su_432  it.af.mt_643 it.sw.un_220 
  // [6340]
  0x040a44a4, 0x551304ee, 0x101304af, 0x0a1a28a4,   // kk.mk.ru_433 fi.et.rw_422  fi.et.lt_655 sw.tl.pt_433 
  0x08100404, 0x64002a0d, 0x110b23ad, 0x2f7321a0,   // ru.be.uk_332 mt.lg.un_540  ca.es.ro_643 jw.ny.su_322 
  0x56736e08, 0x07001a2b, 0x1a0e64af, 0x2300100b,   // hmn.ny.mg_443 tl.it.un_980  lg.is.tl_655 be.ky.un_520 
  0x182a27ee, 0x120e2aa0, 0x122a0aee, 0x0c000a08,   // gd.mt.ga_422 mt.is.hu_322  pt.mt.hu_422 pt.sv.un_430 
  // [6350]
  0x17112307, 0x6b1a55ee, 0x07300e0c, 0x110528a0,   // ky.ro.sr_432 rw.tl.ceb_422  is.uz.it_543 sw.fr.ro_322 
  0x0b00280c, 0x1f195607, 0x1200060d, 0x55212fa9,   // sw.es.un_530 mg.gl.cy_432  de.hu.un_540 su.jw.rw_544 
  0x23043005, 0x3d55250c, 0x30732705, 0x234435a0,   // uz.ru.ky_333 eu.rw.ku_543  gd.ny.uz_333 tg.kk.ky_322 
  0x21001202, 0x2100030e, 0x27002013, 0x0d2910a4,   // ur.fa.un_220 nl.jw.un_550  sq.gd.un_650 lt.sl.cs_433 
  // [6360]
  0x552d2855, 0x281a6412, 0x30556409, 0x100b0fa7,   // sw.sk.rw_442 lg.tl.sw_654  lg.rw.uz_444 lv.es.lt_532 
  0x101a1305, 0x28007302, 0x321a0307, 0x2d1f0ca4,   // et.tl.lt_333 ny.sw.un_220  nl.tl.bs_432 sv.cy.sk_433 
  0x12101313, 0x1c1e3da7, 0x06001304, 0x11003019,   // et.lt.hu_665 ku.ms.id_532  et.de.un_320 uz.ro.un_750 
  0x060c3fa4, 0x32000104, 0x28181ba4, 0x0b3d1b0d,   // af.sv.de_433 en.bs.un_320  tr.ga.sw_433 tr.ku.es_554 
  // [6370]
  0x0f2f0b04, 0x280c180c, 0x1b000a07, 0x10076b08,   // es.su.lv_332 ga.sv.sw_543  pt.tr.un_420 ceb.it.lt_443 
  0x040c0a08, 0x551764ee, 0x0a09280c, 0x11311fad,   // pt.sv.fi_443 lg.sr.rw_422  sw.pl.pt_543 cy.az.ro_643 
  0x09130404, 0x047307a4, 0x25001b14, 0x2837730c,   // fi.et.pl_332 it.ny.fi_433  tr.eu.un_660 ny.st.sw_543 
  0x200709ad, 0x5530135a, 0x12251fad, 0x11002309,   // pl.it.sq_643 et.uz.rw_553  cy.eu.hu_643 ca.ro.un_440 
  // [6380]
  0x110a170c, 0x280f27ee, 0x20646bec, 0x201c1e11,   // sr.mk.ro_543 gd.lv.sw_422  ceb.lg.sq_644 ms.id.sq_653 
  0x181f55ee, 0x53250f08, 0x25133060, 0x28002107,   // rw.cy.ga_422 lv.eu.ht_443  uz.et.eu_664 jw.sw.un_420 
  0x1c64215a, 0x13201014, 0x0c55250c, 0x29000304,   // jw.lg.id_553 lt.sq.et_666  eu.rw.sv_543 nl.sl.un_320 
  0x0e002705, 0x0d091c13, 0x01001807, 0x35111113,   // gd.is.un_330 mr.hi.ne_665  ga.en.un_420 ro.ro.tg_665 
  // [6390]
  0x1f002b13, 0x08113511, 0x1f002b19, 0x1f006b0d,   // vi.cy.un_650 tg.ro.uk_653  vi.cy.un_750 ceb.cy.un_540 
  0x30004412, 0x182120a9, 0x04561a09, 0x0c032aee,   // kk.uz.un_640 sq.jw.ga_544  tl.mg.fi_444 mt.nl.sv_422 
  0x311012a9, 0x0d292da0, 0x040711af, 0x11001023,   // hu.lt.az_544 sk.sl.cs_322  ro.bg.ru_655 lt.ro.un_880 
  0x0653030c, 0x37000508, 0x04083560, 0x11251011,   // nl.ht.de_543 fr.st.un_430  tg.uk.ru_664 lt.eu.ro_653 
  // [63a0]
  0x53002f07, 0x0d001707, 0x212510a4, 0x3025190c,   // su.ht.un_420 sr.cs.un_420  lt.eu.jw_433 gl.eu.uz_543 
  0x2d0d1f14, 0x3d12110c, 0x16552508, 0x303112ee,   // cy.cs.sk_666 ro.hu.ku_543  eu.rw.hr_443 hu.az.uz_422 
  0x10110413, 0x1f00070c, 0x0431100c, 0x55212fad,   // fi.ro.lt_665 it.cy.un_530  lt.az.fi_543 su.jw.rw_643 
  0x0804020e, 0x30195508, 0x020c08ee, 0x0b0a0702,   // da.fi.no_555 rw.gl.uz_443  no.sv.da_422 it.pt.es_222 
  // [63b0]
  0x1156285a, 0x04082a0c, 0x3f080ca6, 0x016b0eee,   // sw.mg.ro_553 mt.no.fi_543  sv.no.af_521 is.ceb.en_422 
  0x2f1c5605, 0x08026405, 0x03250f60, 0x102056af,   // mg.id.su_333 lg.da.no_333  lv.eu.nl_664 mg.sq.lt_655 
  0x0a531cee, 0x291364a0, 0x071f27ec, 0x552f2505,   // id.ht.pt_422 lg.et.sl_322  gd.cy.it_644 eu.su.rw_333 
  0x13003702, 0x1a006412, 0x0613645a, 0x6404135a,   // st.et.un_220 lg.tl.un_640  lg.et.de_553 et.fi.lg_553 
  // [63c0]
  0x0f375307, 0x325525a7, 0x180e10a4, 0x09566ba9,   // ht.st.lv_432 eu.rw.bs_532  lt.is.ga_433 ceb.mg.pl_544 
  0x250f0baf, 0x2d000308, 0x0e001b07, 0x25731fad,   // es.lv.eu_655 nl.sk.un_430  tr.is.un_420 cy.ny.eu_643 
  0x3f100b0c, 0x56200a08, 0x53033faf, 0x2d0d0909,   // es.lt.af_543 pt.sq.mg_443  af.nl.ht_655 pl.cs.sk_444 
  0x132718ec, 0x18120307, 0x2b000621, 0x11002519,   // ga.gd.et_644 nl.hu.ga_432  de.vi.un_860 eu.ro.un_750 
  // [63d0]
  0x1a001008, 0x1b1056ad, 0x06001704, 0x230407a0,   // lt.tl.un_430 mg.lt.tr_643  sr.de.un_320 bg.ru.ky_322 
  0x04131005, 0x06530112, 0x19105508, 0x10736408,   // lt.et.fi_333 en.ht.de_654  rw.lt.gl_443 lg.ny.lt_443 
  0x070e0c05, 0x2d0d1fad, 0x102928a4, 0x0a2a05ee,   // sv.is.it_333 cy.cs.sk_643  sw.sl.lt_433 fr.mt.pt_422 
  0x2820370c, 0x0903100c, 0x6b1a1f0c, 0x01323704,   // st.sq.sw_543 lt.nl.pl_543  cy.tl.ceb_543 st.bs.en_332 
  // [63e0]
  0x072a64a4, 0x0f1f060c, 0x1a2873ec, 0x28731a12,   // lg.mt.it_433 de.cy.lv_543  ny.sw.tl_644 tl.ny.sw_654 
  0x5537290c, 0x0d092d04, 0x033f0fec, 0x06003004,   // sl.st.rw_543 sk.pl.cs_332  lv.af.nl_644 uz.de.un_320 
  0x1b3031ad, 0x28002d12, 0x53091b07, 0x2f210911,   // az.uz.tr_643 sk.sw.un_640  tr.pl.ht_432 pl.jw.su_653 
  0x182d0dec, 0x2f00090c, 0x3f033705, 0x0f2d1f08,   // cs.sk.ga_644 pl.su.un_530  st.nl.af_333 cy.sk.lv_443 
  // [63f0]
  0x6b6e3da0, 0x552156ad, 0x311b6408, 0x20000a07,   // ku.hmn.ceb_322 mg.jw.rw_643  lg.tr.az_443 pt.sq.un_420 
  0x046b1a0c, 0x07004419, 0x1055130c, 0x6e00060d,   // tl.ceb.fi_543 kk.bg.un_750  et.rw.lt_543 de.hmn.un_540 
  0x2344110e, 0x1b006e08, 0x0e025609, 0x096410ad,   // ro.kk.ky_555 hmn.tr.un_430  mg.da.is_444 lt.lg.pl_643 
  0x0900100b, 0x6b1b1007, 0x01000e04, 0x2b003d33,   // lt.pl.un_520 lt.tr.ceb_432  is.en.un_320 ku.vi.un_A70 
  
  // [6400]
  0x1c281ea0, 0x282519ec, 0x11043505, 0x195623a4,   // ms.sw.id_322 gl.eu.sw_644  tg.ru.ro_333 ca.mg.gl_433 
  0x27001f23, 0x1f006b23, 0x182112ee, 0x2f13010c,   // cy.gd.un_880 ceb.cy.un_880  ur.fa.ar_422 en.et.su_543 
  0x282a30a7, 0x3f13560c, 0x3d002b29, 0x010753ee,   // uz.mt.sw_532 mg.et.af_543  vi.ku.un_960 ht.it.en_422 
  0x2b001f07, 0x2d0a0dec, 0x10001212, 0x55313012,   // cy.vi.un_420 cs.pt.sk_644  hu.lt.un_640 uz.az.rw_654 
  // [6410]
  0x0b0c1307, 0x643130ec, 0x1e312aa4, 0x2a3f0aa0,   // et.sv.es_432 uz.az.lg_644  mt.az.ms_433 pt.af.mt_322 
  0x0a2d2504, 0x3f30130d, 0x18287314, 0x55053f05,   // eu.sk.pt_332 et.uz.af_554  ny.sw.ga_666 af.fr.rw_333 
  0x1f000921, 0x0a1f2d11, 0x09001907, 0x3255310c,   // pl.cy.un_860 sk.cy.pt_653  gl.pl.un_420 az.rw.bs_543 
  0x1f00090d, 0x03290608, 0x0b37730d, 0x230835a4,   // pl.cy.un_540 de.sl.nl_443  ny.st.es_554 tg.uk.ky_433 
  // [6420]
  0x1b042aa0, 0x3f0356a4, 0x130725ad, 0x235305a9,   // mt.fi.tr_322 mg.nl.af_433  eu.it.et_643 fr.ht.ca_544 
  0x04252309, 0x20000302, 0x04001f04, 0x180327a4,   // ca.eu.fi_444 nl.sq.un_220  cy.fi.un_320 gd.nl.ga_433 
  0x052f5604, 0x2d0d0609, 0x190b0702, 0x09276b08,   // mg.su.fr_332 de.cs.sk_444  it.es.gl_222 ceb.gd.pl_443 
  0x12001f12, 0x181f27ad, 0x01562b12, 0x320c1708,   // cy.hu.un_640 gd.cy.ga_643  vi.mg.en_654 sr.sv.bs_443 
  // [6430]
  0x1f182712, 0x53301fee, 0x1b00100e, 0x64271808,   // gd.ga.cy_654 cy.uz.ht_422  lt.tr.un_550 ga.gd.lg_443 
  0x11101708, 0x03001311, 0x033f0604, 0x07000519,   // sr.be.ro_443 et.nl.un_630  de.af.nl_332 fr.it.un_750 
  0x200d56ee, 0x0a2327a4, 0x2f531f13, 0x55007329,   // mg.cs.sq_422 gd.ca.pt_433  cy.ht.su_665 ny.rw.un_960 
  0x061e0804, 0x111b31ec, 0x3d100913, 0x3f2a0714,   // no.ms.de_332 az.tr.ro_644  pl.lt.ku_665 it.mt.af_666 
  // [6440]
  0x30081008, 0x5355115a, 0x01532702, 0x09007302,   // be.uk.uz_443 ro.rw.ht_553  gd.ht.en_222 ny.pl.un_220 
  0x1e292fa0, 0x5600290d, 0x2100731a, 0x2500101a,   // su.sl.ms_322 sl.mg.un_540  ny.jw.un_760 lt.eu.un_760 
  0x2500550d, 0x1e00730e, 0x11000e2a, 0x321602ee,   // rw.eu.un_540 ny.ms.un_550  is.ro.un_970 da.hr.bs_422 
  0x2f210e0c, 0x09201f08, 0x05001f05, 0x046413ec,   // is.jw.su_543 cy.sq.pl_443  cy.fr.un_330 et.lg.fi_644 
  // [6450]
  0x0a074404, 0x1f002a02, 0x1f53230c, 0x2d0d73a4,   // kk.bg.mk_332 mt.cy.un_220  ca.ht.cy_543 ny.cs.sk_433 
  0x3f3d0f05, 0x0b006405, 0x19173d0c, 0x64097313,   // lv.ku.af_333 lg.es.un_330  ku.sr.gl_543 ny.pl.lg_665 
  0x73181fa9, 0x2a0523a9, 0x350430af, 0x110b37a4,   // cy.ga.ny_544 ca.fr.mt_544  uz.ru.tg_655 st.es.ro_433 
  0x32160f0e, 0x6b01200d, 0x441704ad, 0x373d30ad,   // lv.hr.bs_555 sq.en.ceb_554  ru.sr.kk_643 uz.ku.st_643 
  // [6460]
  0x1104230c, 0x3f280a12, 0x371b730c, 0x6b3f130c,   // ky.ru.ro_543 pt.sw.af_654  ny.tr.st_543 et.af.ceb_543 
  0x282153ec, 0x0103060d, 0x532103a4, 0x1c130905,   // ht.jw.sw_644 de.nl.en_554  nl.jw.ht_433 hi.bh.mr_333 
  0x29000d17, 0x56130e09, 0x190b3d05, 0x1b3132a0,   // cs.sl.un_730 is.et.mg_444  ku.es.gl_333 bs.az.tr_322 
  0x37050aee, 0x21005302, 0x531b55ee, 0x0f641005,   // pt.fr.st_422 ht.jw.un_220  rw.tr.ht_422 lt.lg.lv_333 
  // [6470]
  0x28642b55, 0x301f6b13, 0x641b3102, 0x1e0a05a9,   // vi.lg.sw_442 ceb.cy.uz_665  az.tr.lg_222 fr.pt.ms_544 
  0x3f030912, 0x0e001a02, 0x21000302, 0x07002a02,   // pl.nl.af_654 tl.is.un_220  nl.jw.un_220 mt.it.un_220 
  0x091c13a6, 0x6427180c, 0x2d0d0414, 0x110a7302,   // bh.mr.hi_521 ga.gd.lg_543  fi.cs.sk_666 ny.pt.ro_222 
  0x18002302, 0x08200207, 0x301310a7, 0x53001c07,   // ca.ga.un_220 da.sq.no_432  lt.et.uz_532 id.ht.un_420 
  // [6480]
  0x13001805, 0x0a231908, 0x6b001818, 0x641a280d,   // ga.et.un_330 gl.ca.pt_443  ga.ceb.un_740 sw.tl.lg_554 
  0x1913040c, 0x07001f13, 0x04283011, 0x23101713,   // fi.et.gl_543 cy.it.un_650  uz.sw.fi_653 sr.be.ky_665 
  0x037355a0, 0x2f092812, 0x55562560, 0x5300562a,   // rw.ny.nl_322 sw.pl.su_654  eu.mg.rw_664 mg.ht.un_970 
  0x30001308, 0x280573a0, 0x0300021a, 0x25006419,   // et.uz.un_430 ny.fr.sw_322  da.nl.un_760 lg.eu.un_750 
  // [6490]
  0x73551b13, 0x6425730c, 0x130410ec, 0x25006409,   // tr.rw.ny_665 ny.eu.lg_543  lt.fi.et_644 lg.eu.un_440 
  0x12000608, 0x2000081a, 0x1c212fad, 0x1f000c0e,   // de.hu.un_430 no.sq.un_760  su.jw.id_643 sv.cy.un_550 
  0x192003a0, 0x1f007321, 0x2f1e3d05, 0x55300ca9,   // nl.sq.gl_322 ny.cy.un_860  ku.ms.su_333 sv.uz.rw_544 
  0x211a730c, 0x1b640f11, 0x0f1b28a4, 0x1630295a,   // ny.tl.jw_543 lv.lg.tr_653  sw.tr.lv_433 sl.uz.hr_553 
  // [64a0]
  0x212f16a4, 0x2a292f08, 0x321620af, 0x1a212308,   // hr.su.jw_433 su.sl.mt_443  sq.hr.bs_655 ca.jw.tl_443 
  0x640f280c, 0x06002534, 0x6b001c1a, 0x64280f13,   // sw.lv.lg_543 eu.de.un_A80  id.ceb.un_760 lv.sw.lg_665 
  0x3d00732a, 0x092d0f04, 0x1b0e10ad, 0x0c002005,   // ny.ku.un_970 lv.sk.pl_332  lt.is.tr_643 sq.sv.un_330 
  0x102d070c, 0x3d2a200c, 0x1c645305, 0x1b2f53a0,   // it.sk.lt_543 sq.mt.ku_543  ht.lg.id_333 ht.su.tr_322 
  // [64b0]
  0x171011a9, 0x13730612, 0x7308130c, 0x282d0f08,   // ro.be.sr_544 de.ny.et_654  et.no.ny_543 lv.sk.sw_443 
  0x05230a0d, 0x291b17a9, 0x03061312, 0x13736413,   // pt.ca.fr_554 sr.tr.sl_544  et.de.nl_654 lg.ny.et_665 
  0x30311eaf, 0x0111050c, 0x04735605, 0x2300190b,   // ms.az.uz_655 fr.ro.en_543  mg.ny.fi_333 gl.ca.un_520 
  0x0d006e0c, 0x555325a4, 0x28305602, 0x3f205304,   // hmn.cs.un_530 eu.ht.rw_433  mg.uz.sw_222 ht.sq.af_332 
  // [64c0]
  0x643055a0, 0x06030907, 0x192a0aad, 0x1f000a1a,   // rw.uz.lg_322 pl.nl.de_432  pt.mt.gl_643 pt.cy.un_760 
  0x27000a23, 0x0313120c, 0x10173002, 0x5531250c,   // pt.gd.un_880 hu.et.nl_543  uz.sr.be_222 eu.az.rw_543 
  0x2d005513, 0x302d060c, 0x6455310d, 0x732f550c,   // rw.sk.un_650 de.sk.uz_543  az.rw.lg_554 rw.su.ny_543 
  0x21000723, 0x040744a4, 0x13000704, 0x210a37a0,   // it.jw.un_880 kk.bg.ru_433  it.et.un_320 st.pt.jw_322 
  // [64d0]
  0x0a122d0d, 0x31251307, 0x25001a21, 0x08002b04,   // sk.hu.pt_554 et.eu.az_432  tl.eu.un_860 vi.no.un_320 
  0x2b001e04, 0x556b1a05, 0x12002902, 0x0d292d11,   // ms.vi.un_320 tl.ceb.rw_333  sl.hu.un_220 sk.sl.cs_653 
  0x04000905, 0x3f0c1f14, 0x560f0b0c, 0x073031a4,   // pl.fi.un_330 cy.sv.af_666  es.lv.mg_543 az.uz.it_433 
  0x2f0b27a0, 0x55002d04, 0x1b0513ee, 0x051b5311,   // gd.es.su_322 sk.rw.un_320  et.fr.tr_422 ht.tr.fr_653 
  // [64e0]
  0x6b1a6405, 0x2a001a04, 0x291b0f55, 0x29006e08,   // lg.tl.ceb_333 tl.mt.un_320  lv.tr.sl_442 hmn.sl.un_430 
  0x3f1c2aa0, 0x0b0929ee, 0x251b07ad, 0x013f3da0,   // mt.id.af_322 sl.pl.es_422  it.tr.eu_643 ku.af.en_322 
  0x2f07550c, 0x6e036b04, 0x022d290e, 0x016b64a0,   // rw.it.su_543 ceb.nl.hmn_332  sl.sk.da_555 lg.ceb.en_322 
  0x10111105, 0x070113a7, 0x556b1ca4, 0x29190a0d,   // ro.ro.be_333 et.en.it_532  id.ceb.rw_433 pt.gl.sl_554 
  // [64f0]
  0x641321ad, 0x18002f14, 0x1c0c2fa9, 0x080212ec,   // jw.et.lg_643 su.ga.un_660  su.sv.id_544 hu.da.no_644 
  0x03001e0d, 0x043f1a08, 0x320816a4, 0x640802ad,   // ms.nl.un_540 tl.af.fi_443  hr.no.bs_433 da.no.lg_643 
  0x0b0a11ac, 0x0c1c53ad, 0x1e1c1aec, 0x1a206ea0,   // ro.pt.es_632 ht.id.sv_643  tl.id.ms_644 hmn.sq.tl_322 
  0x13002017, 0x3d130204, 0x3f00550c, 0x35440a04,   // sq.et.un_730 da.et.ku_332  rw.af.un_530 mk.kk.tg_332 
  // [6500]
  0x1b002013, 0x0c121307, 0x27063d55, 0x32162909,   // sq.tr.un_650 et.hu.sv_432  ku.de.gd_442 sl.hr.bs_444 
  0x0c02120c, 0x23061f12, 0x0c051304, 0x03020c0d,   // hu.da.sv_543 cy.de.ca_654  et.fr.sv_332 sv.da.nl_554 
  0x73230b05, 0x2a183d04, 0x17116408, 0x0c3f2907,   // es.ca.ny_333 ku.ga.mt_332  lg.ro.sr_443 sl.af.sv_432 
  0x0c3d0608, 0x18002d18, 0x251b0ba0, 0x31531aa4,   // de.ku.sv_443 sk.ga.un_740  es.tr.eu_322 tl.ht.az_433 
  // [6510]
  0x283055a9, 0x0a1708ec, 0x5300211a, 0x18230713,   // rw.uz.sw_544 uk.sr.mk_644  jw.ht.un_760 it.ca.ga_665 
  0x21000b07, 0x6b1a1213, 0x1c552109, 0x55006429,   // es.jw.un_420 hu.tl.ceb_665  jw.rw.id_444 lg.rw.un_960 
  0x6b0e120c, 0x16003004, 0x161304a4, 0x130453a4,   // hu.is.ceb_543 uz.hr.un_320  fi.et.hr_433 ht.fi.et_433 
  0x0f0310ec, 0x31002102, 0x0825130c, 0x6b315308,   // lt.nl.lv_644 jw.az.un_220  et.eu.no_543 ht.az.ceb_443 
  // [6520]
  0x3f531e08, 0x730511a4, 0x072504a4, 0x1b305512,   // ms.ht.af_443 ro.fr.ny_433  fi.eu.it_433 rw.uz.tr_654 
  0x120a07a9, 0x1c1e1360, 0x443530a4, 0x20000609,   // it.pt.hu_544 et.ms.id_664  uz.tg.kk_433 de.sq.un_440 
  0x216b06ad, 0x6b7301a6, 0x0a033f14, 0x11136e07,   // de.ceb.jw_643 en.ny.ceb_521  af.nl.pt_666 hmn.et.ro_432 
  0x080a10ec, 0x3d1c2aaf, 0x190b04a4, 0x052723a4,   // be.mk.uk_644 mt.id.ku_655  fi.es.gl_433 ca.gd.fr_433 
  // [6530]
  0x031f27ad, 0x27000621, 0x1b1e2f07, 0x272311af,   // gd.cy.nl_643 de.gd.un_860  su.ms.tr_432 ro.ca.gd_655 
  0x2f321ca4, 0x03001005, 0x28001a2b, 0x17322055,   // id.bs.su_433 lt.nl.un_330  tl.sw.un_980 sq.bs.sr_442 
  0x02001a07, 0x05072004, 0x1b5530a7, 0x03113f60,   // tl.da.un_420 sq.it.fr_332  uz.rw.tr_532 af.ro.nl_664 
  0x53091113, 0x0c103d08, 0x271f2308, 0x0600230d,   // ro.pl.ht_665 ku.lt.sv_443  ca.cy.gd_443 ca.de.un_540 
  // [6540]
  0x10132811, 0x10006414, 0x64735560, 0x17531baf,   // sw.et.lt_653 lg.lt.un_660  rw.ny.lg_664 tr.ht.sr_655 
  0x6428370c, 0x16000c0b, 0x53001222, 0x040107a4,   // st.sw.lg_543 sv.hr.un_520  hu.ht.un_870 it.en.fi_433 
  0x561273a4, 0x201a300c, 0x100a20a9, 0x051a20ee,   // ny.hu.mg_433 uz.tl.sq_543  sq.pt.lt_544 sq.tl.fr_422 
  0x2a100504, 0x30102912, 0x641b1307, 0x18282713,   // fr.lt.mt_332 sl.lt.uz_654  et.tr.lg_432 gd.sw.ga_665 
  // [6550]
  0x2a1f07a4, 0x03000702, 0x7328170c, 0x07110a04,   // it.cy.mt_433 it.nl.un_220  sr.sw.ny_543 mk.ro.bg_332 
  0x53001e1a, 0x06100f0d, 0x09002302, 0x53001113,   // ms.ht.un_760 lv.lt.de_554  ca.pl.un_220 ro.ht.un_650 
  0x080a30ee, 0x07231705, 0x311b2012, 0x10003507,   // uz.mk.uk_422 sr.ky.bg_333  sq.tr.az_654 tg.be.un_420 
  0x10001105, 0x041e050c, 0x0727110c, 0x08023da9,   // ro.be.un_330 fr.ms.fi_543  ro.gd.it_543 ku.da.no_544 
  // [6560]
  0x250210ac, 0x0c130fa4, 0x1200190d, 0x1c5330ee,   // lt.da.eu_632 lv.et.sv_433  gl.hu.un_540 uz.ht.id_422 
  0x3d311912, 0x111330a7, 0x11040aa4, 0x3053730c,   // gl.az.ku_654 uz.et.ro_532  mk.ru.ro_433 ny.ht.uz_543 
  0x55002107, 0x55302709, 0x301a3da9, 0x6b301aad,   // jw.rw.un_420 gd.uz.rw_444  ku.tl.uz_544 tl.uz.ceb_643 
  0x1a6b3daf, 0x64003d1a, 0x1b1a3da9, 0x272118af,   // ku.ceb.tl_655 ku.lg.un_760  ku.tl.tr_544 ga.jw.gd_655 
  // [6570]
  0x0f10270e, 0x1a002104, 0x0b0f1008, 0x060c020e,   // gd.lt.lv_555 jw.tl.un_320  lt.lv.es_443 da.sv.de_555 
  0x12052da7, 0x112b28a4, 0x21303105, 0x1b1a31af,   // sk.fr.hu_532 sw.vi.ro_433  az.uz.jw_333 az.tl.tr_655 
  0x1b3d21a9, 0x733d31a4, 0x31303dec, 0x2d0d1aa4,   // jw.ku.tr_544 az.ku.ny_433  ku.uz.az_644 tl.cs.sk_433 
  0x28733dad, 0x3d5521a4, 0x6b553dec, 0x301735ad,   // ku.ny.sw_643 jw.rw.ku_433  ku.rw.ceb_644 tg.sr.uz_643 
  // [6580]
  0x443010ee, 0x3d73310c, 0x17005608, 0x0b0710a9,   // be.uz.kk_422 az.ny.ku_543  mg.sr.un_430 lt.it.es_544 
  0x0b1f6b11, 0x32172da4, 0x306431a0, 0x08060207,   // ceb.cy.es_653 sk.sr.bs_433  az.lg.uz_322 da.de.no_432 
  0x17005619, 0x063f0aee, 0x730756ee, 0x2d0d3205,   // mg.sr.un_750 pt.af.de_422  mg.it.ny_422 bs.cs.sk_333 
  0x19003105, 0x0d1710a4, 0x1a1b080c, 0x0c000802,   // az.gl.un_330 lt.sr.cs_433  no.tr.tl_543 no.sv.un_220 
  // [6590]
  0x1709560c, 0x0c001a07, 0x29000e1a, 0x07550407,   // mg.pl.sr_543 tl.sv.un_420  is.sl.un_760 fi.rw.it_432 
  0x25006b0d, 0x12053da6, 0x0a1a73ad, 0x0c000a02,   // ceb.eu.un_540 ku.fr.hu_521  ny.tl.pt_643 pt.sv.un_220 
  0x102f56ad, 0x2700050d, 0x1c002d04, 0x13090d55,   // mg.su.lt_643 fr.gd.un_540  sk.id.un_320 ne.hi.bh_442 
  0x21253707, 0x203f37a6, 0x201255a0, 0x2f001f04,   // st.eu.jw_432 st.af.sq_521  rw.hu.sq_322 cy.su.un_320 
  // [65a0]
  0x173f010c, 0x3f282002, 0x11172911, 0x37001821,   // en.af.sr_543 sq.sw.af_222  sl.sr.ro_653 ga.st.un_860 
  0x05370f04, 0x130f6b0c, 0x1c130d04, 0x0a000507,   // lv.st.fr_332 ceb.lv.et_543  ne.bh.mr_332 fr.pt.un_420 
  0x080612a4, 0x101113a0, 0x1101070c, 0x3256550c,   // hu.de.no_433 et.ro.lt_322  it.en.ro_543 rw.mg.bs_543 
  0x6e003735, 0x16005304, 0x0e0713ad, 0x20231304,   // st.hmn.un_A90 ht.hr.un_320  et.it.is_643 et.ca.sq_332 
  // [65b0]
  0x10072512, 0x03091f0c, 0x200523a9, 0x0f0523a4,   // eu.it.lt_654 cy.pl.nl_543  ca.fr.sq_544 ca.fr.lv_433 
  0x041b270b, 0x0e0429ac, 0x31113d04, 0x1c003204,   // gd.tr.fi_542 sl.fi.is_632  ku.ro.az_332 bs.id.un_320 
  0x29000a05, 0x166429ee, 0x3f6b1a12, 0x25130108,   // pt.sl.un_330 sl.lg.hr_422  tl.ceb.af_654 en.et.eu_443 
  0x2028300c, 0x0a001920, 0x0b000a1e, 0x0e12080c,   // uz.sw.sq_543 gl.pt.un_850  pt.es.un_830 no.hu.is_543 
  // [65c0]
  0x37001004, 0x13090d0d, 0x25006e04, 0x0c080412,   // lt.st.un_320 ne.hi.bh_554  hmn.eu.un_320 fi.no.sv_654 
  0x3f0510ee, 0x0e041bad, 0x08040212, 0x56370da4,   // lt.fr.af_422 tr.fi.is_643  da.fi.no_654 cs.st.mg_433 
  0x2d2537af, 0x2d003719, 0x104407ee, 0x562d5508,   // st.eu.sk_655 st.sk.un_750  bg.kk.be_422 rw.sk.mg_443 
  0x313019af, 0x0a3511ec, 0x0502010c, 0x6b283008,   // gl.uz.az_655 ro.tg.mk_644  en.da.fr_543 uz.sw.ceb_443 
  // [65d0]
  0x19002307, 0x016e02ee, 0x05003d09, 0x033f0404,   // ca.gl.un_420 da.hmn.en_422  ku.fr.un_440 fi.af.nl_332 
  0x0a0744a6, 0x271013a0, 0x2a00041b, 0x1a2d3fa0,   // kk.bg.mk_521 et.lt.gd_322  fi.mt.un_770 af.sk.tl_322 
  0x3d016ba4, 0x56123712, 0x37185605, 0x081f560c,   // ceb.en.ku_433 st.hu.mg_654  mg.ga.st_333 mg.cy.no_543 
  0x080220af, 0x552d0d0d, 0x2d00041a, 0x32006e04,   // sq.da.no_655 cs.sk.rw_554  fi.sk.un_760 hmn.bs.un_320 
  // [65e0]
  0x2b00250e, 0x1a6b55a9, 0x37003112, 0x20071aa0,   // eu.vi.un_550 rw.ceb.tl_544  az.st.un_640 tl.it.sq_322 
  0x0b0523a4, 0x25531f05, 0x042344af, 0x0f181ea9,   // ca.fr.es_433 cy.ht.eu_333  kk.ky.ru_655 ms.ga.lv_544 
  0x557320a4, 0x32003f08, 0x190a050c, 0x070a11a6,   // sq.ny.rw_433 af.bs.un_430  fr.pt.gl_543 ro.mk.bg_521 
  0x2b003712, 0x10282507, 0x0b0a25a4, 0x28102508,   // st.vi.un_640 eu.sw.lt_432  eu.pt.es_433 eu.lt.sw_443 
  // [65f0]
  0x0f1e28a0, 0x01646b02, 0x2f120dee, 0x1e0c1c0c,   // sw.ms.lv_322 ceb.lg.en_222  cs.hu.su_422 id.sv.ms_543 
  0x052a0408, 0x3d00310d, 0x322a160c, 0x3f0704a4,   // fi.mt.fr_443 az.ku.un_540  hr.mt.bs_543 fi.it.af_433 
  0x04070505, 0x04303112, 0x080b060c, 0x232a2807,   // fr.it.fi_333 az.uz.fi_654  de.es.no_543 sw.mt.ca_432 
  0x032f3fec, 0x072a0a0c, 0x3f250b0d, 0x061364a0,   // af.su.nl_644 pt.mt.it_543  es.eu.af_554 lg.et.de_322 
  // [6600]
  0x197337ad, 0x132704a7, 0x56003722, 0x64551fa4,   // st.ny.gl_643 fi.gd.et_532  st.mg.un_870 cy.rw.lg_433 
  0x2d3d0da4, 0x083f0305, 0x03062a08, 0x041044a9,   // cs.ku.sk_433 nl.af.no_333  mt.de.nl_443 kk.be.ru_544 
  0x050704a4, 0x730a37ad, 0x13120409, 0x0305040c,   // fi.it.fr_433 st.pt.ny_643  fi.hu.et_444 fi.fr.nl_543 
  0x012027a0, 0x201b56a4, 0x3f006b12, 0x2a006b04,   // gd.sq.en_322 mg.tr.sq_433  ceb.af.un_640 ceb.mt.un_320 
  // [6610]
  0x1c291e04, 0x29003721, 0x1c001a07, 0x20231f0d,   // ms.sl.id_332 st.sl.un_860  tl.id.un_420 cy.ca.sq_554 
  0x081220a6, 0x19230b13, 0x0f231055, 0x1e001704,   // sq.hu.no_521 es.ca.gl_665  lt.ca.lv_442 sr.ms.un_320 
  0x271128af, 0x12000c0b, 0x301f09a7, 0x05006405,   // sw.ro.gd_655 sv.hu.un_520  pl.cy.uz_532 lg.fr.un_330 
  0x1f00060e, 0x29000108, 0x0e3d5608, 0x16292fa0,   // de.cy.un_550 en.sl.un_430  mg.ku.is_443 su.sl.hr_322 
  // [6620]
  0x0c2a200d, 0x206b30ee, 0x10001f0e, 0x2930050b,   // sq.mt.sv_554 uz.ceb.sq_422  cy.lt.un_550 fr.uz.sl_542 
  0x01130a05, 0x17000702, 0x25102805, 0x084411ad,   // pt.et.en_333 bg.sr.un_220  sw.lt.eu_333 ro.kk.uk_643 
  0x11002504, 0x09001213, 0x372d0d13, 0x073f01a4,   // eu.ro.un_320 hu.pl.un_650  cs.sk.st_665 en.af.it_433 
  0x190b01a0, 0x10002704, 0x1e1c0dee, 0x03733f0e,   // en.es.gl_322 gd.lt.un_320  cs.id.ms_422 af.ny.nl_555 
  // [6630]
  0x131f0c05, 0x190a0faf, 0x02006b07, 0x130f0ba4,   // sv.cy.et_333 lv.pt.gl_655  ceb.da.un_420 es.lv.et_433 
  0x2a0703a4, 0x112520a4, 0x2a000504, 0x28002505,   // nl.it.mt_433 sq.eu.ro_433  fr.mt.un_320 eu.sw.un_330 
  0x19052fa0, 0x2d0d080c, 0x30000713, 0x191c0ba0,   // su.fr.gl_322 no.cs.sk_543  bg.uz.un_650 es.id.gl_322 
  0x211f1012, 0x5364730c, 0x0b076b07, 0x0727180c,   // lt.cy.jw_654 ny.lg.ht_543  ceb.it.es_432 ga.gd.it_543 
  // [6640]
  0x1f2012af, 0x0d091cac, 0x44350709, 0x042d3708,   // hu.sq.cy_655 mr.hi.ne_632  bg.tg.kk_444 st.sk.fi_443 
  0x0f1013a4, 0x071a56ee, 0x0b003204, 0x0a063fad,   // et.lt.lv_433 mg.tl.it_422  bs.es.un_320 af.de.pt_643 
  0x1c001f07, 0x062a37ad, 0x01730408, 0x190a07ee,   // cy.id.un_420 st.mt.de_643  fi.ny.en_443 it.pt.gl_422 
  0x20182905, 0x0d130907, 0x2d555607, 0x301f37a7,   // sl.ga.sq_333 hi.bh.ne_432  mg.rw.sk_432 st.cy.uz_532 
  // [6650]
  0x080d02ee, 0x27113f02, 0x3200040c, 0x06002702,   // da.cs.no_422 af.ro.gd_222  fi.bs.un_530 gd.de.un_220 
  0x0600040c, 0x1b0f1304, 0x1f000d18, 0x2305080c,   // fi.de.un_530 et.lv.tr_332  cs.cy.un_740 no.fr.ca_543 
  0x1b131007, 0x2f00190c, 0x20301b04, 0x04440804,   // lt.et.tr_432 gl.su.un_530  tr.uz.sq_332 uk.kk.ru_332 
  0x19050b12, 0x07003521, 0x03105608, 0x08006e04,   // es.fr.gl_654 tg.bg.un_860  mg.lt.nl_443 hmn.no.un_320 
  // [6660]
  0x37005607, 0x3f032760, 0x10003f19, 0x2a001c02,   // mg.st.un_420 gd.nl.af_664  af.lt.un_750 id.mt.un_220 
  0x561003ad, 0x1b6e10a4, 0x1a2d21a0, 0x2f0f18ee,   // nl.lt.mg_643 lt.hmn.tr_433  jw.sk.tl_322 ga.lv.su_422 
  0x01000504, 0x11531ba0, 0x55211009, 0x28551a0b,   // fr.en.un_320 tr.ht.ro_322  lt.jw.rw_444 tl.rw.sw_542 
  0x27000a04, 0x120456ac, 0x2d0d0f0c, 0x37306b0c,   // pt.gd.un_320 mg.fi.hu_632  lv.cs.sk_543 ceb.uz.st_543 
  // [6670]
  0x0c200f08, 0x12210408, 0x03735604, 0x56103707,   // lv.sq.sv_443 fi.jw.hu_443  mg.ny.nl_332 st.lt.mg_432 
  0x1a3f0305, 0x18001b0e, 0x0c2b27ad, 0x560c080c,   // nl.af.tl_333 tr.ga.un_550  gd.vi.sv_643 no.sv.mg_543 
  0x3f000223, 0x033f1812, 0x1c1f1e12, 0x6e271809,   // da.af.un_880 ga.af.nl_654  ms.cy.id_654 ga.gd.hmn_444 
  0x1106070c, 0x09002f13, 0x73006e0d, 0x20123da4,   // it.de.ro_543 su.pl.un_650  hmn.ny.un_540 ku.hu.sq_433 
  // [6680]
  0x56121ca9, 0x372528a6, 0x3f020608, 0x2f125608,   // id.hu.mg_544 sw.eu.st_521  de.da.af_443 mg.hu.su_443 
  0x1c201e12, 0x2704050c, 0x0d001321, 0x121f56ec,   // ms.sq.id_654 fr.fi.gd_543  bh.ne.un_860 mg.cy.hu_644 
  0x05010408, 0x371b2fa4, 0x300b3d13, 0x300905a4,   // fi.en.fr_443 su.tr.st_433  ku.es.uz_665 fr.pl.uz_433 
  0x19040508, 0x0b0a19a6, 0x231035ec, 0x080444a4,   // fr.fi.gl_443 gl.pt.es_521  tg.be.ky_644 kk.ru.uk_433 
  // [6690]
  0x0a043012, 0x0c0406a7, 0x0d093f0e, 0x25285512,   // uz.ru.mk_654 de.fi.sv_532  af.pl.cs_555 rw.sw.eu_654 
  0x02251302, 0x17350808, 0x08102305, 0x08230f08,   // et.eu.da_222 uk.tg.sr_443  ca.lt.no_333 lv.ca.no_443 
  0x2f0821a6, 0x212856a0, 0x29370da4, 0x1610020c,   // jw.no.su_521 mg.sw.jw_322  cs.st.sl_433 da.lt.hr_543 
  0x30292d02, 0x11103155, 0x100f040c, 0x03643708,   // sk.sl.uz_222 az.lt.ro_442  fi.lv.lt_543 st.lg.nl_443 
  // [66a0]
  0x353008a9, 0x0f292da4, 0x286b5304, 0x2d0d2505,   // uk.uz.tg_544 sk.sl.lv_433  ht.ceb.sw_332 eu.cs.sk_333 
  0x08042312, 0x1a0b6b13, 0x23002f08, 0x180b1fa0,   // ky.ru.uk_654 ceb.es.tl_665  su.ca.un_430 cy.es.ga_322 
  0x0e2813ac, 0x202f1f08, 0x29001723, 0x17370a55,   // et.sw.is_632 cy.su.sq_443  sr.sl.un_880 pt.st.sr_442 
  0x1c13090b, 0x11552f0c, 0x080373a0, 0x1712200c,   // hi.bh.mr_542 su.rw.ro_543  ny.nl.no_322 sq.hu.sr_543 
  // [66b0]
  0x30005613, 0x1c2f1ea0, 0x2000551a, 0x110755a4,   // mg.uz.un_650 ms.su.id_322  rw.sq.un_760 rw.it.ro_433 
  0x07001704, 0x12000307, 0x556401af, 0x25030f55,   // sr.bg.un_320 nl.hu.un_420  en.lg.rw_655 lv.nl.eu_442 
  0x1900180b, 0x131f03ad, 0x0a003f04, 0x080c13a4,   // ga.gl.un_520 nl.cy.et_643  af.pt.un_320 et.sv.no_433 
  0x07561aa0, 0x01030aa0, 0x1e211cee, 0x3f000c0b,   // tl.mg.it_322 pt.nl.en_322  id.jw.ms_422 sv.af.un_520 
  // [66c0]
  0x13001f1a, 0x202503ad, 0x25172908, 0x2d1e2305,   // cy.et.un_760 nl.eu.sq_643  sl.sr.eu_443 ca.ms.sk_333 
  0x2b322dad, 0x21022fad, 0x732955af, 0x3f2f03ee,   // sk.bs.vi_643 su.da.jw_643  rw.sl.ny_655 nl.su.af_422 
  0x27060211, 0x010637ec, 0x0b2318a4, 0x071c37a7,   // da.de.gd_653 st.de.en_644  ga.ca.es_433 st.id.it_532 
  0x07000502, 0x1e1b1aaf, 0x3220170c, 0x021b1fa7,   // fr.it.un_220 tl.tr.ms_655  sr.sq.bs_543 cy.tr.da_532 
  // [66d0]
  0x2a005609, 0x04004407, 0x32172905, 0x0773280d,   // mg.mt.un_440 kk.ru.un_420  sl.sr.bs_333 sw.ny.it_554 
  0x230a2fee, 0x0b002f02, 0x070b23a4, 0x09561107,   // su.pt.ca_422 su.es.un_220  ca.es.it_433 ro.mg.pl_432 
  0x210c1a04, 0x6b001105, 0x06120ea7, 0x080213ee,   // tl.sv.jw_332 ro.ceb.un_330  is.hu.de_532 et.da.no_422 
  0x276b06ee, 0x01000b02, 0x12111304, 0x032325a0,   // de.ceb.gd_422 es.en.un_220  et.ro.hu_332 eu.ca.nl_322 
  // [66e0]
  0x1c1013ee, 0x2f000612, 0x210e1ca4, 0x1100561a,   // et.lt.id_422 de.su.un_640  id.is.jw_433 mg.ro.un_760 
  0x0f103fac, 0x08270cad, 0x0e003f21, 0x1256550c,   // af.lt.lv_632 sv.gd.no_643  af.is.un_860 rw.mg.hu_543 
  0x0b000a1b, 0x2f1c6ea0, 0x106b2507, 0x0b070a07,   // pt.es.un_770 hmn.id.su_322  eu.ceb.lt_432 pt.it.es_432 
  0x0810350c, 0x04082305, 0x0f0d1105, 0x2d0d210c,   // tg.be.uk_543 ky.uk.ru_333  ro.cs.lv_333 jw.cs.sk_543 
  // [66f0]
  0x29071308, 0x2810130c, 0x373f73ad, 0x0a291008,   // et.it.sl_443 et.lt.sw_543  ny.af.st_643 lt.sl.pt_443 
  0x1a6b730c, 0x08076b04, 0x03273f12, 0x273f230c,   // ny.ceb.tl_543 ceb.it.no_332  af.gd.nl_654 ca.af.gd_543 
  0x4423305a, 0x02126bee, 0x190b23a6, 0x1f130405,   // uz.ky.kk_553 ceb.hu.da_422  ca.es.gl_521 fi.et.cy_333 
  0x036b3faf, 0x0c063d55, 0x100220a4, 0x0e000504,   // af.ceb.nl_655 ku.de.sv_442  sq.da.lt_433 fr.is.un_320 
  // [6700]
  0x6b003f07, 0x3f5325a4, 0x23003704, 0x3000531a,   // af.ceb.un_420 eu.ht.af_433  st.ca.un_320 ht.uz.un_760 
  0x05011fee, 0x190b2509, 0x0c006407, 0x017327ee,   // cy.en.fr_422 eu.es.gl_444  lg.sv.un_420 gd.ny.en_422 
  0x070a12a9, 0x020e0c05, 0x123004a9, 0x0c1b0307,   // hu.pt.it_544 sv.is.da_333  fi.uz.hu_544 nl.tr.sv_432 
  0x091f25a6, 0x040a1f05, 0x132325a9, 0x05092309,   // eu.cy.pl_521 cy.pt.fi_333  eu.ca.et_544 ca.pl.fr_444 
  // [6710]
  0x04003f13, 0x03002321, 0x25001919, 0x20001e0d,   // af.fi.un_650 ca.nl.un_860  gl.eu.un_750 ms.sq.un_540 
  0x0a0b1960, 0x100701a9, 0x1121010c, 0x2f1a1c05,   // gl.es.pt_664 en.it.lt_544  en.jw.ro_543 id.tl.su_333 
  0x1100201b, 0x1c002a0d, 0x1f040f55, 0x04641a09,   // sq.ro.un_770 mt.id.un_540  lv.fi.cy_442 tl.lg.fi_444 
  0x09283da0, 0x732f280c, 0x5318010c, 0x033f06a6,   // ku.sw.pl_322 sw.su.ny_543  en.ga.ht_543 de.af.nl_521 
  // [6720]
  0x2f0f28a6, 0x02000c22, 0x531a2aee, 0x290d12af,   // sw.lv.su_521 sv.da.un_870  mt.tl.ht_422 hu.cs.sl_655 
  0x1f002f04, 0x1c000c05, 0x03130508, 0x1c000c18,   // su.cy.un_320 sv.id.un_330  fr.et.nl_443 sv.id.un_740 
  0x0b1912a9, 0x1f00020d, 0x310305ee, 0x07282a13,   // hu.gl.es_544 da.cy.un_540  fr.nl.az_422 mt.sw.it_665 
  0x53001307, 0x0a17100c, 0x11000f12, 0x0c0603a0,   // et.ht.un_420 be.sr.mk_543  lv.ro.un_640 nl.de.sv_322 
  // [6730]
  0x120d2012, 0x1b001604, 0x3f230512, 0x290353af,   // sq.cs.hu_654 hr.tr.un_320  fr.ca.af_654 ht.nl.sl_655 
  0x1b0a13a7, 0x1e6b2b09, 0x171c21a6, 0x1a556b0b,   // et.pt.tr_532 vi.ceb.ms_444  jw.id.sr_521 ceb.rw.tl_542 
  0x233056ad, 0x1a7328ec, 0x2d120daf, 0x18120bec,   // mg.uz.ca_643 sw.ny.tl_644  cs.hu.sk_655 es.hu.ga_644 
  0x1f002513, 0x375619a0, 0x16001304, 0x18271c0c,   // eu.cy.un_650 gl.mg.st_322  et.hr.un_320 id.gd.ga_543 
  // [6740]
  0x032d0513, 0x0a1135a9, 0x0d1305a9, 0x03000502,   // fr.sk.nl_665 tg.ro.mk_544  fr.et.cs_544 fr.nl.un_220 
  0x252811ec, 0x211112a4, 0x0e00200d, 0x55236405,   // ro.sw.eu_644 hu.ro.jw_433  sq.is.un_540 lg.ca.rw_333 
  0x180b3da0, 0x03063d11, 0x533f6b02, 0x03270c07,   // ku.es.ga_322 ku.de.nl_653  ceb.af.ht_222 sv.gd.nl_432 
  0x18000e13, 0x08171208, 0x23000a2b, 0x010a19ee,   // is.ga.un_650 hu.sr.no_443  pt.ca.un_980 gl.pt.en_422 
  // [6750]
  0x10023f0c, 0x090316a7, 0x0c05080c, 0x0f060512,   // af.da.lt_543 hr.nl.pl_532  no.fr.sv_543 fr.de.lv_654 
  0x21001318, 0x642f1aa4, 0x091953ec, 0x281125ad,   // et.jw.un_740 tl.su.lg_433  ht.gl.pl_644 eu.ro.sw_643 
  0x1f0c020c, 0x11002f13, 0x19110a0c, 0x1800190d,   // da.sv.cy_543 su.ro.un_650  pt.ro.gl_543 gl.ga.un_540 
  0x09313008, 0x6b1a25a4, 0x112f55ec, 0x0d055311,   // uz.az.pl_443 eu.tl.ceb_433  rw.su.ro_644 ht.fr.cs_653 
  // [6760]
  0x17290fad, 0x290f2d07, 0x291e1c13, 0x0b27180c,   // lv.sl.sr_643 sk.lv.sl_432  id.ms.sl_665 ga.gd.es_543 
  0x3f05530c, 0x04005302, 0x32051804, 0x731f640c,   // ht.fr.af_543 ht.fi.un_220  ga.fr.bs_332 lg.cy.ny_543 
  0x28007307, 0x1e001f07, 0x2f0a21ee, 0x090603af,   // ny.sw.un_420 cy.ms.un_420  jw.pt.su_422 nl.de.pl_655 
  0x07160a07, 0x1b3764a0, 0x05000d04, 0x08010bee,   // pt.hr.it_432 lg.st.tr_322  cs.fr.un_320 es.en.no_422 
  // [6770]
  0x1e1c08a0, 0x033f10ad, 0x55643705, 0x06000d04,   // no.id.ms_322 lt.af.nl_643  st.lg.rw_333 cs.de.un_320 
  0x1e1c6ba4, 0x041230a9, 0x270a13a4, 0x376455a4,   // ceb.id.ms_433 uz.hu.fi_544  et.pt.gd_433 rw.lg.st_433 
  0x533d1a09, 0x1300251b, 0x6b641a13, 0x25066b02,   // tl.ku.ht_444 eu.et.un_770  tl.lg.ceb_665 ceb.de.eu_222 
  0x553d73a9, 0x0c2a07a9, 0x73001a13, 0x0823105a,   // ny.ku.rw_544 it.mt.sv_544  tl.ny.un_650 be.ky.uk_553 
  // [6780]
  0x083f0508, 0x1a252fa4, 0x321e1c14, 0x3f00730c,   // fr.af.no_443 su.eu.tl_433  id.ms.bs_666 ny.af.un_530 
  0x64183fa7, 0x316e1307, 0x321606ec, 0x31001111,   // af.ga.lg_532 et.hmn.az_432  de.hr.bs_644 ro.az.un_630 
  0x06001805, 0x0a003d0d, 0x2f231aa0, 0x56006407,   // ga.de.un_330 ku.pt.un_540  tl.ca.su_322 lg.mg.un_420 
  0x08000b04, 0x2a12730c, 0x2f000516, 0x25036ba0,   // es.no.un_320 ny.hu.mt_543  fr.su.un_720 ceb.nl.eu_322 
  // [6790]
  0x20042aad, 0x2821250c, 0x21111a0c, 0x190a6eec,   // mt.fi.sq_643 eu.jw.sw_543  tl.ro.jw_543 hmn.pt.gl_644 
  0x0b0a10a6, 0x132856a4, 0x191a55af, 0x1b2f110c,   // lt.pt.es_521 mg.sw.et_433  rw.tl.gl_655 ro.su.tr_543 
  0x08006e0d, 0x1632170c, 0x0e2a1ba4, 0x1f0c30a9,   // hmn.no.un_540 sr.bs.hr_543  tr.mt.is_433 uz.sv.cy_544 
  0x32000804, 0x082855ee, 0x217353ad, 0x53000521,   // no.bs.un_320 rw.sw.no_422  ht.ny.jw_643 fr.ht.un_860 
  // [67a0]
  0x0b0a2309, 0x20005512, 0x293016a0, 0x203f1304,   // ca.pt.es_444 rw.sq.un_640  hr.uz.sl_322 et.af.sq_332 
  0x2d0d0b02, 0x190b0ea4, 0x373f28a7, 0x11050304,   // es.cs.sk_222 is.es.gl_433  sw.af.st_532 nl.fr.ro_332 
  0x3f000e21, 0x2f6b280c, 0x0f2510ee, 0x120f730c,   // is.af.un_860 sw.ceb.su_543  lt.eu.lv_422 ny.lv.hu_543 
  0x05040f0c, 0x25001212, 0x05001b14, 0x0d1c13a0,   // lv.fi.fr_543 hu.eu.un_640  tr.fr.un_660 bh.mr.ne_322 
  // [67b0]
  0x29003f08, 0x05000829, 0x3f000f23, 0x053f01a7,   // af.sl.un_430 no.fr.un_960  lv.af.un_880 en.af.fr_532 
  0x29170204, 0x10006e1a, 0x013f23af, 0x731e1c11,   // da.sr.sl_332 hmn.lt.un_760  ca.af.en_655 id.ms.ny_653 
  0x3f012a05, 0x370e1a14, 0x23075308, 0x0164180c,   // mt.en.af_333 tl.is.st_666  ht.it.ca_443 ga.lg.en_543 
  0x25005607, 0x030f0111, 0x551b37ec, 0x0b0a01ec,   // mg.eu.un_420 en.lv.nl_653  st.tr.rw_644 en.pt.es_644 
  // [67c0]
  0x060c0860, 0x563753a4, 0x1000280d, 0x2d210d0c,   // no.sv.de_664 ht.st.mg_433  sw.lt.un_540 cs.jw.sk_543 
  0x372f73a4, 0x08020f07, 0x10003f07, 0x1005280d,   // ny.su.st_433 lv.da.no_432  af.lt.un_420 sw.fr.lt_554 
  0x1805100d, 0x13042513, 0x0e001214, 0x180413a9,   // lt.fr.ga_554 eu.fi.et_665  hu.is.un_660 et.fi.ga_544 
  0x092155af, 0x37100508, 0x080c2aec, 0x0c000820,   // rw.jw.pl_655 fr.lt.st_443  mt.sv.no_644 no.sv.un_850 
  // [67d0]
  0x07002f0b, 0x280464a9, 0x17072055, 0x0b0a0eee,   // su.it.un_520 lg.fi.sw_544  sq.it.sr_442 is.pt.es_422 
  0x180727a0, 0x110e0f04, 0x2a0807a9, 0x04050fa9,   // gd.it.ga_322 lv.is.ro_332  it.no.mt_544 lv.fr.fi_544 
  0x2d0d23ec, 0x190510ad, 0x271018a9, 0x0b000208,   // ca.cs.sk_644 lt.fr.gl_643  ga.lt.gd_544 da.es.un_430 
  0x0f080e08, 0x0a6b010c, 0x6404050c, 0x55640b07,   // is.no.lv_443 en.ceb.pt_543  fr.fi.lg_543 es.lg.rw_432 
  // [67e0]
  0x3700550c, 0x03007307, 0x11200d07, 0x300b0304,   // rw.st.un_530 ny.nl.un_420  cs.sq.ro_432 nl.es.uz_332 
  0x062873ad, 0x097303a4, 0x1c001e20, 0x532f5509,   // ny.sw.de_643 nl.ny.pl_433  ms.id.un_850 rw.su.ht_444 
  0x531a1b0c, 0x321608af, 0x19003102, 0x186e27a7,   // tr.tl.ht_543 no.hr.bs_655  az.gl.un_220 gd.hmn.ga_532 
  0x081b3d12, 0x3d08070c, 0x190b27a4, 0x0b022fec,   // ku.tr.no_654 it.no.ku_543  gd.es.gl_433 su.da.es_644 
  // [67f0]
  0x287303af, 0x25063dac, 0x1f032fa7, 0x53067312,   // nl.ny.sw_655 ku.de.eu_632  su.nl.cy_532 ny.de.ht_654 
  0x18001e04, 0x180673a4, 0x062a070c, 0x0f000a08,   // ms.ga.un_320 ny.de.ga_433  it.mt.de_543 pt.lv.un_430 
  0x0c27250c, 0x3d0c3109, 0x2a1b6ba4, 0x73282f08,   // eu.gd.sv_543 az.sv.ku_444  ceb.tr.mt_433 su.sw.ny_443 
  0x100b2804, 0x06022f0d, 0x18000313, 0x08231c0b,   // sw.es.lt_332 su.da.de_554  nl.ga.un_650 id.ca.no_542 
  
  // [6800]
  0x1331110c, 0x0a003704, 0x082501a4, 0x08001e0d,   // ro.az.et_543 st.pt.un_320  en.eu.no_433 ms.no.un_540 
  0x1f05040c, 0x18210fa4, 0x2d001902, 0x17286b08,   // fi.fr.cy_543 lv.jw.ga_433  gl.sk.un_220 ceb.sw.sr_443 
  0x2b001a07, 0x04111a02, 0x1b311205, 0x2f130fa4,   // tl.vi.un_420 tl.ro.fi_222  hu.az.tr_333 lv.et.su_433 
  0x167337a4, 0x16006408, 0x1c2a1e04, 0x35170408,   // st.ny.hr_433 lg.hr.un_430  ms.mt.id_332 ru.sr.tg_443 
  // [6810]
  0x190f0bad, 0x270a110c, 0x201b060c, 0x190b23ac,   // es.lv.gl_643 ro.pt.gd_543  de.tr.sq_543 ca.es.gl_632 
  0x030c2013, 0x131827a9, 0x030806ee, 0x041c25a9,   // sq.sv.nl_665 gd.ga.et_544  de.no.nl_422 eu.id.fi_544 
  0x302319ec, 0x042f1312, 0x3f1f1008, 0x230817af,   // gl.ca.uz_644 et.su.fi_654  lt.cy.af_443 sr.uk.ky_655 
  0x23072007, 0x6b1a2f09, 0x3f5310a4, 0x0d000f12,   // sq.it.ca_432 su.tl.ceb_444  lt.ht.af_433 lv.cs.un_640 
  // [6820]
  0x273f03af, 0x03641311, 0x6b2d0d09, 0x2330190c,   // nl.af.gd_655 et.lg.nl_653  cs.sk.ceb_444 gl.uz.ca_543 
  0x64001602, 0x2900160d, 0x3f001f2a, 0x1f3f100c,   // hr.lg.un_220 hr.sl.un_540  cy.af.un_970 lt.af.cy_543 
  0x3028130c, 0x011f10ee, 0x31131ba4, 0x072320a4,   // et.sw.uz_543 lt.cy.en_422  tr.et.az_433 sq.ca.it_433 
  0x2f1e1a05, 0x32006b04, 0x3f002307, 0x53006b07,   // tl.ms.su_333 ceb.bs.un_320  ca.af.un_420 ceb.ht.un_420 
  // [6830]
  0x2d18270d, 0x10116ea6, 0x0e2a0b08, 0x0e00120b,   // gd.ga.sk_554 hmn.ro.lt_521  es.mt.is_443 hu.is.un_520 
  0x10072d0c, 0x270b18af, 0x18136b05, 0x73192812,   // sk.it.lt_543 ga.es.gd_655  ceb.et.ga_333 sw.gl.ny_654 
  0x6b111aa4, 0x2f0a05a4, 0x0f1310ec, 0x1a000e19,   // tl.ro.ceb_433 fr.pt.su_433  lt.et.lv_644 is.tl.un_750 
  0x08001913, 0x13562f0c, 0x21001604, 0x211c05a9,   // gl.no.un_650 su.mg.et_543  hr.jw.un_320 fr.id.jw_544 
  // [6840]
  0x100f0c09, 0x28003d1b, 0x281b37a4, 0x556413a4,   // sv.lv.lt_444 ku.sw.un_770  st.tr.sw_433 et.lg.rw_433 
  0x1730370c, 0x2b006b02, 0x043f1f55, 0x6b1c0408,   // st.uz.sr_543 ceb.vi.un_220  cy.af.fi_442 fi.id.ceb_443 
  0x535564af, 0x3d1b1ca0, 0x0300641a, 0x1c552105,   // lg.rw.ht_655 id.tr.ku_322  lg.nl.un_760 jw.rw.id_333 
  0x0405310c, 0x1312100c, 0x56201fa4, 0x080430ac,   // az.fr.fi_543 lt.hu.et_543  cy.sq.mg_433 uz.ru.uk_632 
  // [6850]
  0x033f1fa4, 0x3f061fa4, 0x07021007, 0x3f12105a,   // cy.af.nl_433 cy.de.af_433  lt.da.it_432 lt.hu.af_553 
  0x2021040c, 0x041035a4, 0x56042008, 0x091f2108,   // fi.jw.sq_543 tg.be.ru_433  sq.fi.mg_443 jw.cy.pl_443 
  0x250420ac, 0x251120a4, 0x174435a4, 0x04001218,   // sq.fi.eu_632 sq.ro.eu_433  tg.kk.sr_433 hu.fi.un_740 
  0x64011fee, 0x0f001b02, 0x18000121, 0x2a0b28ee,   // cy.en.lg_422 tr.lv.un_220  en.ga.un_860 sw.es.mt_422 
  // [6860]
  0x30001c02, 0x25201aa4, 0x28203011, 0x11163211,   // id.uz.un_220 tl.sq.eu_433  uz.sq.sw_653 bs.hr.ro_653 
  0x1a002722, 0x20552304, 0x182b2709, 0x271e2f07,   // gd.tl.un_870 ca.rw.sq_332  gd.vi.ga_444 su.ms.gd_432 
  0x556411ec, 0x0612040b, 0x251c11a7, 0x6b3d280c,   // ro.lg.rw_644 fi.hu.de_542  ro.id.eu_532 sw.ku.ceb_543 
  0x25002012, 0x6b1e1aa4, 0x1f1c5307, 0x302055a7,   // sq.eu.un_640 tl.ms.ceb_433  ht.id.cy_432 rw.sq.uz_532 
  // [6870]
  0x550528a0, 0x1e1c1fa4, 0x1e251ca4, 0x0f091212,   // sw.fr.rw_322 cy.id.ms_433  id.eu.ms_433 hu.pl.lv_654 
  0x1e1c1a02, 0x1a2f25a9, 0x0f02270c, 0x3f2a1fa7,   // tl.id.ms_222 eu.su.tl_544  gd.da.lv_543 cy.mt.af_532 
  0x55111a09, 0x10132014, 0x0a044408, 0x03000e08,   // tl.ro.rw_444 sq.et.lt_666  kk.ru.mk_443 is.nl.un_430 
  0x0c0153a4, 0x53003202, 0x0a441705, 0x16001704,   // ht.en.sv_433 bs.ht.un_220  sr.kk.mk_333 sr.hr.un_320 
  // [6880]
  0x0d530aee, 0x270618ac, 0x1a2f110b, 0x11005621,   // pt.ht.cs_422 ga.de.gd_632  ro.su.tl_542 mg.ro.un_860 
  0x230225ec, 0x731a3f0c, 0x08020c04, 0x10000c1a,   // eu.da.ca_644 af.tl.ny_543  sv.da.no_332 sv.lt.un_760 
  0x21205504, 0x1a6b30ad, 0x11002921, 0x2d022955,   // rw.sq.jw_332 uz.ceb.tl_643  sl.ro.un_860 sl.da.sk_442 
  0x050d53a0, 0x28001902, 0x120532a0, 0x1716550c,   // ht.cs.fr_322 gl.sw.un_220  bs.fr.hu_322 rw.hr.sr_543 
  // [6890]
  0x6e0f1014, 0x28002102, 0x53000307, 0x27001f12,   // lt.lv.hmn_666 jw.sw.un_220  nl.ht.un_420 cy.gd.un_640 
  0x302f2108, 0x041a0fa4, 0x0f2510ad, 0x190b23ec,   // jw.su.uz_443 lv.tl.fi_433  lt.eu.lv_643 ca.es.gl_644 
  0x6b0604a4, 0x211e3f04, 0x04130e08, 0x16231f08,   // fi.de.ceb_433 af.ms.jw_332  is.et.fi_443 cy.ca.hr_443 
  0x5664730c, 0x05321fee, 0x0f002105, 0x1f1b1213,   // ny.lg.mg_543 cy.bs.fr_422  jw.lv.un_330 hu.tr.cy_665 
  // [68a0]
  0x1a126b11, 0x311b6b05, 0x025313a9, 0x7332530c,   // ceb.hu.tl_653 ceb.tr.az_333  et.ht.da_544 ht.bs.ny_543 
  0x2f73040c, 0x2a1a6bec, 0x1221560c, 0x53560fa4,   // fi.ny.su_543 ceb.tl.mt_644  mg.jw.hu_543 lv.mg.ht_433 
  0x2327040c, 0x080f100c, 0x112327a9, 0x731c6408,   // fi.gd.ca_543 lt.lv.no_543  gd.ca.ro_544 lg.id.ny_443 
  0x03002a0e, 0x23071fa4, 0x0c64080b, 0x53003d0d,   // mt.nl.un_550 cy.it.ca_433  no.lg.sv_542 ku.ht.un_540 
  // [68b0]
  0x03007314, 0x53003120, 0x12000521, 0x2f285608,   // ny.nl.un_660 az.ht.un_850  fr.hu.un_860 mg.sw.su_443 
  0x060923a0, 0x16002d0c, 0x37303da9, 0x0f311bec,   // ca.pl.de_322 sk.hr.un_530  ku.uz.st_544 tr.az.lv_644 
  0x13001119, 0x286b64ad, 0x32162a14, 0x2d043fad,   // ro.et.un_750 lg.ceb.sw_643  mt.hr.bs_666 af.fi.sk_643 
  0x193f0b11, 0x21000a04, 0x07112112, 0x6b736402,   // es.af.gl_653 pt.jw.un_320  jw.ro.it_654 lg.ny.ceb_222 
  // [68c0]
  0x0e311f11, 0x53130555, 0x21205512, 0x6b3d2707,   // cy.az.is_653 fr.et.ht_442  rw.sq.jw_654 gd.ku.ceb_432 
  0x3d64730e, 0x13091112, 0x09001119, 0x25560a0c,   // ny.lg.ku_555 ro.pl.et_654  ro.pl.un_750 pt.mg.eu_543 
  0x083f02a0, 0x321729ad, 0x1c0c1a0c, 0x23530cee,   // da.af.no_322 sl.sr.bs_643  tl.sv.id_543 sv.ht.ca_422 
  0x1108100d, 0x20000a2b, 0x1f2b070d, 0x0a00250e,   // be.uk.ro_554 pt.sq.un_980  it.vi.cy_554 eu.pt.un_550 
  // [68d0]
  0x2d1310ee, 0x04002a04, 0x12001804, 0x28553708,   // lt.et.sk_422 mt.fi.un_320  ga.hu.un_320 st.rw.sw_443 
  0x23000a02, 0x06312a0b, 0x28003707, 0x2b005314,   // mk.ky.un_220 mt.az.de_542  st.sw.un_420 ht.vi.un_660 
  0x1f6b2102, 0x190b1a14, 0x043d1b08, 0x0f2a1207,   // jw.ceb.cy_222 tl.es.gl_666  tr.ku.fi_443 hu.mt.lv_432 
  0x0a0905a0, 0x18001a07, 0x10077314, 0x3f6e1312,   // fr.pl.pt_322 tl.ga.un_420  ny.it.lt_666 et.hmn.af_654 
  // [68e0]
  0x193707a9, 0x73280755, 0x2a6b55ee, 0x280306ec,   // it.st.gl_544 it.sw.ny_442  rw.ceb.mt_422 de.nl.sw_644 
  0x23001604, 0x19100b02, 0x0727730c, 0x2d0d0ba4,   // hr.ca.un_320 es.lt.gl_222  ny.gd.it_543 es.cs.sk_433 
  0x120b0aa9, 0x30092812, 0x112007ad, 0x53006e04,   // pt.es.hu_544 sw.pl.uz_654  it.sq.ro_643 hmn.ht.un_320 
  0x192907a7, 0x04084408, 0x280705af, 0x2f5655a7,   // it.sl.gl_532 kk.uk.ru_443  fr.it.sw_655 rw.mg.su_532 
  // [68f0]
  0x730428af, 0x07003014, 0x555607a4, 0x283073ee,   // sw.fi.ny_655 uz.it.un_660  it.mg.rw_433 ny.uz.sw_422 
  0x2011075a, 0x641323af, 0x56002f1a, 0x28002f13,   // it.ro.sq_553 ca.et.lg_655  su.mg.un_760 su.sw.un_650 
  0x3f036e05, 0x250f5613, 0x127303af, 0x290953ee,   // hmn.nl.af_333 mg.lv.eu_665  nl.ny.hu_655 ht.pl.sl_422 
  0x28305304, 0x7327070c, 0x27060312, 0x370728a4,   // ht.uz.sw_332 it.gd.ny_543  nl.de.gd_654 sw.it.st_433 
  // [6900]
  0x272806a9, 0x30552904, 0x17002d35, 0x2d290d05,   // de.sw.gd_544 sl.rw.uz_332  sk.sr.un_A90 cs.sl.sk_333 
  0x081044a4, 0x29003f1b, 0x21000808, 0x32163f14,   // kk.be.uk_433 af.sl.un_770  no.jw.un_430 af.hr.bs_666 
  0x1c2764a4, 0x1b00110c, 0x2f56170c, 0x2a0f5611,   // lg.gd.id_433 ro.tr.un_530  sr.mg.su_543 mg.lv.mt_653 
  0x30071105, 0x080221a4, 0x2a000d08, 0x6e6b1fa0,   // ro.it.uz_333 jw.da.no_433  cs.mt.un_430 cy.ceb.hmn_322 
  // [6910]
  0x1e642a07, 0x530f01a0, 0x19050ba0, 0x172f100c,   // mt.lg.ms_432 en.lv.ht_322  es.fr.gl_322 lt.su.sr_543 
  0x2a56640c, 0x211f270c, 0x055601a0, 0x0f27100d,   // lg.mg.mt_543 gd.cy.jw_543  en.mg.fr_322 lt.gd.lv_554 
  0x071028ad, 0x551b1905, 0x641a53ad, 0x07310e04,   // sw.lt.it_643 gl.tr.rw_333  ht.tl.lg_643 is.az.it_332 
  0x29170aa0, 0x6400562b, 0x2728180c, 0x205653a9,   // pt.sr.sl_322 mg.lg.un_980  ga.sw.gd_543 ht.mg.sq_544 
  // [6920]
  0x1f270f09, 0x060704a9, 0x3755210c, 0x1c101ea9,   // lv.gd.cy_444 fi.it.de_544  jw.rw.st_543 ms.lt.id_544 
  0x281f27a6, 0x64551aad, 0x16002f04, 0x64002a19,   // gd.cy.sw_521 tl.rw.lg_643  su.hr.un_320 mt.lg.un_750 
  0x040812a4, 0x2f042704, 0x04531a0c, 0x21641a05,   // hu.no.fi_433 gd.fi.su_332  tl.ht.fi_543 tl.lg.jw_333 
  0x21041a0c, 0x0c002505, 0x041f270c, 0x23200c08,   // tl.fi.jw_543 eu.sv.un_330  gd.cy.fi_543 sv.sq.ca_443 
  // [6930]
  0x0723440c, 0x1a6b3005, 0x1e1c23a0, 0x30206412,   // kk.ky.bg_543 uz.ceb.tl_333  ca.id.ms_322 lg.sq.uz_654 
  0x0a120612, 0x64211a08, 0x17202f08, 0x102506a4,   // de.hu.pt_654 tl.jw.lg_443  su.sq.sr_443 de.eu.lt_433 
  0x041f735a, 0x1b3130ee, 0x0e003f0d, 0x0e1809ec,   // ny.cy.fi_553 uz.az.tr_422  af.is.un_540 pl.ga.is_644 
  0x2800270c, 0x0e06130c, 0x32136408, 0x2d2917ee,   // gd.sw.un_530 et.de.is_543  lg.et.bs_443 sr.sl.sk_422 
  // [6940]
  0x6b000619, 0x06002721, 0x27002b19, 0x100a110c,   // de.ceb.un_750 gd.de.un_860  vi.gd.un_750 ro.pt.lt_543 
  0x27000121, 0x32162a07, 0x11002704, 0x2b53270c,   // en.gd.un_860 mt.hr.bs_432  gd.ro.un_320 gd.ht.vi_543 
  0x1f062bee, 0x21371a0c, 0x0a0811a9, 0x06531f11,   // vi.de.cy_422 tl.st.jw_543  ro.uk.mk_544 cy.ht.de_653 
  0x0c530604, 0x552a3707, 0x11130605, 0x112f560e,   // de.ht.sv_332 st.mt.rw_432  de.et.ro_333 mg.su.ro_555 
  // [6950]
  0x0a00111a, 0x0f00110c, 0x28137304, 0x08002d08,   // ro.pt.un_760 ro.lv.un_530  ny.et.sw_332 sk.no.un_430 
  0x2d002902, 0x020308a9, 0x0a001134, 0x64001c04,   // sl.sk.un_220 no.nl.da_544  ro.pt.un_A80 id.lg.un_320 
  0x4411110c, 0x20291711, 0x251b070c, 0x19001f02,   // ro.ro.kk_543 sr.sl.sq_653  it.tr.eu_543 cy.gl.un_220 
  0x0d1016a4, 0x042f28ee, 0x130c0614, 0x062055a4,   // hr.lt.cs_433 sw.su.fi_422  de.sv.et_666 rw.sq.de_433 
  // [6960]
  0x08111160, 0x3f00291a, 0x020553af, 0x6b010713,   // ro.ro.uk_664 sl.af.un_760  ht.fr.da_655 it.en.ceb_665 
  0x29130460, 0x095373a9, 0x1c1e2104, 0x23114404,   // fi.et.sl_664 ny.ht.pl_544  jw.ms.id_332 kk.ro.ky_332 
  0x3f001f22, 0x732155ad, 0x1e2d0d14, 0x041c2fa4,   // cy.af.un_870 rw.jw.ny_643  cs.sk.ms_666 su.id.fi_433 
  0x0c20120c, 0x0302060c, 0x440430ec, 0x11110413,   // hu.sq.sv_543 de.da.nl_543  uz.ru.kk_644 ru.ro.ro_665 
  // [6970]
  0x27001105, 0x7300250c, 0x0c0229ad, 0x55132a0c,   // ro.gd.un_330 eu.ny.un_530  sl.da.sv_643 mt.et.rw_543 
  0x205528ec, 0x06022fa0, 0x30130fa7, 0x733f3708,   // sw.rw.sq_644 su.da.de_322  lv.et.uz_532 st.af.ny_443 
  0x283001a9, 0x730f6412, 0x1e2813ec, 0x6b0313ee,   // en.uz.sw_544 lg.lv.ny_654  et.sw.ms_644 et.nl.ceb_422 
  0x100f1a12, 0x2055280d, 0x13286baf, 0x3d3f06ad,   // tl.lv.lt_654 sw.rw.sq_554  ceb.sw.et_655 de.af.ku_643 
  // [6980]
  0x216b28ad, 0x1c1304a9, 0x0b27110c, 0x2a202813,   // sw.ceb.jw_643 fi.et.id_544  ro.gd.es_543 sw.sq.mt_665 
  0x080253ee, 0x73202114, 0x072317a4, 0x1b007314,   // ht.da.no_422 jw.sq.ny_666  sr.ky.bg_433 ny.tr.un_660 
  0x27100f09, 0x19050ba7, 0x2f007308, 0x190b5514,   // lv.lt.gd_444 es.fr.gl_532  ny.su.un_430 rw.es.gl_666 
  0x5330310c, 0x0f132009, 0x10006b0d, 0x292d3f0e,   // az.uz.ht_543 sq.et.lv_444  ceb.lt.un_540 af.sk.sl_555 
  // [6990]
  0x01002905, 0x010910a0, 0x3000281a, 0x32191704,   // sl.en.un_330 lt.pl.en_322  sw.uz.un_760 sr.gl.bs_332 
  0x28001314, 0x2f216b12, 0x110e2a07, 0x01002b07,   // et.sw.un_660 ceb.jw.su_654  mt.is.ro_432 vi.en.un_420 
  0x30000521, 0x280f2f0d, 0x28001f02, 0x17042305,   // fr.uz.un_860 su.lv.sw_554  cy.sw.un_220 ky.ru.sr_333 
  0x12302a09, 0x20002f04, 0x12300c07, 0x23001f12,   // mt.uz.hu_444 su.sq.un_320  sv.uz.hu_432 cy.ca.un_640 
  // [69a0]
  0x12042a12, 0x013d12a0, 0x2d090da4, 0x29002007,   // mt.fi.hu_654 hu.ku.en_322  cs.pl.sk_433 sq.sl.un_420 
  0x30000319, 0x23001235, 0x01281fad, 0x30350405,   // nl.uz.un_750 hu.ca.un_A90  cy.sw.en_643 ru.tg.uz_333 
  0x3d2555af, 0x0c001321, 0x11002813, 0x53163fa9,   // rw.eu.ku_655 et.sv.un_860  sw.ro.un_650 af.hr.ht_544 
  0x6b005523, 0x3f73640c, 0x09005514, 0x3f2a2512,   // rw.ceb.un_880 lg.ny.af_543  rw.pl.un_660 eu.mt.af_654 
  // [69b0]
  0x20533dec, 0x01370813, 0x06033da7, 0x29122fa0,   // ku.ht.sq_644 no.st.en_665  ku.nl.de_532 su.hu.sl_322 
  0x1b312f0c, 0x20001e11, 0x202b08ee, 0x64001f0d,   // su.az.tr_543 ms.sq.un_630  no.vi.sq_422 cy.lg.un_540 
  0x1b2f120c, 0x20132fad, 0x1e551ca9, 0x0937010c,   // hu.su.tr_543 su.et.sq_643  id.rw.ms_544 en.st.pl_543 
  0x2f2810a4, 0x21003020, 0x30003721, 0x06300e04,   // lt.sw.su_433 uz.jw.un_850  st.uz.un_860 is.uz.de_332 
  // [69c0]
  0x13001e04, 0x2a001909, 0x1a3f37a9, 0x282f2112,   // ms.et.un_320 gl.mt.un_440  st.af.tl_544 jw.su.sw_654 
  0x28552f55, 0x73302bec, 0x230308a4, 0x3d003f0c,   // su.rw.sw_442 vi.uz.ny_644  no.nl.ca_433 af.ku.un_530 
  0x10641e0b, 0x6b080213, 0x11002102, 0x0b3255a4,   // ms.lg.lt_542 da.no.ceb_665  jw.ro.un_220 rw.bs.es_433 
  0x2f3f13ac, 0x21092f02, 0x30001b09, 0x28000707,   // et.af.su_632 su.pl.jw_222  tr.uz.un_440 it.sw.un_420 
  // [69d0]
  0x0f001e07, 0x0a00250c, 0x3f2864ac, 0x730755a4,   // ms.lv.un_420 eu.pt.un_530  lg.sw.af_632 rw.it.ny_433 
  0x1e002707, 0x291310af, 0x6400730c, 0x19230a11,   // gd.ms.un_420 lt.et.sl_655  ny.lg.un_530 pt.ca.gl_653 
  0x17440a0c, 0x050806ee, 0x27301f07, 0x0b18020c,   // mk.kk.sr_543 de.no.fr_422  cy.uz.gd_432 da.ga.es_543 
  0x53050405, 0x033f02a4, 0x2f003d12, 0x060308a4,   // fi.fr.ht_333 da.af.nl_433  ku.su.un_640 no.nl.de_433 
  // [69e0]
  0x052d27a0, 0x116b6408, 0x100507a4, 0x32162911,   // gd.sk.fr_322 lg.ceb.ro_443  it.fr.lt_433 sl.hr.bs_653 
  0x30000312, 0x0f100713, 0x053064a4, 0x0a1205af,   // nl.uz.un_640 it.lt.lv_665  lg.uz.fr_433 fr.hu.pt_655 
  0x0705250d, 0x06035305, 0x070255af, 0x1b1304ec,   // eu.fr.it_554 ht.nl.de_333  rw.da.it_655 fi.et.tr_644 
  0x1809050c, 0x316b1ca0, 0x30000509, 0x08021caf,   // fr.pl.ga_543 id.ceb.az_322  fr.uz.un_440 id.da.no_655 
  // [69f0]
  0x23011e0c, 0x072823a4, 0x1c3d2307, 0x2113040c,   // ms.en.ca_543 ca.sw.it_433  ca.ku.id_432 fi.et.jw_543 
  0x132a0ca9, 0x5300230e, 0x0b00040c, 0x0b0a235a,   // sv.mt.et_544 ca.ht.un_550  fi.es.un_530 ca.pt.es_553 
  0x01050407, 0x0f0e13af, 0x53042fa4, 0x2b03010c,   // fi.fr.en_432 et.is.lv_655  su.fi.ht_433 en.nl.vi_543 
  0x0a001118, 0x1a12255a, 0x27092508, 0x11050a05,   // ro.mk.un_740 eu.hu.tl_553  eu.pl.gd_443 pt.fr.ro_333 
  // [6a00]
  0x292d2008, 0x1b000707, 0x3711010c, 0x301108ad,   // sq.sk.sl_443 it.tr.un_420  en.ro.st_543 uk.ro.uz_643 
  0x082105ee, 0x282a37ad, 0x0b1923a6, 0x18276412,   // fr.jw.no_422 st.mt.sw_643  ca.gl.es_521 lg.gd.ga_654 
  0x11531e05, 0x080e180c, 0x231827a9, 0x3f2a0605,   // ms.ht.ro_333 ga.is.no_543  gd.ga.ca_544 de.mt.af_333 
  0x11000e21, 0x2a040f0c, 0x29110da7, 0x035325ee,   // is.ro.un_860 lv.fi.mt_543  cs.ro.sl_532 eu.ht.nl_422 
  // [6a10]
  0x2500060e, 0x21251cec, 0x1256250d, 0x2f1a1c0d,   // de.eu.un_550 id.eu.jw_644  eu.mg.hu_554 id.tl.su_554 
  0x2f1a5609, 0x1a001e2b, 0x1f0618a4, 0x2d2004af,   // mg.tl.su_444 ms.tl.un_980  ga.de.cy_433 fi.sq.sk_655 
  0x320d2aad, 0x27002508, 0x04533f08, 0x291f06af,   // mt.cs.bs_643 eu.gd.un_430  af.ht.fi_443 de.cy.sl_655 
  0x13002817, 0x231f6ea9, 0x0435230c, 0x25005619,   // sw.et.un_730 hmn.cy.ca_544  ky.tg.ru_543 mg.eu.un_750 
  // [6a20]
  0x080e6b0d, 0x2500071a, 0x0e0407ec, 0x0f04100d,   // ceb.is.no_554 it.eu.un_760  it.fi.is_644 lt.fi.lv_554 
  0x30192509, 0x10251213, 0x09002a02, 0x0c1e2305,   // eu.gl.uz_444 hu.eu.lt_665  mt.pl.un_220 ca.ms.sv_333 
  0x2a3020a6, 0x0f2d04a4, 0x202a18ee, 0x0b0a1b09,   // sq.uz.mt_521 fi.sk.lv_433  ga.mt.sq_422 tr.pt.es_444 
  0x0700050e, 0x0a1011ec, 0x280920a4, 0x160710ee,   // fr.it.un_550 ro.be.mk_644  sq.pl.sw_433 lt.it.hr_422 
  // [6a30]
  0x17291607, 0x271825ad, 0x08065511, 0x25001f2b,   // hr.sl.sr_432 eu.ga.gd_643  rw.de.no_653 cy.eu.un_980 
  0x230a10a4, 0x282120ec, 0x642510a7, 0x08130405,   // be.mk.ky_433 sq.jw.sw_644  lt.eu.lg_532 fi.et.no_333 
  0x32111e0b, 0x2a000313, 0x233773ee, 0x110725af,   // ms.ro.bs_542 nl.mt.un_650  ny.st.ca_422 eu.it.ro_655 
  0x07081213, 0x122f2109, 0x040b070c, 0x102718ec,   // hu.no.it_665 jw.su.hu_444  it.es.fi_543 ga.gd.lt_644 
  // [6a40]
  0x0a072da9, 0x1a6b2d0c, 0x2d1925a4, 0x06026405,   // sk.it.pt_544 sk.ceb.tl_543  eu.gl.sk_433 lg.da.de_333 
  0x31001007, 0x10002307, 0x02001705, 0x23160a07,   // lt.az.un_420 ca.lt.un_420  sr.da.un_330 pt.hr.ca_432 
  0x0a003114, 0x11006b02, 0x1e000505, 0x32003d05,   // az.pt.un_660 ceb.ro.un_220  fr.ms.un_330 ku.bs.un_330 
  0x1f003707, 0x041328ee, 0x112317a9, 0x37000418,   // st.cy.un_420 sw.et.fi_422  sr.ky.ro_544 fi.st.un_740 
  // [6a50]
  0x2b002104, 0x3055730c, 0x0c1f30af, 0x10000b19,   // jw.vi.un_320 ny.rw.uz_543  uz.cy.sv_655 es.lt.un_750 
  0x23281909, 0x00001203, 0x11002d0d, 0x1a00020c,   // gl.sw.ca_444 ur.un.un_300  sk.ro.un_540 da.tl.un_530 
  0x2f1304ad, 0x56372805, 0x16286411, 0x123073ac,   // fi.et.su_643 sw.st.mg_333  lg.sw.hr_653 ny.uz.hu_632 
  0x283773a0, 0x10000e13, 0x19041309, 0x55281f0c,   // ny.st.sw_322 is.lt.un_650  et.fi.gl_444 cy.sw.rw_543 
  // [6a60]
  0x07000b02, 0x3d211fad, 0x0c64370c, 0x30080e08,   // es.it.un_220 cy.jw.ku_643  st.lg.sv_543 is.no.uz_443 
  0x30001921, 0x2b003702, 0x21001b1a, 0x2d0d3da0,   // gl.uz.un_860 st.vi.un_220  tr.jw.un_760 ku.cs.sk_322 
  0x3f032012, 0x211c2008, 0x0830230c, 0x37551ea4,   // sq.nl.af_654 sq.id.jw_443  ky.uz.uk_543 ms.rw.st_433 
  0x0f3f0ca9, 0x020f0807, 0x101721a7, 0x28001f12,   // sv.af.lv_544 no.lv.da_432  jw.sr.lt_532 cy.sw.un_640 
  // [6a70]
  0x08050f07, 0x0a1e1c13, 0x371a21a4, 0x2d0220ec,   // lv.fr.no_432 id.ms.pt_665  jw.tl.st_433 sq.da.sk_644 
  0x04212f13, 0x040e28af, 0x0c003f0e, 0x16321712,   // su.jw.fi_665 sw.is.fi_655  af.sv.un_550 sr.bs.hr_654 
  0x010603ee, 0x132018a4, 0x113755a4, 0x1c051e07,   // nl.de.en_422 ga.sq.et_433  rw.st.ro_433 ms.fr.id_432 
  0x44003504, 0x29230ba4, 0x0a050fa7, 0x1b133755,   // tg.kk.un_320 es.ca.sl_433  lv.fr.pt_532 st.et.tr_442 
  // [6a80]
  0x3f27130c, 0x20005505, 0x04100e08, 0x1300102c,   // et.gd.af_543 rw.sq.un_330  is.lt.fi_443 lt.et.un_990 
  0x3d201109, 0x37551ba4, 0x10002304, 0x271913ee,   // ro.sq.ku_444 tr.rw.st_433  ky.be.un_320 et.gl.gd_422 
  0x0a082308, 0x303721ee, 0x1e1c1ba4, 0x21121ea9,   // ky.uk.mk_443 jw.st.uz_422  tr.id.ms_433 ms.hu.jw_544 
  0x01002119, 0x2d006b04, 0x05371307, 0x17290d05,   // jw.en.un_750 ceb.sk.un_320  et.st.fr_432 cs.sl.sr_333 
  // [6a90]
  0x122d3009, 0x30002a04, 0x12020812, 0x082d250c,   // uz.sk.hu_444 mt.uz.un_320  no.da.hu_654 eu.sk.no_543 
  0x6b002522, 0x2f003702, 0x03001a08, 0x06212a04,   // eu.ceb.un_870 st.su.un_220  tl.nl.un_430 mt.jw.de_332 
  0x6b080eaf, 0x29000923, 0x2f11230c, 0x21001602,   // is.no.ceb_655 pl.sl.un_880  ca.ro.su_543 hr.jw.un_220 
  0x0600100e, 0x321729a9, 0x440730a9, 0x536b05ee,   // lt.de.un_550 sl.sr.bs_544  uz.bg.kk_544 fr.ceb.ht_422 
  // [6aa0]
  0x230a0714, 0x2d0d17a4, 0x060a21a0, 0x73005505,   // bg.mk.ky_666 sr.cs.sk_433  jw.pt.de_322 rw.ny.un_330 
  0x28005519, 0x37001e04, 0x11202508, 0x0f062a02,   // rw.sw.un_750 ms.st.un_320  eu.sq.ro_443 mt.de.lv_222 
  0x27112304, 0x02551304, 0x272d2a07, 0x18005602,   // ca.ro.gd_332 et.rw.da_332  mt.sk.gd_432 mg.ga.un_220 
  0x190a56a4, 0x0d0e2d12, 0x07280b13, 0x25002f1a,   // mg.pt.gl_433 sk.is.cs_654  es.sw.it_665 su.eu.un_760 
  // [6ab0]
  0x25002104, 0x2f252a08, 0x25211fa4, 0x213d64a4,   // jw.eu.un_320 mt.eu.su_443  cy.jw.eu_433 lg.ku.jw_433 
  0x281f21ee, 0x0b232f04, 0x0c001308, 0x6b3d17a6,   // jw.cy.sw_422 su.ca.es_332  et.sv.un_430 sr.ku.ceb_521 
  0x202537a4, 0x062d0f07, 0x1f0728ec, 0x2d0d0ca0,   // st.eu.sq_433 lv.sk.de_432  sw.it.cy_644 sv.cs.sk_322 
  0x12000911, 0x56003022, 0x281c010b, 0x0b251a08,   // pl.hu.un_630 uz.mg.un_870  en.id.sw_542 tl.eu.es_443 
  // [6ac0]
  0x28257305, 0x373f3008, 0x2f2a0ca0, 0x0f1030ee,   // ny.eu.sw_333 uz.af.st_443  sv.mt.su_322 uz.lt.lv_422 
  0x32000f04, 0x13120ca0, 0x01271112, 0x27191812,   // lv.bs.un_320 sv.hu.et_322  ro.gd.en_654 ga.gl.gd_654 
  0x2d5511ad, 0x73016b0d, 0x732f1a08, 0x3d371b0c,   // ro.rw.sk_643 ceb.en.ny_554  tl.su.ny_443 tr.st.ku_543 
  0x1a2f28a9, 0x5300230c, 0x1b6b1a09, 0x320216a4,   // sw.su.tl_544 ca.ht.un_530  tl.ceb.tr_444 hr.da.bs_433 
  // [6ad0]
  0x0127180c, 0x73551aaf, 0x180b2708, 0x270b1855,   // ga.gd.en_543 tl.rw.ny_655  gd.es.ga_443 ga.es.gd_442 
  0x11002304, 0x121b55a4, 0x01000614, 0x05551104,   // ca.ro.un_320 rw.tr.hu_433  de.en.un_660 ro.rw.fr_332 
  0x0c0804a4, 0x1a73310c, 0x1e1f1ca4, 0x19530b0c,   // fi.no.sv_433 az.ny.tl_543  id.cy.ms_433 es.ht.gl_543 
  0x0c6b2aec, 0x0a2119ad, 0x731b1a09, 0x6430280c,   // mt.ceb.sv_644 gl.jw.pt_643  tl.tr.ny_444 sw.uz.lg_543 
  // [6ae0]
  0x08212a0c, 0x311b2f0c, 0x0e002a33, 0x2d0d08a4,   // mt.jw.no_543 su.tr.az_543  mt.is.un_A70 no.cs.sk_433 
  0x0f1b3012, 0x13271860, 0x03233fa0, 0x0d091c60,   // uz.tr.lv_654 ga.gd.et_664  af.ca.nl_322 mr.hi.ne_664 
  0x21641705, 0x1020530c, 0x180f01ad, 0x2f301fee,   // sr.lg.jw_333 ht.sq.lt_543  en.lv.ga_643 cy.uz.su_422 
  0x126403a9, 0x29071f0d, 0x080f2908, 0x0e00272a,   // nl.lg.hu_544 cy.it.sl_554  sl.lv.no_443 gd.is.un_970 
  // [6af0]
  0x0818270d, 0x1f1a10ee, 0x1e003f04, 0x0b2d1904,   // gd.ga.no_554 lt.tl.cy_422  af.ms.un_320 gl.sk.es_332 
  0x30000a1a, 0x64005305, 0x05006e07, 0x3d001f12,   // pt.uz.un_760 ht.lg.un_330  hmn.fr.un_420 cy.ku.un_640 
  0x1e212fee, 0x281b3da9, 0x1b1110a4, 0x25130460,   // su.jw.ms_422 ku.tr.sw_544  lt.ro.tr_433 fi.et.eu_664 
  0x113104ee, 0x08006b20, 0x2d120dad, 0x04063002,   // fi.az.ro_422 ceb.no.un_850  cs.hu.sk_643 uz.de.fi_222 
  // [6b00]
  0x0f000720, 0x07001a1a, 0x0a1219a9, 0x233d050c,   // it.lv.un_850 tl.it.un_760  gl.hu.pt_544 fr.ku.ca_543 
  0x0b001708, 0x08090304, 0x1b1011af, 0x06180812,   // sr.es.un_430 nl.pl.no_332  ro.lt.tr_655 no.ga.de_654 
  0x6e2f0e04, 0x23001820, 0x646b73ee, 0x0f200907,   // is.su.hmn_332 ga.ca.un_850  ny.ceb.lg_422 pl.sq.lv_432 
  0x06300205, 0x0f00131b, 0x310525a0, 0x1105130c,   // da.uz.de_333 et.lv.un_770  eu.fr.az_322 et.fr.ro_543 
  // [6b10]
  0x31000e02, 0x29001222, 0x19000621, 0x2a072513,   // is.az.un_220 hu.sl.un_870  de.gl.un_860 eu.it.mt_665 
  0x23180d0c, 0x280f2504, 0x315330ee, 0x37311e0e,   // cs.ga.ca_543 eu.lv.sw_332  uz.ht.az_422 ms.az.st_555 
  0x2a006e07, 0x2a1e7305, 0x070817ad, 0x12310409,   // hmn.mt.un_420 ny.ms.mt_333  sr.uk.bg_643 fi.az.hu_444 
  0x532173a0, 0x1e0d3155, 0x5600201b, 0x37001704,   // ny.jw.ht_322 az.cs.ms_442  sq.mg.un_770 sr.st.un_320 
  // [6b20]
  0x07190a14, 0x16003f12, 0x0700011a, 0x555605af,   // pt.gl.it_666 af.hr.un_640  en.it.un_760 fr.mg.rw_655 
  0x2f1e3008, 0x2a000618, 0x081f1955, 0x64001209,   // uz.ms.su_443 de.mt.un_740  gl.cy.no_442 hu.lg.un_440 
  0x173720ee, 0x0800070c, 0x0c271809, 0x12101f09,   // sq.st.sr_422 bg.uk.un_530  ga.gd.sv_444 cy.lt.hu_444 
  0x13050455, 0x5328370d, 0x3f280605, 0x02001012,   // fi.fr.et_442 st.sw.ht_554  de.sw.af_333 lt.da.un_640 
  // [6b30]
  0x070c5660, 0x1b00371a, 0x071328a7, 0x30001b0c,   // mg.sv.it_664 st.tr.un_760  sw.et.it_532 tr.uz.un_530 
  0x0c200804, 0x532105ee, 0x20372308, 0x31000904,   // no.sq.sv_332 fr.jw.ht_422  ca.st.sq_443 pl.az.un_320 
  0x11001212, 0x1e2f3f12, 0x0a000d08, 0x100f090c,   // hu.ro.un_640 af.su.ms_654  cs.pt.un_430 pl.lv.lt_543 
  0x1a007312, 0x080656ad, 0x190a25ec, 0x106b3702,   // ny.tl.un_640 mg.de.no_643  eu.pt.gl_644 st.ceb.lt_222 
  // [6b40]
  0x3d001312, 0x2d0d12a4, 0x05001912, 0x03120660,   // et.ku.un_640 hu.cs.sk_433  gl.fr.un_640 de.hu.nl_664 
  0x372855ad, 0x25003022, 0x09000d02, 0x5300291a,   // rw.sw.st_643 uz.eu.un_870  ne.hi.un_220 sl.ht.un_760 
  0x0f11130d, 0x01000607, 0x273f2fa7, 0x2a003f0d,   // et.ro.lv_554 de.en.un_420  su.af.gd_532 af.mt.un_540 
  0x081b02ad, 0x3d002813, 0x02003d07, 0x3d00092a,   // da.tr.no_643 sw.ku.un_650  ku.da.un_420 pl.ku.un_970 
  // [6b50]
  0x081b1305, 0x321709a4, 0x1f18375a, 0x3229160c,   // et.tr.no_333 pl.sr.bs_433  st.ga.cy_553 hr.sl.bs_543 
  0x6b00371a, 0x3f000e0b, 0x2d0a23af, 0x0f3764ee,   // st.ceb.un_760 is.af.un_520  ca.pt.sk_655 lg.st.lv_422 
  0x1c031eee, 0x21101aa7, 0x55000813, 0x03131ba7,   // ms.nl.id_422 tl.lt.jw_532  no.rw.un_650 tr.et.nl_532 
  0x55643d0c, 0x020e0812, 0x08020314, 0x0a000304,   // ku.lg.rw_543 no.is.da_654  nl.da.no_666 nl.pt.un_320 
  // [6b60]
  0x730437ec, 0x0a736ea7, 0x35001002, 0x283d1c14,   // st.fi.ny_644 hmn.ny.pt_532  be.tg.un_220 id.ku.sw_666 
  0x2d001714, 0x09071813, 0x13001c02, 0x3f210604,   // sr.sk.un_660 ga.it.pl_665  id.et.un_220 de.jw.af_332 
  0x44170aa9, 0x190b1114, 0x181013a4, 0x30172dee,   // mk.sr.kk_544 ro.es.gl_666  et.lt.ga_433 sk.sr.uz_422 
  0x2b7301a6, 0x190b2d05, 0x1c1e55ad, 0x0a2d23ec,   // en.ny.vi_521 sk.es.gl_333  rw.ms.id_643 ca.sk.pt_644 
  // [6b70]
  0x311b09a7, 0x19050a0b, 0x13003707, 0x312a55a0,   // pl.tr.az_532 pt.fr.gl_542  st.et.un_420 rw.mt.az_322 
  0x170e16a4, 0x0423170c, 0x181123a4, 0x0d00160c,   // hr.is.sr_433 sr.ky.ru_543  ca.ro.ga_433 hr.cs.un_530 
  0x190a55af, 0x56131008, 0x0b2312ec, 0x1f272fee,   // rw.pt.gl_655 lt.et.mg_443  hu.ca.es_644 su.gd.cy_422 
  0x1f0e5312, 0x0b192308, 0x6e005522, 0x163017a0,   // ht.is.cy_654 ca.gl.es_443  rw.hmn.un_870 sr.uz.hr_322 
  // [6b80]
  0x1e00030d, 0x190a3205, 0x190b2312, 0x0f32250d,   // nl.ms.un_540 bs.pt.gl_333  ca.es.gl_654 eu.bs.lv_554 
  0x64562fee, 0x1b00010d, 0x2300090c, 0x230a0bec,   // su.mg.lg_422 en.tr.un_540  pl.ca.un_530 es.pt.ca_644 
  0x100c0ea9, 0x0c0506ee, 0x19120a0d, 0x0d102d12,   // is.sv.lt_544 de.fr.sv_422  pt.hu.gl_554 sk.lt.cs_654 
  0x080a3013, 0x2d0d23a4, 0x01251fa0, 0x230a19a9,   // uz.mk.uk_665 ca.cs.sk_433  cy.eu.en_322 gl.pt.ca_544 
  // [6b90]
  0x12003202, 0x1e000413, 0x3f0a2fa4, 0x2d0d1fec,   // bs.hu.un_220 fi.ms.un_650  su.pt.af_433 cy.cs.sk_644 
  0x06030fad, 0x130f08a4, 0x0a002307, 0x2f04230e,   // lv.nl.de_643 no.lv.et_433  ca.pt.un_420 ca.fi.su_555 
  0x23000e19, 0x12002f02, 0x09100faf, 0x29000c08,   // is.ca.un_750 su.hu.un_220  lv.lt.pl_655 sv.sl.un_430 
  0x6b000307, 0x27071fad, 0x305364a0, 0x01003d0e,   // nl.ceb.un_420 cy.it.gd_643  lg.ht.uz_322 ku.en.un_550 
  // [6ba0]
  0x092a0f13, 0x0900020e, 0x1b316b0c, 0x2a090fad,   // lv.mt.pl_665 da.pl.un_550  ceb.az.tr_543 lv.pl.mt_643 
  0x0d062da9, 0x1c641eaf, 0x07002b07, 0x08003508,   // sk.de.cs_544 ms.lg.id_655  vi.it.un_420 tg.uk.un_430 
  0x1110350c, 0x2d2973a9, 0x033f0da9, 0x090f05a9,   // tg.be.ro_543 ny.sl.sk_544  cs.af.nl_544 fr.lv.pl_544 
  0x17350804, 0x0e292fa0, 0x07000e07, 0x645505a0,   // uk.tg.sr_332 su.sl.is_322  is.it.un_420 fr.rw.lg_322 
  // [6bb0]
  0x2b00071a, 0x273701ad, 0x1000310e, 0x1c001f12,   // it.vi.un_760 en.st.gd_643  az.lt.un_550 cy.id.un_640 
  0x0f1813a4, 0x1300100c, 0x30001604, 0x3f270c07,   // et.ga.lv_433 lt.et.un_530  hr.uz.un_320 sv.gd.af_432 
  0x73002f19, 0x286b550c, 0x1b1304a4, 0x1b311a07,   // su.ny.un_750 rw.ceb.sw_543  fi.et.tr_433 tl.az.tr_432 
  0x73135508, 0x1e033fee, 0x13001702, 0x1200730d,   // rw.et.ny_443 af.nl.ms_422  sr.et.un_220 ny.hu.un_540 
  // [6bc0]
  0x37006e0b, 0x301b3704, 0x031304a4, 0x3f1210af,   // hmn.st.un_520 st.tr.uz_332  fi.et.nl_433 lt.hu.af_655 
  0x2a0930a0, 0x1819110c, 0x250120a4, 0x2b1c37ee,   // uz.pl.mt_322 ro.gl.ga_543  sq.en.eu_433 st.id.vi_422 
  0x0d2820af, 0x37005308, 0x53287312, 0x53006423,   // sq.sw.cs_655 ht.st.un_430  ny.sw.ht_654 lg.ht.un_880 
  0x2d0d11af, 0x640473a0, 0x0a552008, 0x12005609,   // ro.cs.sk_655 ny.fi.lg_322  sq.rw.pt_443 mg.hu.un_440 
  // [6bd0]
  0x53645513, 0x55005302, 0x0d122d60, 0x0a002d07,   // rw.lg.ht_665 ht.rw.un_220  sk.hu.cs_664 sk.pt.un_420 
  0x11201ea4, 0x732a1f11, 0x0a000e02, 0x282f55ad,   // ms.sq.ro_433 cy.mt.ny_653  is.pt.un_220 rw.su.sw_643 
  0x200102a0, 0x3f6b1a0e, 0x070a04ee, 0x301123af,   // da.en.sq_322 tl.ceb.af_555  ru.mk.bg_422 ky.ro.uz_655 
  0x3f001805, 0x130e1f08, 0x01050808, 0x556b1ca0,   // ga.af.un_330 cy.is.et_443  no.fr.en_443 id.ceb.rw_322 
  // [6be0]
  0x3700130d, 0x0e6b1305, 0x6b001e22, 0x0b0764a4,   // et.st.un_540 et.ceb.is_333  ms.ceb.un_870 lg.it.es_433 
  0x2a1f25af, 0x16002f0b, 0x31281ca4, 0x3f0a1804,   // eu.cy.mt_655 su.hr.un_520  id.sw.az_433 ga.pt.af_332 
  0x32002a0d, 0x10000e0d, 0x050753ec, 0x1a5325a4,   // mt.bs.un_540 is.lt.un_540  ht.it.fr_644 eu.ht.tl_433 
  0x17003004, 0x530f30a7, 0x6400300d, 0x530f1305,   // uz.sr.un_320 uz.lv.ht_532  uz.lg.un_540 et.lv.ht_333 
  // [6bf0]
  0x1964550c, 0x080211a4, 0x070e53ad, 0x042a10ec,   // rw.lg.gl_543 ro.da.no_433  ht.is.it_643 lt.mt.fi_644 
  0x09102d12, 0x730964a0, 0x7355110c, 0x2564230b,   // sk.lt.pl_654 lg.pl.ny_322  ro.rw.ny_543 ca.lg.eu_542 
  0x6453370b, 0x1f00642a, 0x21003f22, 0x2f1230ee,   // st.ht.lg_542 lg.cy.un_970  af.jw.un_870 uz.hu.su_422 
  0x13000f1a, 0x731b28a4, 0x010628ee, 0x3f00101b,   // lv.et.un_760 sw.tr.ny_433  sw.de.en_422 lt.af.un_770 
  
  // [6c00]
  0x042f17a0, 0x302513a7, 0x1028160c, 0x0e02200c,   // sr.su.fi_322 et.eu.uz_532  hr.sw.lt_543 sq.da.is_543 
  0x0d732daf, 0x251356ec, 0x32101707, 0x19002105,   // sk.ny.cs_655 mg.et.eu_644  sr.lt.bs_432 jw.gl.un_330 
  0x2a0f10af, 0x55062807, 0x6b000418, 0x2f000408,   // lt.lv.mt_655 sw.de.rw_432  fi.ceb.un_740 fi.su.un_430 
  0x130330a4, 0x061073a0, 0x0b1223a4, 0x12001a23,   // uz.nl.et_433 ny.lt.de_322  ca.hu.es_433 tl.hu.un_880 
  // [6c10]
  0x563704af, 0x19030ba4, 0x25192311, 0x030b060e,   // fi.st.mg_655 es.nl.gl_433  ca.gl.eu_653 de.es.nl_555 
  0x532125ad, 0x130c25a9, 0x19730b55, 0x1f2827ee,   // eu.jw.ht_643 eu.sv.et_544  es.ny.gl_442 gd.sw.cy_422 
  0x30001212, 0x110405af, 0x30002513, 0x0a302507,   // hu.uz.un_640 fr.fi.ro_655  eu.uz.un_650 eu.uz.pt_432 
  0x071130a0, 0x06032a0c, 0x0e002a04, 0x73001819,   // uz.ro.it_322 mt.nl.de_543  mt.is.un_320 ga.ny.un_750 
  // [6c20]
  0x20005604, 0x300a5307, 0x201b3dee, 0x08003522,   // mg.sq.un_320 ht.pt.uz_432  ku.tr.sq_422 tg.uk.un_870 
  0x0e3d1b12, 0x05001e04, 0x1b3d0e12, 0x032012ec,   // tr.ku.is_654 ms.fr.un_320  is.ku.tr_654 hu.sq.nl_644 
  0x2344100d, 0x09000305, 0x1b5331a0, 0x0d2d0c0c,   // be.kk.ky_554 nl.pl.un_330  az.ht.tr_322 sv.sk.cs_543 
  0x1e1c0b05, 0x28126eee, 0x11550e07, 0x0c2855a0,   // es.id.ms_333 hmn.hu.sw_422  is.rw.ro_432 rw.sw.sv_322 
  // [6c30]
  0x190b230c, 0x05002513, 0x0d212fa9, 0x28236407,   // ca.es.gl_543 eu.fr.un_650  su.jw.cs_544 lg.ca.sw_432 
  0x553709a4, 0x05235309, 0x53050aa7, 0x311b25af,   // pl.st.rw_433 ht.ca.fr_444  pt.fr.ht_532 eu.tr.az_655 
  0x1200080d, 0x300b19ec, 0x1f003704, 0x28045612,   // no.hu.un_540 gl.es.uz_644  st.cy.un_320 mg.fi.sw_654 
  0x212f0709, 0x23041013, 0x07000b04, 0x0800042c,   // it.su.jw_444 be.ru.ky_665  es.it.un_320 ru.uk.un_990 
  // [6c40]
  0x0213080c, 0x56043013, 0x01033fee, 0x31192011,   // no.et.da_543 uz.fi.mg_665  af.nl.en_422 sq.gl.az_653 
  0x280337ee, 0x1c1e2f0c, 0x2f002534, 0x371064ee,   // st.nl.sw_422 su.ms.id_543  eu.su.un_A80 lg.lt.st_422 
  0x171973a4, 0x28002f02, 0x6b2a5507, 0x370456ec,   // ny.gl.sr_433 su.sw.un_220  rw.mt.ceb_432 mg.fi.st_644 
  0x2f002304, 0x091304ee, 0x200429ee, 0x29002105,   // ca.su.un_320 fi.et.pl_422  sl.fi.sq_422 jw.sl.un_330 
  // [6c50]
  0x1309040e, 0x2100010d, 0x2d290d0d, 0x6e006b08,   // fi.pl.et_555 en.jw.un_540  cs.sl.sk_554 ceb.hmn.un_430 
  0x53003012, 0x29210aee, 0x050137ee, 0x041237ee,   // uz.ht.un_640 pt.jw.sl_422  st.en.fr_422 st.hu.fi_422 
  0x21091c02, 0x0f1005a4, 0x0f1810a9, 0x10000508,   // id.pl.jw_222 fr.lt.lv_433  lt.ga.lv_544 fr.lt.un_430 
  0x131004a7, 0x0e2909ac, 0x033f290c, 0x553120a4,   // fi.lt.et_532 pl.sl.is_632  sl.af.nl_543 sq.az.rw_433 
  // [6c60]
  0x1a537304, 0x556437ec, 0x0d2d0208, 0x562f2502,   // ny.ht.tl_332 st.lg.rw_644  da.sk.cs_443 eu.su.mg_222 
  0x2d0d2355, 0x0c002013, 0x0500250b, 0x0c1808ac,   // ca.cs.sk_442 sq.sv.un_650  eu.fr.un_520 no.ga.sv_632 
  0x1300101b, 0x20006413, 0x25000f08, 0x2f1e2807,   // lt.et.un_770 lg.sq.un_650  lv.eu.un_430 sw.ms.su_432 
  0x1f006419, 0x0c002302, 0x31012060, 0x040d5309,   // lg.cy.un_750 ca.sv.un_220  sq.en.az_664 ht.cs.fi_444 
  // [6c70]
  0x64207313, 0x291e060c, 0x1e1c2aa0, 0x0e0c0813,   // ny.sq.lg_665 de.ms.sl_543  mt.id.ms_322 no.sv.is_665 
  0x0b100a13, 0x0b000804, 0x013720a4, 0x080e100d,   // pt.lt.es_665 no.es.un_320  sq.st.en_433 lt.is.no_554 
  0x08303fa4, 0x2f2120a9, 0x0a55300c, 0x10000d04,   // af.uz.no_433 sq.jw.su_544  uz.rw.pt_543 cs.lt.un_320 
  0x033f3da7, 0x2b001905, 0x13005626, 0x230705ec,   // ku.af.nl_532 gl.vi.un_330  mg.et.un_930 fr.it.ca_644 
  // [6c80]
  0x101325ad, 0x19002b19, 0x325530a7, 0x21732aee,   // eu.et.lt_643 vi.gl.un_750  uz.rw.bs_532 mt.ny.jw_422 
  0x2f033f14, 0x07007307, 0x3d311b09, 0x1c091ea4,   // af.nl.su_666 ny.it.un_420  tr.az.ku_444 ms.pl.id_433 
  0x552028ec, 0x2b002013, 0x213d5507, 0x313d1b0c,   // sw.sq.rw_644 sq.vi.un_650  rw.ku.jw_432 tr.ku.az_543 
  0x1031300c, 0x322f2807, 0x082335a0, 0x1f00730d,   // uz.az.lt_543 sw.su.bs_432  tg.ky.uk_322 ny.cy.un_540 
  // [6c90]
  0x10003207, 0x20111bad, 0x050756ee, 0x1b001e0c,   // bs.lt.un_420 tr.ro.sq_643  mg.it.fr_422 ms.tr.un_530 
  0x53733d0c, 0x0d2018a0, 0x1b553d0c, 0x1e1c2aee,   // ku.ny.ht_543 ga.sq.cs_322  ku.rw.tr_543 mt.id.ms_422 
  0x551b3da9, 0x3d1b55a4, 0x0508060c, 0x08021ca4,   // ku.tr.rw_544 rw.tr.ku_433  de.no.fr_543 id.da.no_433 
  0x732830ad, 0x20282907, 0x03020cee, 0x1b736e08,   // uz.sw.ny_643 sl.sw.sq_432  sv.da.nl_422 hmn.ny.tr_443 
  // [6ca0]
  0x2f2a300c, 0x0a006e1b, 0x06010ca7, 0x73203713,   // uz.mt.su_543 hmn.pt.un_770  sv.en.de_532 st.sq.ny_665 
  0x1c532f02, 0x231173af, 0x093d0f07, 0x11000a2a,   // su.ht.id_222 ny.ro.ca_655  lv.ku.pl_432 mk.ro.un_970 
  0x12050a0e, 0x190b0dec, 0x5528730d, 0x182d0d0d,   // pt.fr.hu_555 cs.es.gl_644  ny.sw.rw_554 cs.sk.ga_554 
  0x0f001108, 0x13041608, 0x32163714, 0x04130e12,   // ro.lv.un_430 hr.fi.et_443  st.hr.bs_666 is.et.fi_654 
  // [6cb0]
  0x312913ad, 0x2f212b07, 0x3f002f0c, 0x080237ee,   // et.sl.az_643 vi.jw.su_432  su.af.un_530 st.da.no_422 
  0x1a002912, 0x3d007313, 0x3f2821ad, 0x562855ee,   // sl.tl.un_640 ny.ku.un_650  jw.sw.af_643 rw.sw.mg_422 
  0x322925ad, 0x0e001a12, 0x2f251a0c, 0x55373d08,   // eu.sl.bs_643 tl.is.un_640  tl.eu.su_543 ku.st.rw_443 
  0x012a21a0, 0x0856550c, 0x09730f60, 0x5508640c,   // jw.mt.en_322 rw.mg.no_543  lv.ny.pl_664 lg.no.rw_543 
  // [6cc0]
  0x6b6456af, 0x212808a9, 0x13102f0c, 0x56001a0c,   // mg.lg.ceb_655 no.sw.jw_544  su.lt.et_543 tl.mg.un_530 
  0x04001b13, 0x640e550c, 0x55002705, 0x37302fec,   // tr.fi.un_650 rw.is.lg_543  gd.rw.un_330 su.uz.st_644 
  0x2f005514, 0x1c2a28ad, 0x01280802, 0x6b6e37ad,   // rw.su.un_660 sw.mt.id_643  no.sw.en_222 st.hmn.ceb_643 
  0x2d0d17ee, 0x0e0806a7, 0x1b0903ec, 0x731a640c,   // sr.cs.sk_422 de.no.is_532  nl.pl.tr_644 lg.tl.ny_543 
  // [6cd0]
  0x1c071e0c, 0x07103d08, 0x2f286ead, 0x2f2873ec,   // ms.it.id_543 ku.lt.it_443  hmn.sw.su_643 ny.sw.su_644 
  0x21252fa4, 0x20281e12, 0x20002b2a, 0x18003721,   // su.eu.jw_433 ms.sw.sq_654  vi.sq.un_970 st.ga.un_860 
  0x2f1130ee, 0x19230aaf, 0x2900270d, 0x0c001c02,   // uz.ro.su_422 pt.ca.gl_655  gd.sl.un_540 id.sv.un_220 
  0x05005504, 0x1a5373ad, 0x19250ba0, 0x376e0a08,   // rw.fr.un_320 ny.ht.tl_643  es.eu.gl_322 pt.hmn.st_443 
  // [6ce0]
  0x28006e19, 0x1f076e0d, 0x18311ba9, 0x19250b12,   // hmn.sw.un_750 hmn.it.cy_554  tr.az.ga_544 es.eu.gl_654 
  0x196b0b0c, 0x030e2513, 0x13003f0e, 0x180a3107,   // es.ceb.gl_543 eu.is.nl_665  af.et.un_550 az.pt.ga_432 
  0x020e0860, 0x3f2f0a04, 0x053d37a0, 0x0d001220,   // no.is.da_664 pt.su.af_332  st.ku.fr_322 hu.cs.un_850 
  0x3f020605, 0x0a2f1e0e, 0x0d5304ad, 0x102509ee,   // de.da.af_333 ms.su.pt_555  fi.ht.cs_643 pl.eu.lt_422 
  // [6cf0]
  0x3f090409, 0x25062b04, 0x19000505, 0x03001f0b,   // fi.pl.af_444 vi.de.eu_332  fr.gl.un_330 cy.nl.un_520 
  0x1006090b, 0x2f002b07, 0x1c201ea4, 0x3f1105a7,   // pl.de.lt_542 vi.su.un_420  ms.sq.id_433 fr.ro.af_532 
  0x100925ad, 0x1a5525ec, 0x281a01a7, 0x53280504,   // eu.pl.lt_643 eu.rw.tl_644  en.tl.sw_532 fr.sw.ht_332 
  0x1f30250c, 0x2856550e, 0x6b6e2fa0, 0x0100071b,   // eu.uz.cy_543 rw.mg.sw_555  su.hmn.ceb_322 it.en.un_770 
  // [6d00]
  0x271f3dee, 0x1b313d09, 0x0a110409, 0x191b0a07,   // ku.cy.gd_422 ku.az.tr_444  ru.ro.mk_444 pt.tr.gl_432 
  0x533705ad, 0x05283002, 0x130504a9, 0x030727a0,   // fr.st.ht_643 uz.sw.fr_222  fi.fr.et_544 gd.it.nl_322 
  0x350408ec, 0x231925a0, 0x53002313, 0x052f56a7,   // uk.ru.tg_644 eu.gl.ca_322  ca.ht.un_650 mg.su.fr_532 
  0x64281208, 0x1f303112, 0x560304ad, 0x64130402,   // hu.sw.lg_443 az.uz.cy_654  fi.nl.mg_643 fi.et.lg_222 
  // [6d10]
  0x04440714, 0x2a005604, 0x180b6ba0, 0x27005604,   // bg.kk.ru_666 mg.mt.un_320  ceb.es.ga_322 mg.gd.un_320 
  0x023f08a6, 0x2f10200d, 0x323717ad, 0x21002a19,   // no.af.da_521 sq.lt.su_554  sr.st.bs_643 mt.jw.un_750 
  0x21557311, 0x2f08020c, 0x2f000a13, 0x641305a0,   // ny.rw.jw_653 da.no.su_543  pt.su.un_650 fr.et.lg_322 
  0x2f0a2d0c, 0x1c000729, 0x0e2f1208, 0x11081009,   // sk.pt.su_543 it.id.un_960  hu.su.is_443 be.uk.ro_444 
  // [6d20]
  0x17291008, 0x0f3f10ec, 0x530609af, 0x316b20ee,   // lt.sl.sr_443 lt.af.lv_644  pl.de.ht_655 sq.ceb.az_422 
  0x1a1053a0, 0x0600080c, 0x05006b19, 0x29020dee,   // ht.lt.tl_322 no.de.un_530  ceb.fr.un_750 cs.da.sl_422 
  0x28010404, 0x041f09ec, 0x44001702, 0x28012aad,   // fi.en.sw_332 pl.cy.fi_644  sr.kk.un_220 mt.en.sw_643 
  0x2a3f03ec, 0x10003d1b, 0x2800160e, 0x03003018,   // nl.af.mt_644 ku.lt.un_770  hr.sw.un_550 uz.nl.un_740 
  // [6d30]
  0x0c0e0b0c, 0x02005319, 0x0b0a55a4, 0x0e0a23a0,   // es.is.sv_543 ht.da.un_750  rw.pt.es_433 ca.pt.is_322 
  0x060405a0, 0x30040a60, 0x23002107, 0x28000807,   // fr.fi.de_322 mk.ru.uz_664  jw.ca.un_420 no.sw.un_420 
  0x1a2a53a7, 0x06002307, 0x111144a4, 0x01183705,   // ht.mt.tl_532 ca.de.un_420  kk.ro.ro_433 st.ga.en_333 
  0x3f280f0c, 0x19643755, 0x282f1e09, 0x73096b0d,   // lv.sw.af_543 st.lg.gl_442  ms.su.sw_444 ceb.pl.ny_554 
  // [6d40]
  0x07731fee, 0x1e1c3da4, 0x092804a4, 0x6e2a53af,   // cy.ny.it_422 ku.id.ms_433  fi.sw.pl_433 ht.mt.hmn_655 
  0x1e6b1c07, 0x530f0cad, 0x3f0103a4, 0x2a072704,   // id.ceb.ms_432 sv.lv.ht_643  nl.en.af_433 gd.it.mt_332 
  0x3d641b0c, 0x050c0909, 0x641b3113, 0x3d006408,   // tr.lg.ku_543 pl.sv.fr_444  az.tr.lg_665 lg.ku.un_430 
  0x25006407, 0x0a081760, 0x1630040c, 0x0a311112,   // lg.eu.un_420 sr.uk.mk_664  fi.uz.hr_543 ro.az.pt_654 
  // [6d50]
  0x20000e0e, 0x21003d09, 0x111135a4, 0x032a09ec,   // is.sq.un_550 ku.jw.un_440  tg.ro.ro_433 pl.mt.nl_644 
  0x64217355, 0x01640ba0, 0x170435a7, 0x2d00081a,   // ny.jw.lg_442 es.lg.en_322  tg.ru.sr_532 no.sk.un_760 
  0x30000e21, 0x09550fa4, 0x53003d12, 0x5300641a,   // is.uz.un_860 lv.rw.pl_433  ku.ht.un_640 lg.ht.un_760 
  0x1e1c6bee, 0x181f1ca9, 0x302344a9, 0x1e1f2711,   // ceb.id.ms_422 id.cy.ga_544  kk.ky.uz_544 gd.cy.ms_653 
  // [6d60]
  0x2f271a0c, 0x6b1a2112, 0x6e0407a0, 0x2a050eaf,   // tl.gd.su_543 jw.tl.ceb_654  it.fi.hmn_322 is.fr.mt_655 
  0x041801a9, 0x3700101a, 0x07062512, 0x27000b13,   // en.ga.fi_544 lt.st.un_760  eu.de.it_654 es.gd.un_650 
  0x05005607, 0x2a0a23a9, 0x13001b13, 0x0c1a56ee,   // mg.fr.un_420 ca.pt.mt_544  tr.et.un_650 mg.tl.sv_422 
  0x2a002b0d, 0x0e193dee, 0x64203709, 0x0e002913,   // vi.mt.un_540 ku.gl.is_422  st.sq.lg_444 sl.is.un_650 
  // [6d70]
  0x043f03ad, 0x040610ec, 0x1b3704a6, 0x100604a4,   // nl.af.fi_643 lt.de.fi_644  fi.st.tr_521 fi.de.lt_433 
  0x2b1a3712, 0x322010a7, 0x291f1e0b, 0x3d0501a7,   // st.tl.vi_654 lt.sq.bs_532  ms.cy.sl_542 en.fr.ku_532 
  0x1e002302, 0x5300210d, 0x1f0737a9, 0x13070305,   // ca.ms.un_220 jw.ht.un_540  st.it.cy_544 nl.it.et_333 
  0x132b2111, 0x062031ad, 0x0304130d, 0x073f190c,   // jw.vi.et_653 az.sq.de_643  et.fi.nl_554 gl.af.it_543 
  // [6d80]
  0x071e1aee, 0x2b1a2f0c, 0x02000607, 0x37006e08,   // tl.ms.it_422 su.tl.vi_543  de.da.un_420 hmn.st.un_430 
  0x322d1609, 0x0f072aa4, 0x190a2005, 0x2b007319,   // hr.sk.bs_444 mt.it.lv_433  sq.pt.gl_333 ny.vi.un_750 
  0x37190da4, 0x077337a0, 0x052f3d12, 0x73131104,   // cs.gl.st_433 st.ny.it_322  ku.su.fr_654 ro.et.ny_332 
  0x04001e11, 0x1f2d0d0d, 0x09120ca0, 0x11006409,   // ms.fi.un_630 cs.sk.cy_554  sv.hu.pl_322 lg.ro.un_440 
  // [6d90]
  0x042d0fa4, 0x030213ad, 0x2a003f21, 0x02080c0d,   // lv.sk.fi_433 et.da.nl_643  af.mt.un_860 sv.no.da_554 
  0x0b3f10a4, 0x3f02180c, 0x55110ba0, 0x23051aa4,   // lt.af.es_433 ga.da.af_543  es.ro.rw_322 tl.fr.ca_433 
  0x731a2a0c, 0x09100ca0, 0x021f080c, 0x08002a07,   // mt.tl.ny_543 sv.lt.pl_322  no.cy.da_543 mt.no.un_420 
  0x2a1a11a7, 0x08063f13, 0x293d0c04, 0x0b0519ee,   // ro.tl.mt_532 af.de.no_665  sv.ku.sl_332 gl.fr.es_422 
  // [6da0]
  0x06032013, 0x10000605, 0x0c060813, 0x28211a0c,   // sq.nl.de_665 de.lt.un_330  no.de.sv_665 tl.jw.sw_543 
  0x04301b12, 0x06133fa9, 0x0b122da0, 0x11000b1b,   // tr.uz.fi_654 af.et.de_544  sk.hu.es_322 es.ro.un_770 
  0x56002921, 0x1a276b09, 0x1a076b07, 0x21562d08,   // sl.mg.un_860 ceb.gd.tl_444  ceb.it.tl_432 sk.mg.jw_443 
  0x73033013, 0x1b230cee, 0x3f005521, 0x1c5621ee,   // uz.nl.ny_665 sv.ca.tr_422  rw.af.un_860 jw.mg.id_422 
  // [6db0]
  0x2f1a2b04, 0x640f6b02, 0x19000d08, 0x07231113,   // vi.tl.su_332 ceb.lv.lg_222  cs.gl.un_430 ro.ky.bg_665 
  0x120b05af, 0x0d2a5602, 0x37251f14, 0x07006b0e,   // fr.es.hu_655 mg.mt.cs_222  cy.eu.st_666 ceb.it.un_550 
  0x1b000508, 0x212f305a, 0x2d0d0505, 0x53162913,   // fr.tr.un_430 uz.su.jw_553  fr.cs.sk_333 sl.hr.ht_665 
  0x29005304, 0x00001615, 0x323017a0, 0x0b001804,   // ht.sl.un_320 hr.un.un_700  sr.uz.bs_322 ga.es.un_320 
  // [6dc0]
  0x0b0a13ee, 0x230f0b07, 0x081f0204, 0x230330ee,   // et.pt.es_422 es.lv.ca_432  da.cy.no_332 uz.nl.ca_422 
  0x310f1207, 0x120d0a14, 0x010b0f0c, 0x021206ad,   // hu.lv.az_432 pt.cs.hu_666  lv.es.en_543 de.hu.da_643 
  0x6b005507, 0x3216230c, 0x1000301a, 0x2a2007ec,   // rw.ceb.un_420 ca.hr.bs_543  uz.be.un_760 it.sq.mt_644 
  0x64011aa4, 0x2a121f0c, 0x2718730c, 0x0a00120c,   // tl.en.lg_433 cy.hu.mt_543  ny.ga.gd_543 hu.pt.un_530 
  // [6dd0]
  0x276b28a0, 0x28101112, 0x55006e08, 0x1b041f08,   // sw.ceb.gd_322 ro.lt.sw_654  hmn.rw.un_430 cy.fi.tr_443 
  0x06121fa7, 0x0c532008, 0x0502530b, 0x25006b1a,   // cy.hu.de_532 sq.ht.sv_443  ht.da.fr_542 ceb.eu.un_760 
  0x281b30a4, 0x0c000702, 0x190b31a0, 0x3f641f07,   // uz.tr.sw_433 it.sv.un_220  az.es.gl_322 cy.lg.af_432 
  0x011237ec, 0x2d041f0c, 0x0d6b1aec, 0x03061207,   // st.hu.en_644 cy.fi.sk_543  tl.ceb.cs_644 hu.de.nl_432 
  // [6de0]
  0x551b280c, 0x06283fa4, 0x1b006407, 0x2a002913,   // sw.tr.rw_543 af.sw.de_433  lg.tr.un_420 sl.mt.un_650 
  0x186b27ec, 0x10181f05, 0x270673a9, 0x05032aee,   // gd.ceb.ga_644 cy.ga.lt_333  ny.de.gd_544 mt.nl.fr_422 
  0x290209ad, 0x73271808, 0x0d201212, 0x056b5302,   // pl.da.sl_643 ga.gd.ny_443  hu.sq.cs_654 ht.ceb.fr_222 
  0x2127280d, 0x440a10ec, 0x03062855, 0x1a1227a9,   // sw.gd.jw_554 be.mk.kk_644  sw.de.nl_442 gd.hu.tl_544 
  // [6df0]
  0x29007312, 0x1a005607, 0x2a1f23af, 0x31295312,   // ny.sl.un_640 mg.tl.un_420  ca.cy.mt_655 ht.sl.az_654 
  0x00003d37, 0x73280609, 0x16293dec, 0x2900210c,   // ku.un.un_B00 de.sw.ny_444  ku.sl.hr_644 jw.sl.un_530 
  0x061a37a9, 0x041f130e, 0x042a110d, 0x3f2a0e05,   // st.tl.de_544 et.cy.fi_555  ro.mt.fi_554 is.mt.af_333 
  0x30086ba9, 0x37087308, 0x20113013, 0x6e301baf,   // ceb.no.uz_544 ny.no.st_443  uz.ro.sq_665 tr.uz.hmn_655 
  // [6e00]
  0x12132807, 0x302027ec, 0x04311bec, 0x040e1e0c,   // sw.et.hu_432 gd.sq.uz_644  tr.az.fi_644 ms.is.fi_543 
  0x04005612, 0x0a182b1f, 0x0a0444a9, 0x0b20050d,   // mg.fi.un_640 vi.ga.pt_864  kk.ru.mk_544 fr.sq.es_554 
  0x01001802, 0x20000527, 0x21003f02, 0x042528ec,   // ga.en.un_220 fr.sq.un_940  af.jw.un_220 sw.eu.fi_644 
  0x6b003707, 0x0f2f040c, 0x2d0937ee, 0x0a002a04,   // st.ceb.un_420 fi.su.lv_543  st.pl.sk_422 mt.pt.un_320 
  // [6e10]
  0x107330a4, 0x0a0f0e08, 0x0f3010af, 0x53106ba0,   // uz.ny.lt_433 is.lv.pt_443  lt.uz.lv_655 ceb.lt.ht_322 
  0x3f000919, 0x2537200c, 0x04000520, 0x16101704,   // pl.af.un_750 sq.st.eu_543  fr.fi.un_850 sr.lt.hr_332 
  0x286b1012, 0x2000730d, 0x081f3f08, 0x08000704,   // lt.ceb.sw_654 ny.sq.un_540  af.cy.no_443 bg.uk.un_320 
  0x042528a0, 0x02080c12, 0x64532812, 0x080e020b,   // sw.eu.fi_322 sv.no.da_654  sw.ht.lg_654 da.is.no_542 
  // [6e20]
  0x1b20565a, 0x3f121a55, 0x020c085a, 0x2f7337a4,   // mg.sq.tr_553 tl.hu.af_442  no.sv.da_553 st.ny.su_433 
  0x646b2f04, 0x2a2856ec, 0x03183fa4, 0x6b001b1a,   // su.ceb.lg_332 mg.sw.mt_644  af.ga.nl_433 tr.ceb.un_760 
  0x090802ee, 0x281a07a9, 0x3f56030c, 0x37081904,   // da.no.pl_422 it.tl.sw_544  nl.mg.af_543 gl.no.st_332 
  0x2d060daf, 0x6b171aa4, 0x0f00251b, 0x040b13a4,   // cs.de.sk_655 tl.sr.ceb_433  eu.lv.un_770 et.es.fi_433 
  // [6e30]
  0x1700280c, 0x172910a6, 0x03006b04, 0x6400080d,   // sw.sr.un_530 lt.sl.sr_521  ceb.nl.un_320 no.lg.un_540 
  0x080227ee, 0x25072d07, 0x11122908, 0x04130cec,   // gd.da.no_422 sk.it.eu_432  sl.hu.ro_443 sv.et.fi_644 
  0x2d0d30a4, 0x2000370d, 0x04002a1b, 0x1a092811,   // uz.cs.sk_433 st.sq.un_540  mt.fi.un_770 sw.pl.tl_653 
  0x200c6eec, 0x32281a0c, 0x02080460, 0x13005520,   // hmn.sv.sq_644 tl.sw.bs_543  fi.no.da_664 rw.et.un_850 
  // [6e40]
  0x180631a0, 0x120913a9, 0x10002d11, 0x0d202da9,   // az.de.ga_322 et.pl.hu_544  sk.lt.un_630 sk.sq.cs_544 
  0x251b3da0, 0x04352308, 0x53212312, 0x0e0f045a,   // ku.tr.eu_322 ky.tg.ru_443  ca.jw.ht_654 fi.lv.is_553 
  0x641b0409, 0x29001a09, 0x3500230b, 0x2f001213,   // fi.tr.lg_444 tl.sl.un_440  ky.tg.un_520 hu.su.un_650 
  0x0a2105af, 0x03131fa6, 0x30016412, 0x00001242,   // fr.jw.pt_655 cy.et.nl_521  lg.en.uz_654 ur.un.un_C00 
  // [6e50]
  0x29250d12, 0x27183007, 0x1e002a0b, 0x1c2f1a11,   // cs.eu.sl_654 uz.ga.gd_432  mt.ms.un_520 tl.su.id_653 
  0x06001a07, 0x56536ba9, 0x18000f19, 0x066b1ca4,   // tl.de.un_420 ceb.ht.mg_544  lv.ga.un_750 id.ceb.de_433 
  0x04201307, 0x080c30ad, 0x06001a0d, 0x283053ee,   // et.sq.fi_432 uz.sv.no_643  tl.de.un_540 ht.uz.sw_422 
  0x072a73a4, 0x1c001a04, 0x1f5321a9, 0x0e53010c,   // ny.mt.it_433 tl.id.un_320  jw.ht.cy_544 en.ht.is_543 
  // [6e60]
  0x0b0a19ec, 0x1b233109, 0x020e2aa4, 0x27000704,   // gl.pt.es_644 az.ca.tr_444  mt.is.da_433 it.gd.un_320 
  0x201a2f09, 0x733728ad, 0x1a2f1eac, 0x0a006e14,   // su.tl.sq_444 sw.st.ny_643  ms.su.tl_632 hmn.pt.un_660 
  0x55001a04, 0x25641bad, 0x6b002822, 0x2d280713,   // tl.rw.un_320 tr.lg.eu_643  sw.ceb.un_870 it.sw.sk_665 
  0x200c12af, 0x2a1628ee, 0x06007321, 0x3f0327a4,   // hu.sv.sq_655 sw.hr.mt_422  ny.de.un_860 gd.nl.af_433 
  // [6e70]
  0x55003004, 0x12001608, 0x015330ee, 0x190b0109,   // uz.rw.un_320 hr.hu.un_430  uz.ht.en_422 en.es.gl_444 
  0x320f2907, 0x09642f0c, 0x641a1308, 0x11000d16,   // sl.lv.bs_432 su.lg.pl_543  et.tl.lg_443 cs.ro.un_720 
  0x53003018, 0x130419a7, 0x04072a12, 0x030f08a4,   // uz.ht.un_740 gl.fi.et_532  mt.it.fi_654 no.lv.nl_433 
  0x0a0b19ee, 0x27001a07, 0x2f003005, 0x2d271808,   // gl.es.pt_422 tl.gd.un_420  uz.su.un_330 ga.gd.sk_443 
  // [6e80]
  0x6e6b01ee, 0x2f131a02, 0x0d2908a7, 0x352344a0,   // en.ceb.hmn_422 tl.et.su_222  no.sl.cs_532 kk.ky.tg_322 
  0x3229160e, 0x376b7309, 0x25121b12, 0x0b181907,   // hr.sl.bs_555 ny.ceb.st_444  tr.hu.eu_654 gl.ga.es_432 
  0x2d0d55a0, 0x55002119, 0x2f1b040c, 0x2f2827ec,   // rw.cs.sk_322 jw.rw.un_750  fi.tr.su_543 gd.sw.su_644 
  0x09080c09, 0x2b322711, 0x0a1030ad, 0x2b206eec,   // sv.no.pl_444 gd.bs.vi_653  uz.be.mk_643 hmn.sq.vi_644 
  // [6e90]
  0x13060da9, 0x3f0703a4, 0x280121a7, 0x2f13040c,   // cs.de.et_544 nl.it.af_433  jw.en.sw_532 fi.et.su_543 
  0x2f0c08a9, 0x133f21a4, 0x18000e08, 0x3f642509,   // no.sv.su_544 jw.af.et_433  is.ga.un_430 eu.lg.af_444 
  0x37302f0c, 0x301e0307, 0x2f007312, 0x64001c1a,   // su.uz.st_543 nl.ms.uz_432  ny.su.un_640 id.lg.un_760 
  0x1b000f1b, 0x10312008, 0x113f5508, 0x0700121a,   // lv.tr.un_770 sq.az.lt_443  rw.af.ro_443 hu.it.un_760 
  // [6ea0]
  0x136b2fa9, 0x1c00190e, 0x25191ca4, 0x2700070e,   // su.ceb.et_544 gl.id.un_550  id.gl.eu_433 it.gd.un_550 
  0x2f641e0c, 0x532a2007, 0x642f550d, 0x1c212b09,   // ms.lg.su_543 sq.mt.ht_432  rw.su.lg_554 vi.jw.id_444 
  0x2f000f1b, 0x19300b04, 0x13072004, 0x27000713,   // lv.su.un_770 es.uz.gl_332  sq.it.et_332 it.gd.un_650 
  0x1a732ba7, 0x0b1819a7, 0x080c0213, 0x080c0208,   // vi.ny.tl_532 gl.ga.es_532  da.sv.no_665 da.sv.no_443 
  // [6eb0]
  0x05201f07, 0x1b033009, 0x280f64a4, 0x101764ee,   // cy.sq.fr_432 uz.nl.tr_444  lg.lv.sw_433 lg.sr.lt_422 
  0x251b2a09, 0x56053fa6, 0x07002812, 0x28106408,   // mt.tr.eu_444 af.fr.mg_521  sw.it.un_640 lg.lt.sw_443 
  0x20302555, 0x120a180b, 0x642831a4, 0x0a042704,   // eu.uz.sq_442 ga.pt.hu_542  az.sw.lg_433 gd.fi.pt_332 
  0x21002320, 0x102304a7, 0x0e0308a7, 0x013f7360,   // ca.jw.un_850 fi.ca.lt_532  no.nl.is_532 ny.af.en_664 
  // [6ec0]
  0x735506ec, 0x32160405, 0x1b6404a4, 0x0e136408,   // de.rw.ny_644 fi.hr.bs_333  fi.lg.tr_433 lg.et.is_443 
  0x563d53ec, 0x0e2820ac, 0x200812ad, 0x05012fac,   // ht.ku.mg_644 sq.sw.is_632  hu.no.sq_643 su.en.fr_632 
  0x190564a0, 0x731b2f08, 0x531b0512, 0x731b05a9,   // lg.fr.gl_322 su.tr.ny_443  fr.tr.ht_654 fr.tr.ny_544 
  0x5500030e, 0x17001019, 0x2f312807, 0x020621ec,   // nl.rw.un_550 be.sr.un_750  sw.az.su_432 jw.de.da_644 
  // [6ed0]
  0x0500190b, 0x190b3dba, 0x321620a4, 0x3216130c,   // gl.fr.un_520 ku.es.gl_843  sq.hr.bs_433 et.hr.bs_543 
  0x043f0809, 0x0c06025a, 0x06135507, 0x112005af,   // no.af.fi_444 da.de.sv_553  rw.et.de_432 fr.sq.ro_655 
  0x120d0f05, 0x29172507, 0x02001e04, 0x1b3f3009,   // lv.cs.hu_333 eu.sr.sl_432  ms.da.un_320 uz.af.tr_444 
  0x285537ee, 0x0f005512, 0x0f0e55ec, 0x311b3f08,   // st.rw.sw_422 rw.lv.un_640  rw.is.lv_644 af.tr.az_443 
  // [6ee0]
  0x12213d07, 0x1c1a21a4, 0x312a1bee, 0x31133012,   // ku.jw.hu_432 jw.tl.id_433  tr.mt.az_422 uz.et.az_654 
  0x530425ad, 0x190b2d0c, 0x301b3fec, 0x551f6bac,   // eu.fi.ht_643 sk.es.gl_543  af.tr.uz_644 ceb.cy.rw_632 
  0x20531c0c, 0x2b733007, 0x06111307, 0x37002a12,   // id.ht.sq_543 uz.ny.vi_432  et.ro.de_432 mt.st.un_640 
  0x0b0a1f05, 0x111011af, 0x3f00300d, 0x1b13305a,   // cy.pt.es_333 ro.be.ro_655  uz.af.un_540 uz.et.tr_553 
  // [6ef0]
  0x1100011a, 0x1a005602, 0x06551307, 0x27201ea4,   // en.ro.un_760 mg.tl.un_220  et.rw.de_432 ms.sq.gd_433 
  0x0c2912ec, 0x202830ad, 0x1c1a1e04, 0x6b2104ee,   // hu.sl.sv_644 uz.sw.sq_643  ms.tl.id_332 fi.jw.ceb_422 
  0x1c2f1f09, 0x21000f0c, 0x172007ee, 0x0107050c,   // cy.su.id_444 lv.jw.un_530  it.sq.sr_422 fr.it.en_543 
  0x13000f09, 0x3f02100c, 0x0c000f0c, 0x04003011,   // lv.et.un_440 lt.da.af_543  lv.sv.un_530 uz.ru.un_630 
  // [6f00]
  0x37300c07, 0x20000c18, 0x0900210d, 0x120b0ea0,   // sv.uz.st_432 sv.sq.un_740  jw.pl.un_540 is.es.hu_322 
  0x0c3001a4, 0x0b190aee, 0x3f0806ee, 0x3f00080e,   // en.uz.sv_433 pt.gl.es_422  de.no.af_422 no.af.un_550 
  0x07440a04, 0x250f2908, 0x2a18115a, 0x2d000808,   // mk.kk.bg_332 sl.lv.eu_443  ro.ga.mt_553 no.sk.un_430 
  0x250f08a4, 0x2f281ca4, 0x31000c12, 0x0f3202a9,   // no.lv.eu_433 id.sw.su_433  sv.az.un_640 da.bs.lv_544 
  // [6f10]
  0x121906ad, 0x09291713, 0x0a3023a0, 0x050255af,   // de.gl.hu_643 sr.sl.pl_665  ky.uz.mk_322 rw.da.fr_655 
  0x303153ad, 0x560305a7, 0x2a13255a, 0x13060cec,   // ht.az.uz_643 fr.nl.mg_532  eu.et.mt_553 sv.de.et_644 
  0x0b190a5a, 0x04002f02, 0x302d2909, 0x200511a0,   // pt.gl.es_553 su.fi.un_220  sl.sk.uz_444 ro.fr.sq_322 
  0x29002d2a, 0x100f020b, 0x02051305, 0x5500011a,   // sk.sl.un_970 da.lv.lt_542  et.fr.da_333 en.rw.un_760 
  // [6f20]
  0x28182a13, 0x01130507, 0x30312da4, 0x316e2da6,   // mt.ga.sw_665 fr.et.en_432  sk.az.uz_433 sk.hmn.az_521 
  0x31292da7, 0x13000d22, 0x293d2da9, 0x30292d12,   // sk.sl.az_532 ne.bh.un_870  sk.ku.sl_544 sk.sl.uz_654 
  0x1f002b04, 0x012a1fa0, 0x09645502, 0x0f6e290b,   // vi.cy.un_320 cy.mt.en_322  rw.lg.pl_222 sl.hmn.lv_542 
  0x167321a6, 0x02066405, 0x561b12a4, 0x2b2f1aec,   // jw.ny.hr_521 lg.de.da_333  hu.tr.mg_433 tl.su.vi_644 
  // [6f30]
  0x64070ead, 0x205329ec, 0x061b3fa0, 0x0d0804a9,   // is.it.lg_643 sl.ht.sq_644  af.tr.de_322 fi.no.cs_544 
  0x130c28a4, 0x01006402, 0x0a192bb2, 0x10171111,   // sw.sv.et_433 lg.en.un_220  vi.gl.pt_732 ro.sr.be_653 
  0x562b13ee, 0x3700730e, 0x2103280c, 0x1e005512,   // et.vi.mg_422 ny.st.un_550  sw.nl.jw_543 rw.ms.un_640 
  0x09003207, 0x1c0d0904, 0x2d005334, 0x0a1120ad,   // bs.pl.un_420 hi.ne.mr_332  ht.sk.un_A80 sq.ro.pt_643 
  // [6f40]
  0x0f2920ec, 0x3000121a, 0x2800022a, 0x30290308,   // sq.sl.lv_644 hu.uz.un_760  da.sw.un_970 nl.sl.uz_443 
  0x6e002905, 0x0d000c08, 0x303129af, 0x072b2aa0,   // sl.hmn.un_330 sv.cs.un_430  sl.az.uz_655 mt.vi.it_322 
  0x55002f29, 0x3f033005, 0x55003d2a, 0x04002805,   // su.rw.un_960 uz.nl.af_333  ku.rw.un_970 sw.fi.un_330 
  0x0b041012, 0x0d091c05, 0x283f09a9, 0x091130ec,   // lt.fi.es_654 mr.hi.ne_333  pl.af.sw_544 uz.ro.pl_644 
  // [6f50]
  0x06100305, 0x08174408, 0x06005512, 0x211f3da4,   // nl.lt.de_333 kk.sr.uk_443  rw.de.un_640 ku.cy.jw_433 
  0x0100230b, 0x1b2f2811, 0x090c1e0c, 0x082f06a7,   // ca.en.un_520 sw.su.tr_653  ms.sv.pl_543 de.su.no_532 
  0x2a1a28a9, 0x53286460, 0x09110f0c, 0x2a001302,   // sw.tl.mt_544 lg.sw.ht_664  lv.ro.pl_543 et.mt.un_220 
  0x2f000908, 0x2917100c, 0x200a1ba4, 0x09002818,   // pl.su.un_430 lt.sr.sl_543  tr.pt.sq_433 sw.pl.un_740 
  // [6f60]
  0x1a205612, 0x371a6b13, 0x1b3d3113, 0x23192da0,   // mg.sq.tl_654 ceb.tl.st_665  az.ku.tr_665 sk.gl.ca_322 
  0x07002319, 0x211f30ee, 0x04253daf, 0x20302d07,   // ky.bg.un_750 uz.cy.jw_422  ku.eu.fi_655 sk.uz.sq_432 
  0x531f5608, 0x0925210c, 0x182d0a07, 0x19111308,   // mg.cy.ht_443 jw.eu.pl_543  pt.sk.ga_432 et.ro.gl_443 
  0x311b120c, 0x313d040d, 0x0613010c, 0x131937a0,   // hu.tr.az_543 fi.ku.az_554  en.et.de_543 st.gl.et_322 
  // [6f70]
  0x29251bec, 0x0b6419a0, 0x19016b08, 0x12002d23,   // tr.eu.sl_644 gl.lg.es_322  ceb.en.gl_443 sk.hu.un_880 
  0x2f0e645a, 0x08021305, 0x2f005312, 0x0c5511a7,   // lg.is.su_553 et.da.no_333  ht.su.un_640 ro.rw.sv_532 
  0x1f2f2009, 0x311a30a9, 0x531331a7, 0x013d190c,   // sq.su.cy_444 uz.tl.az_544  az.et.ht_532 gl.ku.en_543 
  0x05001107, 0x73211aee, 0x0d2d5308, 0x1e132aaf,   // ro.fr.un_420 tl.jw.ny_422  ht.sk.cs_443 mt.et.ms_655 
  // [6f80]
  0x171104ee, 0x29003207, 0x281b3d09, 0x6e3d6b0d,   // fi.ro.sr_422 bs.sl.un_420  ku.tr.sw_444 ceb.ku.hmn_554 
  0x0f001005, 0x31006e09, 0x253773ee, 0x21313012,   // lt.lv.un_330 hmn.az.un_440  ny.st.eu_422 uz.az.jw_654 
  0x1f136ea9, 0x0f1132a0, 0x281737ee, 0x28160f04,   // hmn.et.cy_544 bs.ro.lv_322  st.sr.sw_422 lv.hr.sw_332 
  0x0e3025a0, 0x09002309, 0x2d0d0709, 0x282d0d12,   // eu.uz.is_322 ca.pl.un_440  it.cs.sk_444 cs.sk.sw_654 
  // [6f90]
  0x0a00190b, 0x103217a0, 0x0e003107, 0x080213a9,   // gl.pt.un_520 sr.bs.lt_322  az.is.un_420 et.da.no_544 
  0x320728a0, 0x2d0e2aa4, 0x1b003d22, 0x73131ba4,   // sw.it.bs_322 mt.is.sk_433  ku.tr.un_870 tr.et.ny_433 
  0x2a301fa7, 0x0d1c13ec, 0x3f002312, 0x536e0507,   // cy.uz.mt_532 bh.mr.ne_644  ca.af.un_640 fr.hmn.ht_432 
  0x2f283d04, 0x321773ee, 0x100730ad, 0x2a040712,   // ku.sw.su_332 ny.sr.bs_422  uz.bg.be_643 it.fi.mt_654 
  // [6fa0]
  0x53553d13, 0x3002200c, 0x172029a0, 0x7300252a,   // ku.rw.ht_665 sq.da.uz_543  sl.sq.sr_322 eu.ny.un_970 
  0x732f5605, 0x3f3773a0, 0x03001320, 0x531b250e,   // mg.su.ny_333 ny.st.af_322  et.nl.un_850 eu.tr.ht_555 
  0x190b250c, 0x1b302560, 0x03132102, 0x04005618,   // eu.es.gl_543 eu.uz.tr_664  jw.et.nl_222 mg.fi.un_740 
  0x300d25a0, 0x18232dac, 0x04200fad, 0x3f200804,   // eu.cs.uz_322 sk.ca.ga_632  lv.sq.fi_643 no.sq.af_332 
  // [6fb0]
  0x1b302555, 0x3f001e21, 0x1b0b53ee, 0x171f32a0,   // eu.uz.tr_442 ms.af.un_860  ht.es.tr_422 bs.cy.sr_322 
  0x211c3f07, 0x6b1a2aa9, 0x3f25030d, 0x05000c02,   // af.id.jw_432 mt.tl.ceb_544  nl.eu.af_554 sv.fr.un_220 
  0x25003f1a, 0x32301705, 0x3f253007, 0x1e1c0609,   // af.eu.un_760 sr.uz.bs_333  uz.eu.af_432 de.id.ms_444 
  0x08211b08, 0x08000519, 0x1e00300c, 0x212f53a7,   // tr.jw.no_443 fr.no.un_750  uz.ms.un_530 ht.su.jw_532 
  // [6fc0]
  0x0e181fad, 0x270e53ad, 0x2900730e, 0x013f64a6,   // cy.ga.is_643 ht.is.gd_643  ny.sl.un_550 lg.af.en_521 
  0x061c55a0, 0x1002040c, 0x3000202b, 0x1e1c180c,   // rw.id.de_322 fi.da.lt_543  sq.uz.un_980 ga.id.ms_543 
  0x05000809, 0x3f030a11, 0x28006e0b, 0x18130612,   // no.fr.un_440 pt.nl.af_653  hmn.sw.un_520 de.et.ga_654 
  0x08100aa4, 0x5500040d, 0x010f0302, 0x16092912,   // mk.be.uk_433 fi.rw.un_540  nl.lv.en_222 sl.pl.hr_654 
  // [6fd0]
  0x050b11ac, 0x2f001a12, 0x13292f04, 0x30171002,   // ro.es.fr_632 tl.su.un_640  su.sl.et_332 be.sr.uz_222 
  0x25006e0b, 0x373f06a0, 0x131011a0, 0x180c3fa4,   // hmn.eu.un_520 de.af.st_322  ro.lt.et_322 af.sv.ga_433 
  0x11000408, 0x30041312, 0x1a000423, 0x1e091005,   // fi.ro.un_430 et.fi.uz_654  fi.tl.un_880 lt.pl.ms_333 
  0x092912ec, 0x301f64af, 0x076b1aa9, 0x17162da0,   // hu.sl.pl_644 lg.cy.uz_655  tl.ceb.it_544 sk.hr.sr_322 
  // [6fe0]
  0x0e311b0d, 0x23050e0e, 0x1f1b0205, 0x2300042a,   // tr.az.is_554 is.fr.ca_555  da.tr.cy_333 ru.ky.un_970 
  0x08070209, 0x1e002907, 0x311b18af, 0x043023a0,   // da.it.no_444 sl.ms.un_420  ga.tr.az_655 ky.uz.ru_322 
  0x732a0955, 0x0f2a3fa4, 0x190b1eaf, 0x32041cee,   // pl.mt.ny_442 af.mt.lv_433  ms.es.gl_655 id.fi.bs_422 
  0x55003020, 0x2f6e21a9, 0x6b1a0712, 0x212f1f12,   // uz.rw.un_850 jw.hmn.su_544  it.tl.ceb_654 cy.su.jw_654 
  // [6ff0]
  0x06120207, 0x3d0e1c12, 0x23310ead, 0x211b1eaf,   // da.hu.de_432 id.is.ku_654  is.az.ca_643 ms.tr.jw_655 
  0x30074404, 0x301b20ee, 0x0d2d290b, 0x30041fee,   // kk.bg.uz_332 sq.tr.uz_422  sl.sk.cs_542 cy.fi.uz_422 
  0x0e001804, 0x301e1b12, 0x040c13a0, 0x1f0e0408,   // ga.is.un_320 tr.ms.uz_654  et.sv.fi_322 fi.is.cy_443 
  0x6b1a04a4, 0x2f000e14, 0x6b7327ad, 0x171b3f07,   // fi.tl.ceb_433 is.su.un_660  gd.ny.ceb_643 af.tr.sr_432 
  
  // [7000]
  0x735301a4, 0x04271160, 0x08050412, 0x04000829,   // en.ht.ny_433 ro.gd.fi_664  fi.fr.no_654 uk.ru.un_960 
  0x3f0e040c, 0x20007307, 0x041f0e11, 0x1800371a,   // fi.is.af_543 ny.sq.un_420  is.cy.fi_653 st.ga.un_760 
  0x6e53290c, 0x190a30a4, 0x2d290da0, 0x2d090d13,   // sl.ht.hmn_543 uz.pt.gl_433  cs.sl.sk_322 cs.pl.sk_665 
  0x28002f07, 0x16100ca0, 0x040503a4, 0x2505040b,   // su.sw.un_420 sv.lt.hr_322  nl.fr.fi_433 fi.fr.eu_542 
  // [7010]
  0x1113530c, 0x090d17ad, 0x0a07370c, 0x11001221,   // ht.et.ro_543 sr.cs.pl_643  st.it.pt_543 hu.ro.un_860 
  0x1c531eee, 0x1b023104, 0x10007320, 0x08026ba4,   // ms.ht.id_422 az.da.tr_332  ny.lt.un_850 ceb.da.no_433 
  0x300a1713, 0x1006210c, 0x0b5655ee, 0x2d120d0c,   // sr.mk.uz_665 jw.de.lt_543  rw.mg.es_422 cs.hu.sk_543 
  0x641a6bec, 0x1e1c05ee, 0x234411af, 0x0b0a12ee,   // ceb.tl.lg_644 fr.id.ms_422  ro.kk.ky_655 hu.pt.es_422 
  // [7020]
  0x20002d0d, 0x2a002502, 0x1125100c, 0x0c001807,   // sk.sq.un_540 eu.mt.un_220  lt.eu.ro_543 ga.sv.un_420 
  0x171a3008, 0x20301155, 0x1b310a04, 0x0400530e,   // uz.tl.sr_443 ro.uz.sq_442  pt.az.tr_332 ht.fi.un_550 
  0x0e005602, 0x536b2a0b, 0x1f090ea4, 0x230817a0,   // mg.is.un_220 mt.ceb.ht_542  is.pl.cy_433 sr.uk.ky_322 
  0x0b091109, 0x3f000408, 0x09000408, 0x042513af,   // ro.pl.es_444 fi.af.un_430  fi.pl.un_430 et.eu.fi_655 
  // [7030]
  0x045630ec, 0x6412280c, 0x161a3708, 0x13112f5a,   // uz.mg.fi_644 sw.hu.lg_543  st.tl.hr_443 su.ro.et_553 
  0x12007319, 0x20185605, 0x23000a21, 0x1c0f2fee,   // ny.hu.un_750 mg.ga.sq_333  pt.ca.un_860 su.lv.id_422 
  0x0f082007, 0x6b005521, 0x132a30ad, 0x012b1b04,   // sq.no.lv_432 rw.ceb.un_860  uz.mt.et_643 tr.vi.en_332 
  0x3f001312, 0x13043f12, 0x53040d14, 0x55042a13,   // et.af.un_640 af.fi.et_654  cs.fi.ht_666 mt.fi.rw_665 
  // [7040]
  0x301a100d, 0x6b005308, 0x20212dee, 0x1a5510a9,   // lt.tl.uz_554 ht.ceb.un_430  sk.jw.sq_422 lt.rw.tl_544 
  0x182a2007, 0x3256100c, 0x732f37ad, 0x136425a7,   // sq.mt.ga_432 lt.mg.bs_543  st.su.ny_643 eu.lg.et_532 
  0x17162907, 0x2b003202, 0x07000b0e, 0x091a1bee,   // sl.hr.sr_432 bs.vi.un_220  es.it.un_550 tr.tl.pl_422 
  0x2d530d12, 0x1b00100c, 0x2d0d53a9, 0x531b10a4,   // cs.ht.sk_654 lt.tr.un_530  ht.cs.sk_544 lt.tr.ht_433 
  // [7050]
  0x201028a4, 0x130f1112, 0x03001c0d, 0x645608a0,   // sw.lt.sq_433 ro.lv.et_654  id.nl.un_540 no.mg.lg_322 
  0x0800050b, 0x56003002, 0x10006b07, 0x19002807,   // fr.no.un_520 uz.mg.un_220  ceb.lt.un_420 sw.gl.un_420 
  0x1a0228a4, 0x0c3f080c, 0x28252aaf, 0x6b00280d,   // sw.da.tl_433 no.af.sv_543  mt.eu.sw_655 sw.ceb.un_540 
  0x1e101ca4, 0x35001007, 0x04280fa4, 0x3d2b55a4,   // id.lt.ms_433 be.tg.un_420  lv.sw.fi_433 rw.vi.ku_433 
  // [7060]
  0x05060113, 0x2f211f08, 0x64285302, 0x55732513,   // en.de.fr_665 cy.jw.su_443  ht.sw.lg_222 eu.ny.rw_665 
  0x11302aa9, 0x3d2b0aaf, 0x050b1ea4, 0x0a0f0e05,   // mt.uz.ro_544 pt.vi.ku_655  ms.es.fr_433 is.lv.pt_333 
  0x131c09a9, 0x04001f29, 0x1a372fad, 0x0b07250c,   // hi.mr.bh_544 cy.fi.un_960  su.st.tl_643 eu.it.es_543 
  0x2d002f20, 0x162917a4, 0x53291ea0, 0x060a0e13,   // su.sk.un_850 sr.sl.hr_433  ms.sl.ht_322 is.pt.de_665 
  // [7070]
  0x282173a0, 0x0a0712a4, 0x2d0d10a4, 0x2b641207,   // ny.jw.sw_322 hu.it.pt_433  lt.cs.sk_433 hu.lg.vi_432 
  0x1e000a0c, 0x283208ee, 0x0b002323, 0x0e2821a6,   // pt.ms.un_530 no.bs.sw_422  ca.es.un_880 jw.sw.is_521 
  0x18003d11, 0x212d1c07, 0x55283708, 0x132a55ad,   // ku.ga.un_630 id.sk.jw_432  st.sw.rw_443 rw.mt.et_643 
  0x0a0d010c, 0x0c080ead, 0x192d0aad, 0x160930ec,   // en.cs.pt_543 is.no.sv_643  pt.sk.gl_643 uz.pl.hr_644 
  // [7080]
  0x2a3701a4, 0x05302f0b, 0x1e1c0ea4, 0x0c001f08,   // en.st.mt_433 su.uz.fr_542  is.id.ms_433 cy.sv.un_430 
  0x55002912, 0x7300090d, 0x0830120c, 0x1b0d100c,   // sl.rw.un_640 pl.ny.un_540  hu.uz.no_543 lt.cs.tr_543 
  0x3f2d0fa7, 0x290e0caf, 0x281a3fa7, 0x131c0908,   // lv.sk.af_532 sv.is.sl_655  af.tl.sw_532 hi.mr.bh_443 
  0x1b032dad, 0x29002721, 0x231b01a4, 0x2d0d5655,   // sk.nl.tr_643 gd.sl.un_860  en.tr.ca_433 mg.cs.sk_442 
  // [7090]
  0x210a3db4, 0x643d1aa4, 0x3f041909, 0x251055ec,   // ku.pt.jw_754 tl.ku.lg_433  gl.fi.af_444 rw.lt.eu_644 
  0x1b641108, 0x3f030fa4, 0x060c20b4, 0x6b113014,   // ro.lg.tr_443 lv.nl.af_433  sq.sv.de_754 uz.ro.ceb_666 
  0x1c1e2111, 0x2d093fa7, 0x1a00551a, 0x06120ea0,   // jw.ms.id_653 af.pl.sk_532  rw.tl.un_760 is.hu.de_322 
  0x3d2853a9, 0x640c1314, 0x2d0d560e, 0x02002a07,   // ht.sw.ku_544 et.sv.lg_666  mg.cs.sk_555 mt.da.un_420 
  // [70a0]
  0x23005602, 0x21100f09, 0x101704a7, 0x7300212a,   // mg.ca.un_220 lv.lt.jw_444  ru.sr.be_532 jw.ny.un_970 
  0x56136402, 0x2300072c, 0x17001b07, 0x0a0e56a9,   // lg.et.mg_222 it.ca.un_990  tr.sr.un_420 mg.is.pt_544 
  0x56002122, 0x0a005514, 0x0b1219a0, 0x0a031907,   // jw.mg.un_870 rw.pt.un_660  gl.hu.es_322 gl.nl.pt_432 
  0x12103f08, 0x28001212, 0x56000404, 0x0716730c,   // af.lt.hu_443 hu.sw.un_640  fi.mg.un_320 ny.hr.it_543 
  // [70b0]
  0x03001702, 0x25112313, 0x110b0aee, 0x010573a0,   // sr.nl.un_220 ca.ro.eu_665  pt.es.ro_422 ny.fr.en_322 
  0x190a2f09, 0x1c2106a0, 0x44081104, 0x23191113,   // su.pt.gl_444 de.jw.id_322  ro.uk.kk_332 ro.gl.ca_665 
  0x0e000604, 0x2500180e, 0x530e55a4, 0x08021f02,   // de.is.un_320 ga.eu.un_550  rw.is.ht_433 cy.da.no_222 
  0x44100409, 0x136b55ec, 0x21190205, 0x070f2f0c,   // ru.be.kk_444 rw.ceb.et_644  da.gl.jw_333 su.lv.it_543 
  // [70c0]
  0x3f0e28ad, 0x13001821, 0x13110e05, 0x1b120cec,   // sw.is.af_643 ga.et.un_860  is.ro.et_333 sv.hu.tr_644 
  0x1c1e11ad, 0x11022a0d, 0x53026ea4, 0x00000c37,   // ro.ms.id_643 mt.da.ro_554  hmn.da.ht_433 sv.un.un_B00 
  0x0c001c04, 0x300f1fad, 0x110e55a4, 0x735611ad,   // id.sv.un_320 cy.lv.uz_643  rw.is.ro_433 ro.mg.ny_643 
  0x081353a0, 0x3d020708, 0x2d12180d, 0x062507af,   // ht.et.no_322 it.da.ku_443  ga.hu.sk_554 it.eu.de_655 
  // [70d0]
  0x2f00200c, 0x2025060c, 0x0a0b19a4, 0x081007ad,   // sq.su.un_530 de.eu.sq_543  gl.es.pt_433 bg.be.uk_643 
  0x6455250c, 0x2d055312, 0x20292aee, 0x120e1112,   // eu.rw.lg_543 ht.fr.sk_654  mt.sl.sq_422 ro.is.hu_654 
  0x0f006b33, 0x32002507, 0x2064070c, 0x1e1c30a0,   // ceb.lv.un_A70 eu.bs.un_420  it.lg.sq_543 uz.id.ms_322 
  0x2f551ea9, 0x53005613, 0x25000721, 0x6b1a0708,   // ms.rw.su_544 mg.ht.un_650  it.eu.un_860 it.tl.ceb_443 
  // [70e0]
  0x111007ad, 0x1a6b070c, 0x12111aad, 0x2b731ca7,   // bg.be.ro_643 it.ceb.tl_543  tl.ro.hu_643 id.ny.vi_532 
  0x3500442b, 0x55041313, 0x2a00050c, 0x1a0c1b0c,   // kk.tg.un_980 et.fi.rw_665  fr.mt.un_530 tr.sv.tl_543 
  0x190e0ba4, 0x0e001807, 0x301b1fa4, 0x1a270cee,   // es.is.gl_433 ga.is.un_420  cy.tr.uz_433 sv.gd.tl_422 
  0x1a001b1a, 0x30001b23, 0x04003202, 0x282530a9,   // tr.tl.un_760 tr.uz.un_880  bs.fi.un_220 uz.eu.sw_544 
  // [70f0]
  0x17001020, 0x191a0708, 0x0d1c1313, 0x07234407,   // be.sr.un_850 it.tl.gl_443  bh.mr.ne_665 kk.ky.bg_432 
  0x2913170c, 0x21730704, 0x08021fec, 0x190b18af,   // sr.et.sl_543 it.ny.jw_332  cy.da.no_644 ga.es.gl_655 
  0x070c2a13, 0x041a64ec, 0x04130312, 0x21371eec,   // mt.sv.it_665 lg.tl.fi_644  nl.et.fi_654 ms.st.jw_644 
  0x30735609, 0x10005607, 0x091f3faf, 0x300d56a7,   // mg.ny.uz_444 mg.lt.un_420  af.cy.pl_655 mg.cs.uz_532 
  // [7100]
  0x32003d07, 0x03096412, 0x30313d07, 0x05072a13,   // ku.bs.un_420 lg.pl.nl_654  ku.az.uz_432 mt.it.fr_665 
  0x281f010c, 0x1f311b09, 0x3d7328af, 0x2a00032a,   // en.cy.sw_543 tr.az.cy_444  sw.ny.ku_655 nl.mt.un_970 
  0x3d10120c, 0x0e006404, 0x176b64ee, 0x033f1c0c,   // hu.lt.ku_543 lg.is.un_320  lg.ceb.sr_422 id.af.nl_543 
  0x56230b08, 0x19230b60, 0x55000e23, 0x1c0219a7,   // es.ca.mg_443 es.ca.gl_664  is.rw.un_880 gl.da.id_532 
  // [7110]
  0x37001219, 0x2d7329ee, 0x0c0e1bec, 0x121809ec,   // hu.st.un_750 sl.ny.sk_422  tr.is.sv_644 pl.ga.hu_644 
  0x103023af, 0x1e3f1c0c, 0x1e1c11a4, 0x64283055,   // ky.uz.be_655 id.af.ms_543  ro.id.ms_433 uz.sw.lg_442 
  0x041a1b0c, 0x3009110d, 0x2a250413, 0x731b64a9,   // tr.tl.fi_543 ro.pl.uz_554  fi.eu.mt_665 lg.tr.ny_544 
  0x0e3028a7, 0x1c0e1eee, 0x3d55640d, 0x1a0453ec,   // sw.uz.is_532 ms.is.id_422  lg.rw.ku_554 ht.fi.tl_644 
  // [7120]
  0x32102f04, 0x3d00371a, 0x20022a5a, 0x530f5507,   // su.lt.bs_332 st.ku.un_760  mt.da.sq_553 rw.lv.ht_432 
  0x30003729, 0x1e1c080c, 0x6455100d, 0x301a730c,   // st.uz.un_960 no.id.ms_543  lt.rw.lg_554 ny.tl.uz_543 
  0x070a1aec, 0x0b00270b, 0x13552813, 0x04073509,   // tl.pt.it_644 gd.es.un_520  sw.rw.et_665 tg.bg.ru_444 
  0x53001e12, 0x07551308, 0x550c6402, 0x1200370c,   // ms.ht.un_640 et.rw.it_443  lg.sv.rw_222 st.hu.un_530 
  // [7130]
  0x23000d19, 0x321b2dee, 0x6b091a14, 0x072737a7,   // cs.ca.un_750 sk.tr.bs_422  tl.pl.ceb_666 st.gd.it_532 
  0x09190b13, 0x35081712, 0x321b0ea0, 0x1f031ea4,   // es.gl.pl_665 sr.uk.tg_654  is.tr.bs_322 ms.nl.cy_433 
  0x20001707, 0x170437a4, 0x08001207, 0x1020550c,   // sr.sq.un_420 st.fi.sr_433  hu.no.un_420 rw.sq.lt_543 
  0x182a10a0, 0x1c1f1e0c, 0x0c110308, 0x1655030c,   // lt.mt.ga_322 ms.cy.id_543  nl.ro.sv_443 nl.rw.hr_543 
  // [7140]
  0x0c1e1c09, 0x021b1304, 0x08022dee, 0x06002113,   // id.ms.sv_444 et.tr.da_332  sk.da.no_422 jw.de.un_650 
  0x21031313, 0x3f001a04, 0x11530612, 0x5500070c,   // et.nl.jw_665 tl.af.un_320  de.ht.ro_654 it.rw.un_530 
  0x05000b09, 0x10062aec, 0x6400561a, 0x30002f07,   // es.fr.un_440 mt.de.lt_644  mg.lg.un_760 su.uz.un_420 
  0x042128a7, 0x1c641e07, 0x112320ee, 0x1f276ba7,   // sw.jw.fi_532 ms.lg.id_432  sq.ca.ro_422 ceb.gd.cy_532 
  // [7150]
  0x12103da9, 0x0a1027a7, 0x29000522, 0x080256ec,   // ku.lt.hu_544 gd.lt.pt_532  fr.sl.un_870 mg.da.no_644 
  0x11002f0e, 0x2b302302, 0x56000833, 0x0e210507,   // su.ro.un_550 ca.uz.vi_222  no.mg.un_A70 fr.jw.is_432 
  0x0d001914, 0x082927a0, 0x2d20560d, 0x29053fa0,   // gl.cs.un_660 gd.sl.no_322  mg.sq.sk_554 af.fr.sl_322 
  0x3500102a, 0x55312f55, 0x2a050fa4, 0x19000704,   // be.tg.un_970 su.az.rw_442  lv.fr.mt_433 it.gl.un_320 
  // [7160]
  0x03001b19, 0x23085655, 0x1c551eaf, 0x6b3d01ad,   // tr.nl.un_750 mg.no.ca_442  ms.rw.id_655 en.ku.ceb_643 
  0x30005308, 0x56533714, 0x216455a4, 0x1b05370c,   // ht.uz.un_430 st.ht.mg_666  rw.lg.jw_433 st.fr.tr_543 
  0x55002f2c, 0x2000090d, 0x07560eaf, 0x372a73a0,   // su.rw.un_990 pl.sq.un_540  is.mg.it_655 ny.mt.st_322 
  0x18000510, 0x19160bac, 0x2d0d2907, 0x177337ad,   // fr.ga.un_620 es.hr.gl_632  sl.cs.sk_432 st.ny.sr_643 
  // [7170]
  0x1e002507, 0x291f07ad, 0x313d73ad, 0x2d0d160e,   // eu.ms.un_420 it.cy.sl_643  ny.ku.az_643 hr.cs.sk_555 
  0x28731b12, 0x16001a04, 0x1b53370c, 0x2a031211,   // tr.ny.sw_654 tl.hr.un_320  st.ht.tr_543 hu.nl.mt_653 
  0x05080c0d, 0x0c020e04, 0x00000137, 0x08000e18,   // sv.no.fr_554 is.da.sv_332  en.un.un_B00 is.no.un_740 
  0x070a2360, 0x13090dee, 0x11005504, 0x01003d02,   // ca.pt.it_664 ne.hi.bh_422  rw.ro.un_320 ku.en.un_220 
  // [7180]
  0x56731f0c, 0x19001e05, 0x2a1207ad, 0x3229170c,   // cy.ny.mg_543 ms.gl.un_330  it.hu.mt_643 sr.sl.bs_543 
  0x030664ee, 0x04100f0d, 0x321709af, 0x31553d13,   // lg.de.nl_422 lv.lt.fi_554  pl.sr.bs_655 ku.rw.az_665 
  0x73000509, 0x21370aa7, 0x080306ee, 0x31532011,   // fr.ny.un_440 pt.st.jw_532  de.nl.no_422 sq.ht.az_653 
  0x02080e07, 0x2d0d0cec, 0x00000637, 0x045573ad,   // is.no.da_432 sv.cs.sk_644  de.un.un_B00 ny.rw.fi_643 
  // [7190]
  0x73045507, 0x073f08a9, 0x211b1c0c, 0x20301f0c,   // rw.fi.ny_432 no.af.it_544  id.tr.jw_543 cy.uz.sq_543 
  0x08021005, 0x163037a9, 0x302f0fa6, 0x10005508,   // lt.da.no_333 st.uz.hr_544  lv.su.uz_521 rw.lt.un_430 
  0x640473ac, 0x08022b0c, 0x08002d02, 0x0f122d02,   // ny.fi.lg_632 vi.da.no_543  sk.no.un_220 sk.hu.lv_222 
  0x20000c08, 0x106b1a13, 0x1a001608, 0x17005304,   // sv.sq.un_430 tl.ceb.lt_665  hr.tl.un_430 ht.sr.un_320 
  // [71a0]
  0x530b0aa6, 0x30250cee, 0x20082da0, 0x07005634,   // pt.es.ht_521 sv.eu.uz_422  sk.no.sq_322 mg.it.un_A80 
  0x2f1e11ad, 0x55000707, 0x301a5514, 0x11302360,   // ro.ms.su_643 it.rw.un_420  rw.tl.uz_666 ky.uz.ro_664 
  0x18001a35, 0x6e070baf, 0x1a003709, 0x0f002505,   // tl.ga.un_A90 es.it.hmn_655  st.tl.un_440 eu.lv.un_330 
  0x190a5614, 0x561a28ad, 0x2f5612a4, 0x3700562c,   // mg.pt.gl_666 sw.tl.mg_643  hu.mg.su_433 mg.st.un_990 
  // [71b0]
  0x30212fee, 0x1f56270c, 0x022808ad, 0x73071caf,   // su.jw.uz_422 gd.mg.cy_543  no.sw.da_643 id.it.ny_655 
  0x552d030d, 0x553053ad, 0x2b6e30ad, 0x2d0d11a4,   // nl.sk.rw_554 ht.uz.rw_643  uz.hmn.vi_643 ro.cs.sk_433 
  0x203730a4, 0x1300050c, 0x23562907, 0x532b2dec,   // uz.st.sq_433 fr.et.un_530  sl.mg.ca_432 sk.vi.ht_644 
  0x082f550c, 0x2f1155af, 0x16000118, 0x211a7314,   // rw.su.no_543 rw.ro.su_655  en.hr.un_740 ny.tl.jw_666 
  // [71c0]
  0x12000a0d, 0x042a070c, 0x19020ba4, 0x09212f13,   // pt.hu.un_540 it.mt.fi_543  es.da.gl_433 su.jw.pl_665 
  0x1b001a07, 0x21005607, 0x1c101e0c, 0x17000e05,   // tl.tr.un_420 mg.jw.un_420  ms.lt.id_543 is.sr.un_330 
  0x30135612, 0x6400100c, 0x1c0e1e13, 0x041744ec,   // mg.et.uz_654 lt.lg.un_530  ms.is.id_665 kk.sr.ru_644 
  0x2d2b0d13, 0x256b1a12, 0x06002d0e, 0x033f0e11,   // cs.vi.sk_665 tl.ceb.eu_654  sk.de.un_550 is.af.nl_653 
  // [71d0]
  0x5500642c, 0x2b001812, 0x29312504, 0x041723a9,   // lg.rw.un_990 ga.vi.un_640  eu.az.sl_332 ky.sr.ru_544 
  0x04200e12, 0x1a6b2808, 0x01532a09, 0x301b29a4,   // is.sq.fi_654 sw.ceb.tl_443  mt.ht.en_444 sl.tr.uz_433 
  0x64735614, 0x2d370d12, 0x190a0da4, 0x0b005307,   // mg.ny.lg_666 cs.st.sk_654  cs.pt.gl_433 ht.es.un_420 
  0x0a0b1907, 0x1f072aa0, 0x56002704, 0x1f3d2a12,   // gl.es.pt_432 mt.it.cy_322  gd.mg.un_320 mt.ku.cy_654 
  // [71e0]
  0x2f000d04, 0x1f5373af, 0x29371ea4, 0x27180a08,   // cs.su.un_320 ny.ht.cy_655  ms.st.sl_433 pt.ga.gd_443 
  0x0f105308, 0x19180b12, 0x532a060d, 0x015673ec,   // ht.lt.lv_443 es.ga.gl_654  de.mt.ht_554 ny.mg.en_644 
  0x0f050208, 0x2a130a08, 0x2a30290c, 0x1e002112,   // da.fr.lv_443 pt.et.mt_443  sl.uz.mt_543 jw.ms.un_640 
  0x6b000612, 0x19002322, 0x2f001e18, 0x1c302055,   // de.ceb.un_640 ca.gl.un_870  ms.su.un_740 sq.uz.id_442 
  // [71f0]
  0x122f20ee, 0x0a53010c, 0x16290f0c, 0x31371ba4,   // sq.su.hu_422 en.ht.pt_543  lv.sl.hr_543 tr.st.az_433 
  0x3d2a3fad, 0x270608af, 0x3f00100d, 0x551701a4,   // af.mt.ku_643 no.de.gd_655  lt.af.un_540 en.sr.rw_433 
  0x3f3101ee, 0x20102514, 0x1727180c, 0x25041a0c,   // en.az.af_422 eu.lt.sq_666  ga.gd.sr_543 tl.fi.eu_543 
  0x1e1f08a0, 0x20252a0c, 0x10252713, 0x03213faf,   // no.cy.ms_322 mt.eu.sq_543  gd.eu.lt_665 af.jw.nl_655 
  // [7200]
  0x1110530d, 0x09021f12, 0x19051113, 0x18000b08,   // ht.lt.ro_554 cy.da.pl_654  ro.fr.gl_665 es.ga.un_430 
  0x2f003f07, 0x27002d05, 0x08100fec, 0x201f3fec,   // af.su.un_420 sk.gd.un_330  lv.lt.no_644 af.cy.sq_644 
  0x253104ac, 0x10252a07, 0x0e001f02, 0x080225af,   // fi.az.eu_632 mt.eu.lt_432  cy.is.un_220 eu.da.no_655 
  0x0c17120c, 0x08001011, 0x0729120c, 0x731028ec,   // hu.sr.sv_543 be.uk.un_630  hu.sl.it_543 sw.lt.ny_644 
  // [7210]
  0x0d000c04, 0x11001b11, 0x2a1b20a4, 0x320d1107,   // sv.cs.un_320 tr.ro.un_630  sq.tr.mt_433 ro.cs.bs_432 
  0x111123a9, 0x12312813, 0x1e1c18a9, 0x3011200c,   // ky.ro.ro_544 sw.az.hu_665  ga.id.ms_544 sq.ro.uz_543 
  0x111b17a0, 0x172a2bee, 0x0c000521, 0x12001807,   // sr.tr.ro_322 vi.mt.sr_422  fr.sv.un_860 ga.hu.un_420 
  0x25002912, 0x2f0c0814, 0x28200b02, 0x286409a4,   // sl.eu.un_640 no.sv.su_666  es.sq.sw_222 pl.lg.sw_433 
  // [7220]
  0x135628ac, 0x3f006b02, 0x311f30a4, 0x2d002704,   // sw.mg.et_632 ceb.af.un_220  uz.cy.az_433 gd.sk.un_320 
  0x16003f0c, 0x11000c29, 0x28003018, 0x1f002712,   // af.hr.un_530 sv.ro.un_960  uz.sw.un_740 gd.cy.un_640 
  0x100f2a60, 0x112311ec, 0x0209080c, 0x29205309,   // mt.lv.lt_664 ro.ky.ro_644  no.pl.da_543 ht.sq.sl_444 
  0x1b301207, 0x0c230aa9, 0x2800371a, 0x2d001e13,   // hu.uz.tr_432 pt.ca.sv_544  st.sw.un_760 ms.sk.un_650 
  // [7230]
  0x0a2319ad, 0x1b102aad, 0x292d0914, 0x08020305,   // gl.ca.pt_643 mt.lt.tr_643  pl.sk.sl_666 nl.da.no_333 
  0x6b2b30ad, 0x06001f18, 0x13001014, 0x02002d21,   // uz.vi.ceb_643 cy.de.un_740  lt.et.un_660 sk.da.un_860 
  0x2d0d18ed, 0x13640f0c, 0x130f28ec, 0x0b002807,   // ga.cs.sk_622 lv.lg.et_543  sw.lv.et_644 sw.es.un_420 
  0x230619a0, 0x04000319, 0x1a1364ec, 0x060701ad,   // gl.de.ca_322 nl.fi.un_750  lg.et.tl_644 en.it.de_643 
  // [7240]
  0x6e2d2b0c, 0x280f64af, 0x130e30ad, 0x19130aec,   // vi.sk.hmn_543 lg.lv.sw_655  uz.is.et_643 pt.et.gl_644 
  0x0f103005, 0x3f081c0c, 0x130708af, 0x1b31640c,   // uz.lt.lv_333 id.no.af_543  no.it.et_655 lg.az.tr_543 
  0x0100062c, 0x0b0a73ec, 0x08021a0e, 0x2f6e27a0,   // de.en.un_990 ny.pt.es_644  tl.da.no_555 gd.hmn.su_322 
  0x00001f42, 0x09001702, 0x06000908, 0x253f0313,   // cy.un.un_C00 sr.pl.un_220  pl.de.un_430 nl.af.eu_665 
  // [7250]
  0x04082fa4, 0x25200612, 0x56002d13, 0x080418ad,   // su.no.fi_433 de.sq.eu_654  sk.mg.un_650 ga.fi.no_643 
  0x0a44300c, 0x0c1f060c, 0x18000607, 0x21120660,   // uz.kk.mk_543 de.cy.sv_543  de.ga.un_420 de.hu.jw_664 
  0x1037730c, 0x0f203209, 0x29032512, 0x190c230c,   // ny.st.lt_543 bs.sq.lv_444  eu.nl.sl_654 ca.sv.gl_543 
  0x31006b29, 0x1f530308, 0x73005304, 0x1a003704,   // ceb.az.un_960 nl.ht.cy_443  ht.ny.un_320 st.tl.un_320 
  // [7260]
  0x25230611, 0x0c0823ec, 0x060325af, 0x122503a9,   // de.ca.eu_653 ca.no.sv_644  eu.nl.de_655 nl.eu.hu_544 
  0x081e0c11, 0x2b00300c, 0x062004a0, 0x2a136e12,   // sv.ms.no_653 uz.vi.un_530  fi.sq.de_322 hmn.et.mt_654 
  0x3700070c, 0x293004ac, 0x21002a04, 0x1b071ca0,   // it.st.un_530 fi.uz.sl_632  mt.jw.un_320 id.it.tr_322 
  0x070f01a4, 0x162937ad, 0x0a122dee, 0x2b102fee,   // en.lv.it_433 st.sl.hr_643  sk.hu.pt_422 su.lt.vi_422 
  // [7270]
  0x0806020d, 0x0d3d09ad, 0x0d302daf, 0x6e2a1faf,   // da.de.no_554 pl.ku.cs_643  sk.uz.cs_655 cy.mt.hmn_655 
  0x28005302, 0x3f00071a, 0x041130af, 0x23040aa4,   // ht.sw.un_220 it.af.un_760  uz.ro.fi_655 mk.ru.ky_433 
  0x07000208, 0x0e001e0d, 0x0f002d14, 0x050607ec,   // da.it.un_430 ms.is.un_540  sk.lv.un_660 it.de.fr_644 
  0x2b1f200b, 0x2a12530c, 0x6b1e20ee, 0x033f29a4,   // sq.cy.vi_542 ht.hu.mt_543  sq.ms.ceb_422 sl.af.nl_433 
  // [7280]
  0x31531208, 0x1a561fad, 0x051153ee, 0x641f1baf,   // hu.ht.az_443 cy.mg.tl_643  ht.ro.fr_422 tr.cy.lg_655 
  0x1f19115a, 0x2d53560b, 0x1b732860, 0x1e561c0c,   // ro.gl.cy_553 mg.ht.sk_542  sw.ny.tr_664 id.mg.ms_543 
  0x0d532d0c, 0x20190b0d, 0x10180c07, 0x301c010c,   // sk.ht.cs_543 es.gl.sq_554  sv.ga.lt_432 en.id.uz_543 
  0x1b316bee, 0x013718ee, 0x0d1b3f0c, 0x37006e13,   // ceb.az.tr_422 ga.st.en_422  af.tr.cs_543 hmn.st.un_650 
  // [7290]
  0x3f2356ee, 0x1c041eee, 0x2f6e2104, 0x12051ba4,   // mg.ca.af_422 ms.fi.id_422  jw.hmn.su_332 tr.fr.hu_433 
  0x2a070612, 0x0b2d1955, 0x253d0512, 0x290525ad,   // de.it.mt_654 gl.sk.es_442  fr.ku.eu_654 eu.fr.sl_643 
  0x1c061eee, 0x0500120d, 0x28000e05, 0x1900250d,   // ms.de.id_422 hu.fr.un_540  is.sw.un_330 eu.gl.un_540 
  0x231105a7, 0x12250560, 0x20051b55, 0x642073ec,   // fr.ro.ca_532 fr.eu.hu_664  tr.fr.sq_442 ny.sq.lg_644 
  // [72a0]
  0x051253ad, 0x1b3d250c, 0x1a3d1b12, 0x0f3f02ec,   // ht.hu.fr_643 eu.ku.tr_543  tr.ku.tl_654 da.af.lv_644 
  0x1e1c5605, 0x1105255a, 0x25001707, 0x162909a9,   // mg.id.ms_333 eu.fr.ro_553  sr.eu.un_420 pl.sl.hr_544 
  0x1a6b64a0, 0x3f030daf, 0x316b3007, 0x1e1c250c,   // lg.ceb.tl_322 cs.nl.af_655  uz.ceb.az_432 eu.id.ms_543 
  0x56002a02, 0x072f0f0c, 0x1620100c, 0x04731304,   // mt.mg.un_220 lv.su.it_543  lt.sq.hr_543 et.ny.fi_332 
  // [72b0]
  0x0d091c09, 0x1e0e64ad, 0x0f531014, 0x08000604,   // mr.hi.ne_444 lg.is.ms_643  lt.ht.lv_666 de.no.un_320 
  0x07181108, 0x072d1fa0, 0x126403a0, 0x1a0a6b09,   // ro.ga.it_443 cy.sk.it_322  nl.lg.hu_322 ceb.pt.tl_444 
  0x0e002308, 0x27000408, 0x13001019, 0x2f3021ec,   // ca.is.un_430 fi.gd.un_430  lt.et.un_750 jw.uz.su_644 
  0x09030fa0, 0x29101a0c, 0x6b551aad, 0x136e1aad,   // lv.nl.pl_322 tl.lt.sl_543  tl.rw.ceb_643 tl.hmn.et_643 
  // [72c0]
  0x0c1e0211, 0x21001f04, 0x561e1ba7, 0x190a1eee,   // da.ms.sv_653 cy.jw.un_320  tr.ms.mg_532 ms.pt.gl_422 
  0x2a3731a4, 0x0a000409, 0x553728ad, 0x070d0e07,   // az.st.mt_433 ru.mk.un_440  sw.st.rw_643 is.cs.it_432 
  0x29170f0c, 0x642f03ee, 0x0a001809, 0x17350412,   // lv.sr.sl_543 nl.su.lg_422  ga.pt.un_440 ru.tg.sr_654 
  0x56003702, 0x2f6b3713, 0x2b1a73a0, 0x07002a35,   // st.mg.un_220 st.ceb.su_665  ny.tl.vi_322 mt.it.un_A90 
  // [72d0]
  0x3f080b0c, 0x0506010d, 0x1e2031ac, 0x0b0208ac,   // es.no.af_543 en.de.fr_554  az.sq.ms_632 no.da.es_632 
  0x062b11ec, 0x072356ec, 0x3d372813, 0x6e00190d,   // ro.vi.de_644 mg.ca.it_644  sw.st.ku_665 gl.hmn.un_540 
  0x1e131ca9, 0x0a00131a, 0x56256b12, 0x0c3d230c,   // id.et.ms_544 et.pt.un_760  ceb.eu.mg_654 ca.ku.sv_543 
  0x216b2b12, 0x023f060c, 0x206e3004, 0x20302aec,   // vi.ceb.jw_654 de.af.da_543  uz.hmn.sq_332 mt.uz.sq_644 
  // [72e0]
  0x1b3156ec, 0x301e31a4, 0x10003504, 0x012706a0,   // mg.az.tr_644 az.ms.uz_433  tg.be.un_320 de.gd.en_322 
  0x0c1f1c02, 0x04315609, 0x2800212a, 0x00000e37,   // id.cy.sv_222 mg.az.fi_444  jw.sw.un_970 is.un.un_B00 
  0x6b1e1c09, 0x03251bee, 0x0a23210d, 0x161a21ee,   // id.ms.ceb_444 tr.eu.nl_422  jw.ca.pt_554 jw.tl.hr_422 
  0x551e7312, 0x21053d10, 0x04000113, 0x02061fee,   // ny.ms.rw_654 ku.fr.jw_642  en.fi.un_650 cy.de.da_422 
  // [72f0]
  0x072501ad, 0x21257305, 0x3730250c, 0x1e1c0f14,   // en.eu.it_643 ny.eu.jw_333  eu.uz.st_543 lv.id.ms_666 
  0x18000c07, 0x1b0802ee, 0x2a3031ec, 0x1b00190d,   // sv.ga.un_420 da.no.tr_422  az.uz.mt_644 gl.tr.un_540 
  0x56006e22, 0x732a1e0c, 0x312f18a4, 0x1c281e0c,   // hmn.mg.un_870 ms.mt.ny_543  ga.su.az_433 ms.sw.id_543 
  0x20551008, 0x0a105608, 0x6b732da4, 0x102a550d,   // lt.rw.sq_443 mg.lt.pt_443  sk.ny.ceb_433 rw.mt.lt_554 
  // [7300]
  0x321628a4, 0x37212bee, 0x73001f09, 0x3073640c,   // sw.hr.bs_433 vi.jw.st_422  cy.ny.un_440 lg.ny.uz_543 
  0x20000e04, 0x2a0964a9, 0x1c641ea4, 0x171a37a4,   // is.sq.un_320 lg.pl.mt_544  ms.lg.id_433 st.tl.sr_433 
  0x6e2b2807, 0x0b2307a0, 0x0a002b19, 0x30211b0c,   // sw.vi.hmn_432 it.ca.es_322  vi.pt.un_750 tr.jw.uz_543 
  0x130604ec, 0x18002f04, 0x130e0407, 0x25003008,   // fi.de.et_644 su.ga.un_320  fi.is.et_432 uz.eu.un_430 
  // [7310]
  0x31111b07, 0x28301b12, 0x0e00102a, 0x181327ad,   // tr.ro.az_432 tr.uz.sw_654  lt.is.un_970 gd.et.ga_643 
  0x023f20ac, 0x12000305, 0x282b1107, 0x070527a4,   // sq.af.da_632 nl.hu.un_330  ro.vi.sw_432 gd.fr.it_433 
  0x166409a0, 0x2a092da9, 0x201216ee, 0x1b562d12,   // pl.lg.hr_322 sk.pl.mt_544  hr.hu.sq_422 sk.mg.tr_654 
  0x02162aa0, 0x73002912, 0x071730a9, 0x2d200d07,   // mt.hr.da_322 sl.ny.un_640  uz.sr.bg_544 cs.sq.sk_432 
  // [7320]
  0x11111012, 0x2d291fa4, 0x2f2a28a4, 0x32002104,   // be.ro.ro_654 cy.sl.sk_433  sw.mt.su_433 jw.bs.un_320 
  0x731f2108, 0x3130210c, 0x5300302a, 0x190b05a6,   // jw.cy.ny_443 jw.uz.az_543  uz.ht.un_970 fr.es.gl_521 
  0x102901a0, 0x1c2f1e55, 0x08022d0c, 0x1e2f64ad,   // en.sl.lt_322 ms.su.id_442  sk.da.no_543 lg.su.ms_643 
  0x3f091aa4, 0x181912a9, 0x1e1a1c04, 0x100364ad,   // tl.pl.af_433 hu.gl.ga_544  id.tl.ms_332 lg.nl.lt_643 
  // [7330]
  0x0d1918a4, 0x271820af, 0x2829305a, 0x37283114,   // ga.gl.cs_433 sq.ga.gd_655  uz.sl.sw_553 az.sw.st_666 
  0x3f136e07, 0x0d122d04, 0x0d1912ec, 0x3f02010c,   // hmn.et.af_432 sk.hu.cs_332  hu.gl.cs_644 en.da.af_543 
  0x190b1209, 0x190b2da4, 0x19121812, 0x32002302,   // hu.es.gl_444 sk.es.gl_433  ga.hu.gl_654 ca.bs.un_220 
  0x3d131aec, 0x32002702, 0x2a000d13, 0x20000804,   // tl.et.ku_644 gd.bs.un_220  cs.mt.un_650 no.sq.un_320 
  // [7340]
  0x18002805, 0x2f130a04, 0x1f006e07, 0x19270aad,   // sw.ga.un_330 pt.et.su_332  hmn.cy.un_420 pt.gd.gl_643 
  0x73005621, 0x0a0c27ad, 0x020601af, 0x3700181a,   // mg.ny.un_860 gd.sv.pt_643  en.de.da_655 ga.st.un_760 
  0x31553d0b, 0x170f10a9, 0x07002721, 0x03000104,   // ku.rw.az_542 lt.lv.sr_544  gd.it.un_860 en.nl.un_320 
  0x231008a7, 0x2b00560e, 0x0c00270e, 0x2a002d12,   // uk.be.ky_532 mg.vi.un_550  gd.sv.un_550 sk.mt.un_640 
  // [7350]
  0x130e0f04, 0x6b251a13, 0x250c3d0c, 0x06020eee,   // lv.is.et_332 tl.eu.ceb_665  ku.sv.eu_543 is.da.de_422 
  0x64000e14, 0x1b000302, 0x53000d22, 0x20080caf,   // is.lg.un_660 nl.tr.un_220  cs.ht.un_870 sv.no.sq_655 
  0x1b0c08af, 0x080a04ec, 0x535520a0, 0x13002f02,   // no.sv.tr_655 ru.mk.uk_644  sq.rw.ht_322 su.et.un_220 
  0x64066ba7, 0x040837ec, 0x0300300b, 0x06000c02,   // ceb.de.lg_532 st.no.fi_644  uz.nl.un_520 sv.de.un_220 
  // [7360]
  0x322d6ea0, 0x1e1c0eaf, 0x53050a0e, 0x53000d20,   // hmn.sk.bs_322 is.id.ms_655  pt.fr.ht_555 cs.ht.un_850 
  0x73253708, 0x1c1b1e07, 0x1b000413, 0x64255508,   // st.eu.ny_443 ms.tr.id_432  fi.tr.un_650 rw.eu.lg_443 
  0x06296e13, 0x28001b1b, 0x735625ec, 0x232f120c,   // hmn.sl.de_665 tr.sw.un_770  eu.mg.ny_644 hu.su.ca_543 
  0x1b3d1a13, 0x0a3008a7, 0x5306640d, 0x28373da9,   // tl.ku.tr_665 uk.uz.mk_532  lg.de.ht_554 ku.st.sw_544 
  // [7370]
  0x12192f14, 0x03250605, 0x301a010c, 0x3200110c,   // su.gl.hu_666 de.eu.nl_333  en.tl.uz_543 ro.bs.un_530 
  0x0a191155, 0x2f1e21a4, 0x13253fa4, 0x1b000913,   // ro.gl.pt_442 jw.ms.su_433  af.eu.et_433 pl.tr.un_650 
  0x25003d22, 0x1b1c3dad, 0x732556ec, 0x3f3d0e04,   // ku.eu.un_870 ku.id.tr_643  mg.eu.ny_644 is.ku.af_332 
  0x32292dad, 0x2f29250c, 0x0e0302a4, 0x3d3031ec,   // sk.sl.bs_643 eu.sl.su_543  da.nl.is_433 az.uz.ku_644 
  // [7380]
  0x3216110c, 0x23006e21, 0x1a003f14, 0x5310010c,   // ro.hr.bs_543 hmn.ca.un_860  af.tl.un_660 en.lt.ht_543 
  0x2d0d18af, 0x1e0d1cad, 0x2b001219, 0x08113f60,   // ga.cs.sk_655 id.cs.ms_643  hu.vi.un_750 af.ro.no_664 
  0x3f000221, 0x0c0e02ec, 0x041710a0, 0x3f021107,   // da.af.un_860 da.is.sv_644  be.sr.ru_322 ro.da.af_432 
  0x350423ee, 0x17001612, 0x2b005312, 0x1a001011,   // ky.ru.tg_422 hr.sr.un_640  ht.vi.un_640 lt.tl.un_630 
  // [7390]
  0x2909320d, 0x073025ad, 0x732909a9, 0x281b7313,   // bs.pl.sl_554 eu.uz.it_643  pl.sl.ny_544 ny.tr.sw_665 
  0x211e2fec, 0x1c1309ac, 0x30440408, 0x31003709,   // su.ms.jw_644 hi.bh.mr_632  ru.kk.uz_443 st.az.un_440 
  0x0e0c130c, 0x0f05100c, 0x105313af, 0x06530e0c,   // et.sv.is_543 lt.fr.lv_543  et.ht.lt_655 is.ht.de_543 
  0x130406a0, 0x10002f07, 0x1e2156a9, 0x111b3daf,   // de.fi.et_322 su.lt.un_420  mg.jw.ms_544 ku.tr.ro_655 
  // [73a0]
  0x08021e09, 0x30000b05, 0x1e002504, 0x2800300e,   // ms.da.no_444 es.uz.un_330  eu.ms.un_320 uz.sw.un_550 
  0x17110a14, 0x21000108, 0x071b20a4, 0x2f306407,   // mk.ro.sr_666 en.jw.un_430  sq.tr.it_433 lg.uz.su_432 
  0x371c2512, 0x731037ad, 0x297337a4, 0x050b01af,   // eu.id.st_654 st.lt.ny_643  st.ny.sl_433 en.es.fr_655 
  0x0b0a2109, 0x110607ec, 0x0e3f2aee, 0x202a32a4,   // jw.pt.es_444 it.de.ro_644  mt.af.is_422 bs.mt.sq_433 
  // [73b0]
  0x310730ee, 0x072155a9, 0x2f00031a, 0x2d0d1805,   // uz.it.az_422 rw.jw.it_544  nl.su.un_760 ga.cs.sk_333 
  0x2b00280d, 0x37561c0c, 0x01212fee, 0x0c031304,   // sw.vi.un_540 id.mg.st_543  su.jw.en_422 et.nl.sv_332 
  0x0d131c11, 0x1b001308, 0x1b313dac, 0x051a1307,   // mr.bh.ne_653 et.tr.un_430  ku.az.tr_632 et.tl.fr_432 
  0x10563d0c, 0x081710a0, 0x2a071e12, 0x020c0660,   // ku.mg.lt_543 be.sr.uk_322  ms.it.mt_654 de.sv.da_664 
  // [73c0]
  0x18277360, 0x1c001804, 0x08001c02, 0x1e2104a0,   // ny.gd.ga_664 ga.id.un_320  id.no.un_220 fi.jw.ms_322 
  0x1f001307, 0x29003d13, 0x0e001f0d, 0x18090eec,   // et.cy.un_420 ku.sl.un_650  cy.is.un_540 is.pl.ga_644 
  0x13010f07, 0x53000f19, 0x32173fa0, 0x29161104,   // lv.en.et_432 lv.ht.un_750  af.sr.bs_322 ro.hr.sl_332 
  0x290f2dad, 0x100b1ca4, 0x21042fee, 0x300811a0,   // sk.lv.sl_643 id.es.lt_433  su.fi.jw_422 ro.uk.uz_322 
  // [73d0]
  0x23090ba0, 0x29100f04, 0x11007302, 0x1b000d0d,   // es.pl.ca_322 lv.lt.sl_332  ny.ro.un_220 cs.tr.un_540 
  0x3f111307, 0x6e3153a7, 0x0b0c3dec, 0x322817a4,   // et.ro.af_432 ht.az.hmn_532  ku.sv.es_644 sr.sw.bs_433 
  0x732f25ec, 0x012b2805, 0x1b0c73ad, 0x531629a9,   // eu.su.ny_644 sw.vi.en_333  ny.sv.tr_643 sl.hr.ht_544 
  0x01232b08, 0x012a73a0, 0x64203da0, 0x08021ea0,   // vi.ca.en_443 ny.mt.en_322  ku.sq.lg_322 ms.da.no_322 
  // [73e0]
  0x20211ead, 0x73113012, 0x193d0caf, 0x0111730c,   // ms.jw.sq_643 uz.ro.ny_654  sv.ku.gl_655 ny.ro.en_543 
  0x643f3d0b, 0x2d072faf, 0x3f131e0c, 0x01060509,   // ku.af.lg_542 su.it.sk_655  ms.et.af_543 fr.de.en_444 
  0x23071ea4, 0x135607a4, 0x210e1ca0, 0x643f2812,   // ms.it.ca_433 it.mg.et_433  id.is.jw_322 sw.af.lg_654 
  0x1f6428a0, 0x732f21a9, 0x30280fee, 0x2d0c30ee,   // sw.lg.cy_322 jw.su.ny_544  lv.sw.uz_422 uz.sv.sk_422 
  // [73f0]
  0x030611a9, 0x096b53a7, 0x063d2fa7, 0x2873300c,   // ro.de.nl_544 ht.ceb.pl_532  su.ku.de_532 uz.ny.sw_543 
  0x04000a07, 0x313032a0, 0x033f2004, 0x200613ad,   // mk.ru.un_420 bs.uz.az_322  sq.af.nl_332 et.de.sq_643 
  0x1e1c11a9, 0x1f002d08, 0x13303d12, 0x2f370109,   // ro.id.ms_544 sk.cy.un_430  ku.uz.et_654 en.st.su_444 
  0x6b3d27a0, 0x031837a7, 0x19210bee, 0x2f002702,   // gd.ku.ceb_322 st.ga.nl_532  es.jw.gl_422 gd.su.un_220 
  
  // [7400]
  0x2f2723ee, 0x19253114, 0x303106af, 0x6b211ea9,   // ca.gd.su_422 az.eu.gl_666  de.az.uz_655 ms.jw.ceb_544 
  0x0205080c, 0x29111e0b, 0x0d292da4, 0x203d3104,   // no.fr.da_543 ms.ro.sl_542  sk.sl.cs_433 az.ku.sq_332 
  0x130523a9, 0x0c0f230c, 0x30135304, 0x27183f14,   // ca.fr.et_544 ca.lv.sv_543  ht.et.uz_332 af.ga.gd_666 
  0x10300f12, 0x565323a0, 0x300804ac, 0x4407175a,   // lv.uz.lt_654 ca.ht.mg_322  ru.uk.uz_632 sr.bg.kk_553 
  // [7410]
  0x0e033f13, 0x1f023f04, 0x292311ac, 0x2d0d0a14,   // af.nl.is_665 af.da.cy_332  ro.ca.sl_632 pt.cs.sk_666 
  0x10001723, 0x5313020c, 0x53000302, 0x080209ad,   // sr.be.un_880 da.et.ht_543  nl.ht.un_220 pl.da.no_643 
  0x3f0613a7, 0x05533fee, 0x07000e04, 0x283031af,   // et.de.af_532 af.ht.fr_422  is.it.un_320 az.uz.sw_655 
  0x29002a2b, 0x373d23ad, 0x1e133108, 0x731c21ec,   // mt.sl.un_980 ca.ku.st_643  az.et.ms_443 jw.id.ny_644 
  // [7420]
  0x311e6e02, 0x11301113, 0x02002907, 0x1c005302,   // hmn.ms.az_222 ro.uz.ro_665  sl.da.un_420 ht.id.un_220 
  0x0b0a23a4, 0x32191f08, 0x19231108, 0x031f3712,   // ca.pt.es_433 cy.gl.bs_443  ro.ca.gl_443 st.cy.nl_654 
  0x0f161713, 0x0e003708, 0x173004a6, 0x1a1e10a4,   // sr.hr.lv_665 st.is.un_430  ru.uz.sr_521 lt.ms.tl_433 
  0x303d0f0e, 0x103f0fac, 0x37000b04, 0x0f003114,   // lv.ku.uz_555 lv.af.lt_632  es.st.un_320 az.lv.un_660 
  // [7430]
  0x21641a0c, 0x301353a6, 0x2a0619a0, 0x202a73a7,   // tl.lg.jw_543 ht.et.uz_521  gl.de.mt_322 ny.mt.sq_532 
  0x21291855, 0x13215308, 0x53001e02, 0x07001b04,   // ga.sl.jw_442 ht.jw.et_443  ms.ht.un_220 tr.it.un_320 
  0x0c1f0e0c, 0x032806ad, 0x3f0c55a4, 0x192a0b07,   // is.cy.sv_543 de.sw.nl_643  rw.sv.af_433 es.mt.gl_432 
  0x0b0a32a0, 0x30731f0c, 0x321e17ee, 0x16001b04,   // bs.pt.es_322 cy.ny.uz_543  sr.ms.bs_422 tr.hr.un_320 
  // [7440]
  0x1f060e0e, 0x30280ea4, 0x2f043011, 0x7364210e,   // is.de.cy_555 is.sw.uz_433  uz.fi.su_653 jw.lg.ny_555 
  0x130b3d0c, 0x1c0921ad, 0x25005522, 0x07001b21,   // ku.es.et_543 jw.pl.id_643  rw.eu.un_870 tr.it.un_860 
  0x05072a05, 0x09252da9, 0x6b1c2faf, 0x28005312,   // mt.it.fr_333 sk.eu.pl_544  su.id.ceb_655 ht.sw.un_640 
  0x73002509, 0x060c25a0, 0x2a1c2f12, 0x1a6e28ee,   // eu.ny.un_440 eu.sv.de_322  su.id.mt_654 sw.hmn.tl_422 
  // [7450]
  0x64552a07, 0x555625a9, 0x123701a4, 0x12001308,   // mt.rw.lg_432 eu.mg.rw_544  en.st.hu_433 et.hu.un_430 
  0x02280807, 0x32006b20, 0x23301714, 0x12040f0d,   // no.sw.da_432 ceb.bs.un_850  sr.uz.ky_666 lv.fi.hu_554 
  0x0e10190c, 0x56280413, 0x556b6405, 0x080c2702,   // gl.lt.is_543 fi.sw.mg_665  lg.ceb.rw_333 gd.sv.no_222 
  0x0a001817, 0x210c2fec, 0x10230eaf, 0x290a2702,   // ga.pt.un_730 su.sv.jw_644  is.ca.lt_655 gd.pt.sl_222 
  // [7460]
  0x1b121f0c, 0x3f53370c, 0x322156ad, 0x102f1aa7,   // cy.hu.tr_543 st.ht.af_543  mg.jw.bs_643 tl.su.lt_532 
  0x071306ee, 0x1e645512, 0x020d08ee, 0x37556bec,   // de.et.it_422 rw.lg.ms_654  no.cs.da_422 ceb.rw.st_644 
  0x1230250d, 0x44231712, 0x100f1fac, 0x07002d04,   // eu.uz.hu_554 sr.ky.kk_654  cy.lv.lt_632 sk.it.un_320 
  0x311202ee, 0x37002908, 0x645553ec, 0x050207a0,   // da.hu.az_422 sl.st.un_430  ht.rw.lg_644 it.da.fr_322 
  // [7470]
  0x0f020c07, 0x23001a08, 0x090f01a4, 0x25005623,   // sv.da.lv_432 tl.ca.un_430  en.lv.pl_433 mg.eu.un_880 
  0x0720080c, 0x37182aa7, 0x18121baf, 0x28000619,   // no.sq.it_543 mt.ga.st_532  tr.hu.ga_655 de.sw.un_750 
  0x04373060, 0x53001012, 0x230f0b13, 0x0a002102,   // uz.st.fi_664 lt.ht.un_640  es.lv.ca_665 jw.pt.un_220 
  0x561904ad, 0x1c2a1e0c, 0x21003d07, 0x1c2d1ea0,   // fi.gl.mg_643 ms.mt.id_543  ku.jw.un_420 ms.sk.id_322 
  // [7480]
  0x03005602, 0x0e567308, 0x1156040c, 0x212f2aec,   // mg.nl.un_220 ny.mg.is_443  fi.mg.ro_543 mt.su.jw_644 
  0x282556ec, 0x6b12070d, 0x0a29070c, 0x6e001f05,   // mg.eu.sw_644 it.hu.ceb_554  it.sl.pt_543 cy.hmn.un_330 
  0x29000704, 0x32170f05, 0x032b0c08, 0x23001c0d,   // it.sl.un_320 lv.sr.bs_333  sv.vi.nl_443 id.ca.un_540 
  0x03000529, 0x2700022a, 0x05202509, 0x0b002302,   // fr.nl.un_960 da.gd.un_970  eu.sq.fr_444 ca.es.un_220 
  // [7490]
  0x0e002522, 0x35300405, 0x231f0560, 0x0700290d,   // eu.is.un_870 ru.uz.tg_333  fr.cy.ca_664 sl.it.un_540 
  0x232725ad, 0x230a30ee, 0x13005314, 0x23130508,   // eu.gd.ca_643 uz.mk.ky_422  ht.et.un_660 fr.et.ca_443 
  0x172855ee, 0x20052308, 0x110723ec, 0x531129a0,   // rw.sw.sr_422 ca.fr.sq_443  ky.bg.ro_644 sl.ro.ht_322 
  0x1e1c0a02, 0x12000314, 0x13253711, 0x6e002d08,   // pt.id.ms_222 nl.hu.un_660  st.eu.et_653 sk.hmn.un_430 
  // [74a0]
  0x2f0420ad, 0x04302012, 0x6b042007, 0x2a1b3113,   // sq.fi.su_643 sq.uz.fi_654  sq.fi.ceb_432 az.tr.mt_665 
  0x1c215604, 0x2f0a1b13, 0x2d0d23ee, 0x2a0725a0,   // mg.jw.id_332 tr.pt.su_665  ca.cs.sk_422 eu.it.mt_322 
  0x2f002502, 0x30002d08, 0x3f135608, 0x1b003102,   // eu.su.un_220 sk.uz.un_430  mg.et.af_443 az.tr.un_220 
  0x20003702, 0x0b0a1ca0, 0x13043fac, 0x190a2312,   // st.sq.un_220 id.pt.es_322  af.fi.et_632 ca.pt.gl_654 
  // [74b0]
  0x290e07a4, 0x1b170907, 0x05000d0d, 0x32091004,   // it.is.sl_433 pl.sr.tr_432  cs.fr.un_540 lt.pl.bs_332 
  0x20002f02, 0x56003019, 0x036b73ee, 0x030e0f07,   // su.sq.un_220 uz.mg.un_750  ny.ceb.nl_422 lv.is.nl_432 
  0x30083560, 0x190b05a0, 0x2b002323, 0x641a2109,   // tg.uk.uz_664 fr.es.gl_322  ca.vi.un_880 jw.tl.lg_444 
  0x642f29a4, 0x322916ee, 0x08023fec, 0x2b102005,   // sl.su.lg_433 hr.sl.bs_422  af.da.no_644 sq.lt.vi_333 
  // [74c0]
  0x290d01a9, 0x3f0409ec, 0x085323ad, 0x092d25a0,   // en.cs.sl_544 pl.fi.af_644  ca.ht.no_643 eu.sk.pl_322 
  0x29560da4, 0x0f0c3fa9, 0x0f252f0c, 0x080227a4,   // cs.mg.sl_433 af.sv.lv_544  su.eu.lv_543 gd.da.no_433 
  0x30092daf, 0x2f53020c, 0x20080ca9, 0x042053a7,   // sk.pl.uz_655 da.ht.su_543  sv.no.sq_544 ht.sq.fi_532 
  0x29093d0c, 0x28551211, 0x19001702, 0x2f136b0c,   // ku.pl.sl_543 hu.rw.sw_653  sr.gl.un_220 ceb.et.su_543 
  // [74d0]
  0x0c3d23ec, 0x08001f0e, 0x0b236b05, 0x04003d12,   // ca.ku.sv_644 cy.no.un_550  ceb.ca.es_333 ku.fi.un_640 
  0x0f100a11, 0x1b30100d, 0x1a5513a4, 0x07002702,   // pt.lt.lv_653 lt.uz.tr_554  et.rw.tl_433 gd.it.un_220 
  0x03533f05, 0x210a3da7, 0x086b2aee, 0x37001f0d,   // af.ht.nl_333 ku.pt.jw_532  mt.ceb.no_422 cy.st.un_540 
  0x1c1b1e0d, 0x0b0a2505, 0x25000718, 0x2a09180c,   // ms.tr.id_554 eu.pt.es_333  it.eu.un_740 ga.pl.mt_543 
  // [74e0]
  0x02000702, 0x31002a02, 0x067356ec, 0x282f3008,   // it.da.un_220 mt.az.un_220  mg.ny.de_644 uz.su.sw_443 
  0x040c1312, 0x1b0c0a0c, 0x0f002f19, 0x04000f0e,   // et.sv.fi_654 pt.sv.tr_543  su.lv.un_750 lv.fi.un_550 
  0x0a002a02, 0x11002811, 0x1a00102a, 0x641f0607,   // mt.pt.un_220 sw.ro.un_630  lt.tl.un_970 de.cy.lg_432 
  0x17000f04, 0x37000413, 0x0353010c, 0x53003713,   // lv.sr.un_320 fi.st.un_650  en.ht.nl_543 st.ht.un_650 
  // [74f0]
  0x37566ba4, 0x286b03a0, 0x0b6e2012, 0x180537af,   // ceb.mg.st_433 nl.ceb.sw_322  sq.hmn.es_654 st.fr.ga_655 
  0x3f005619, 0x533d0f04, 0x21182b13, 0x0a181c02,   // mg.af.un_750 lv.ku.ht_332  vi.ga.jw_665 id.ga.pt_222 
  0x280f2aa9, 0x11000536, 0x1e1c28a6, 0x6b253704,   // mt.lv.sw_544 fr.ro.un_AA0  sw.id.ms_521 st.eu.ceb_332 
  0x0c642f0d, 0x012b08a4, 0x30107312, 0x563d6404,   // su.lg.sv_554 no.vi.en_433  ny.lt.uz_654 lg.ku.mg_332 
  // [7500]
  0x53643d12, 0x016b1fa9, 0x73643711, 0x202d0d0d,   // ku.lg.ht_654 cy.ceb.en_544  st.lg.ny_653 cs.sk.sq_554 
  0x12171609, 0x3d002033, 0x1c171ea4, 0x31001105,   // hr.sr.hu_444 sq.ku.un_A70  ms.sr.id_433 ro.az.un_330 
  0x3f532013, 0x2a005613, 0x23112aac, 0x06291105,   // sq.ht.af_665 mg.mt.un_650  mt.ro.ca_632 ro.sl.de_333 
  0x53112911, 0x6b1318a0, 0x0f00030c, 0x56003d0c,   // sl.ro.ht_653 ga.et.ceb_322  nl.lv.un_530 ku.mg.un_530 
  // [7510]
  0x565537ee, 0x0d162dac, 0x180c3007, 0x64003719,   // st.rw.mg_422 sk.hr.cs_632  uz.sv.ga_432 st.lg.un_750 
  0x1e315611, 0x735531af, 0x17113008, 0x55000e04,   // mg.az.ms_653 az.rw.ny_655  uz.ro.sr_443 is.rw.un_320 
  0x35000709, 0x1f002b11, 0x010605ee, 0x73125612,   // bg.tg.un_440 vi.cy.un_630  fr.de.en_422 mg.hu.ny_654 
  0x35101112, 0x020507ec, 0x5653120c, 0x561b28a4,   // ro.be.tg_654 it.fr.da_644  hu.ht.mg_543 sw.tr.mg_433 
  // [7520]
  0x17004412, 0x030d3f0e, 0x3d101baf, 0x12000e07,   // kk.sr.un_640 af.cs.nl_555  tr.lt.ku_655 is.hu.un_420 
  0x00001837, 0x10313f5a, 0x021708a9, 0x251a0ea7,   // ar.un.un_B00 af.az.lt_553  no.sr.da_544 is.tl.eu_532 
  0x111b640d, 0x551a1b0c, 0x3d002d1a, 0x02005302,   // lg.tr.ro_554 tr.tl.rw_543  sk.ku.un_760 ht.da.un_220 
  0x255528a9, 0x6407250c, 0x1b552908, 0x0700550c,   // sw.rw.eu_544 eu.it.lg_543  sl.rw.tr_443 rw.it.un_530 
  // [7530]
  0x17007304, 0x64005612, 0x01111b0c, 0x2d0d30a0,   // ny.sr.un_320 mg.lg.un_640  tr.ro.en_543 uz.cs.sk_322 
  0x04030d05, 0x0b000420, 0x2d0d53a0, 0x531905ee,   // cs.nl.fi_333 fi.es.un_850  ht.cs.sk_322 fr.gl.ht_422 
  0x08000a04, 0x2105530c, 0x211c73a6, 0x28206bec,   // mk.uk.un_320 ht.fr.jw_543  ny.id.jw_521 ceb.sq.sw_644 
  0x28530111, 0x0c000505, 0x20002312, 0x060e29a6,   // en.ht.sw_653 fr.sv.un_330  ca.sq.un_640 sl.is.de_521 
  // [7540]
  0x0b000e07, 0x100d2dee, 0x55001e02, 0x063003a4,   // is.es.un_420 sk.cs.lt_422  ms.rw.un_220 nl.uz.de_433 
  0x200805a0, 0x2f006404, 0x2d0d07ee, 0x0c0511a6,   // fr.no.sq_322 lg.su.un_320  it.cs.sk_422 ro.fr.sv_521 
  0x090f2955, 0x1b300f04, 0x18192705, 0x311137a0,   // sl.lv.pl_442 lv.uz.tr_332  gd.gl.ga_333 st.ro.az_322 
  0x112f56ad, 0x07012a14, 0x1c001704, 0x28250708,   // mg.su.ro_643 mt.en.it_666  sr.id.un_320 it.eu.sw_443 
  // [7550]
  0x25730712, 0x0a072aa4, 0x2b001019, 0x10170709,   // it.ny.eu_654 mt.it.pt_433  lt.vi.un_750 bg.sr.be_444 
  0x6b2f5307, 0x09736b13, 0x2b102fa0, 0x5500370c,   // ht.su.ceb_432 ceb.ny.pl_665  su.lt.vi_322 st.rw.un_530 
  0x2153640d, 0x28643155, 0x03532702, 0x643d280c,   // lg.ht.jw_554 az.lg.sw_442  gd.ht.nl_222 sw.ku.lg_543 
  0x532507a9, 0x07253dad, 0x0e270c55, 0x0f250708,   // it.eu.ht_544 ku.eu.it_643  sv.gd.is_442 it.eu.lv_443 
  // [7560]
  0x562f3712, 0x2a1f3f07, 0x2a006414, 0x1c162bee,   // st.su.mg_654 af.cy.mt_432  lg.mt.un_660 vi.hr.id_422 
  0x6e00200e, 0x1c003f02, 0x53000912, 0x17001207,   // sq.hmn.un_550 af.id.un_220  pl.ht.un_640 hu.sr.un_420 
  0x23350a12, 0x7300060c, 0x10003009, 0x080602a0,   // mk.tg.ky_654 de.ny.un_530  uz.lt.un_440 da.de.no_322 
  0x1e1c0308, 0x0d6e1ca0, 0x20001608, 0x291708a0,   // nl.id.ms_443 id.hmn.cs_322  hr.sq.un_430 no.sr.sl_322 
  // [7570]
  0x04000519, 0x05005335, 0x56286eee, 0x73000523,   // fr.fi.un_750 ht.fr.un_A90  hmn.sw.mg_422 fr.ny.un_880 
  0x2f73550c, 0x736437a4, 0x100f0313, 0x0700030e,   // rw.ny.su_543 st.lg.ny_433  nl.lv.lt_665 nl.it.un_550 
  0x25091013, 0x091153ad, 0x29105613, 0x0a0512bb,   // lt.pl.eu_665 ht.ro.pl_643  mg.lt.sl_665 hu.fr.pt_854 
  0x372f64ec, 0x25090660, 0x070264af, 0x64002d13,   // lg.su.st_644 de.pl.eu_664  lg.da.it_655 sk.lg.un_650 
  // [7580]
  0x30640408, 0x351030a9, 0x0802040c, 0x305607a4,   // fi.lg.uz_443 uz.be.tg_544  fi.da.no_543 it.mg.uz_433 
  0x077337af, 0x0f002309, 0x11072d0c, 0x052d0305,   // st.ny.it_655 ca.lv.un_440  sk.it.ro_543 nl.sk.fr_333 
  0x070a23ec, 0x08351708, 0x11561c0b, 0x18000b04,   // ky.mk.bg_644 sr.tg.uk_443  id.mg.ro_542 es.ga.un_320 
  0x11253012, 0x042010af, 0x1a0405ad, 0x56253dec,   // uz.eu.ro_654 lt.sq.fi_655  fr.fi.tl_643 ku.eu.mg_644 
  // [7590]
  0x233d2d07, 0x1a20550c, 0x31551ca0, 0x0a2f2113,   // sk.ku.ca_432 rw.sq.tl_543  id.rw.az_322 jw.su.pt_665 
  0x1b133d0b, 0x2d211f0c, 0x18030612, 0x2d293da0,   // ku.et.tr_542 cy.jw.sk_543  de.nl.ga_654 ku.sl.sk_322 
  0x250730ee, 0x3d1b53af, 0x3f0e0212, 0x1f1220ec,   // uz.it.eu_422 ht.tr.ku_655  da.is.af_654 sq.hu.cy_644 
  0x0110070c, 0x321f0ead, 0x1e1c2da4, 0x07251108,   // it.lt.en_543 is.cy.bs_643  sk.id.ms_433 ro.eu.it_443 
  // [75a0]
  0x561137ec, 0x212f1ba9, 0x232f05a4, 0x530f0514,   // st.ro.mg_644 tr.su.jw_544  fr.su.ca_433 fr.lv.ht_666 
  0x0d13090b, 0x1e23055a, 0x1b120f0b, 0x016b0f04,   // hi.bh.ne_542 fr.ca.ms_553  lv.hu.tr_542 lv.ceb.en_332 
  0x13002304, 0x18005302, 0x0a002804, 0x122a0f08,   // ca.et.un_320 ht.ga.un_220  sw.pt.un_320 lv.mt.hu_443 
  0x102f0fad, 0x06002d02, 0x73000108, 0x040b530c,   // lv.su.lt_643 sk.de.un_220  en.ny.un_430 ht.es.fi_543 
  // [75b0]
  0x29072aa0, 0x08031c08, 0x17000a02, 0x3f6403a0,   // mt.it.sl_322 id.nl.no_443  mk.sr.un_220 nl.lg.af_322 
  0x0b0528a7, 0x1a2f730d, 0x286b07ee, 0x212f1aa9,   // sw.fr.es_532 ny.su.tl_554  it.ceb.sw_422 tl.su.jw_544 
  0x101b11a9, 0x136b20ee, 0x55641aec, 0x182721af,   // ro.tr.lt_544 sq.ceb.et_422  tl.lg.rw_644 jw.gd.ga_655 
  0x53002702, 0x30311aee, 0x25003107, 0x132855a7,   // gd.ht.un_220 tl.az.uz_422  az.eu.un_420 rw.sw.et_532 
  // [75c0]
  0x30000412, 0x0d000b04, 0x07001e0d, 0x1e1c73af,   // ru.uz.un_640 es.cs.un_320  ms.it.un_540 ny.id.ms_655 
  0x2f301a0c, 0x64041aee, 0x311b1cec, 0x552830ee,   // tl.uz.su_543 tl.fi.lg_422  id.tr.az_644 uz.sw.rw_422 
  0x07001e02, 0x18000619, 0x73000113, 0x081004a7,   // ms.it.un_220 de.ga.un_750  en.ny.un_650 ru.be.uk_532 
  0x041730ac, 0x1130230d, 0x73182112, 0x25115309,   // uz.sr.ru_632 ky.uz.ro_554  jw.ga.ny_654 ht.ro.eu_444 
  // [75d0]
  0x090f7309, 0x2d0d25af, 0x18000b02, 0x0e003713,   // ny.lv.pl_444 eu.cs.sk_655  es.ga.un_220 st.is.un_650 
  0x2a201804, 0x01642aa7, 0x07041807, 0x1e1f1c07,   // ga.sq.mt_332 mt.lg.en_532  ga.fi.it_432 id.cy.ms_432 
  0x2a0703a0, 0x08022302, 0x08020e14, 0x16296b07,   // nl.it.mt_322 ca.da.no_222  is.da.no_666 ceb.sl.hr_432 
  0x28003202, 0x2f3d1207, 0x3000211a, 0x0f000e09,   // bs.sw.un_220 hu.ku.su_432  jw.uz.un_760 is.lv.un_440 
  // [75e0]
  0x0c0802ee, 0x090430af, 0x0c030612, 0x29002802,   // da.no.sv_422 uz.fi.pl_655  de.nl.sv_654 sw.sl.un_220 
  0x06033004, 0x73005318, 0x092d73ad, 0x1a216b0d,   // uz.nl.de_332 ht.ny.un_740  ny.sk.pl_643 ceb.jw.tl_554 
  0x09066413, 0x066b2f08, 0x12202114, 0x301e2109,   // lg.de.pl_665 su.ceb.de_443  jw.sq.hu_666 jw.ms.uz_444 
  0x73012708, 0x1b001221, 0x64001a34, 0x642507a0,   // gd.en.ny_443 hu.tr.un_860  tl.lg.un_A80 it.eu.lg_322 
  // [75f0]
  0x1e1c2308, 0x320d17a0, 0x03002318, 0x16003014,   // ca.id.ms_443 sr.cs.bs_322  ca.nl.un_740 uz.hr.un_660 
  0x2b005504, 0x32002013, 0x100a2313, 0x0d172da0,   // rw.vi.un_320 sq.bs.un_650  ky.mk.be_665 sk.sr.cs_322 
  0x110427a9, 0x04282109, 0x1e1c2aa4, 0x00006b37,   // gd.fi.ro_544 jw.sw.fi_444  mt.id.ms_433 ceb.un.un_B00 
  0x25647360, 0x0f2d0d13, 0x3128560c, 0x0c00730d,   // ny.lg.eu_664 cs.sk.lv_665  mg.sw.az_543 ny.sv.un_540 
  // [7600]
  0x2d0d31ee, 0x120e2b12, 0x191206a6, 0x2a001f0b,   // az.cs.sk_422 vi.is.hu_654  de.hu.gl_521 cy.mt.un_520 
  0x213004ec, 0x20211212, 0x1b736b02, 0x1300061a,   // fi.uz.jw_644 hu.jw.sq_654  ceb.ny.tr_222 de.et.un_760 
  0x0c002b04, 0x20123712, 0x0709190d, 0x12377313,   // vi.sv.un_320 st.hu.sq_654  gl.pl.it_554 ny.st.hu_665 
  0x1320030d, 0x046b56ec, 0x282f30ec, 0x171156a9,   // nl.sq.et_554 mg.ceb.fi_644  uz.su.sw_644 mg.ro.sr_544 
  // [7610]
  0x11100f13, 0x0a3207a0, 0x25553d09, 0x10250460,   // lv.lt.ro_665 it.bs.pt_322  ku.rw.eu_444 fi.eu.lt_664 
  0x553d6baf, 0x350a0407, 0x32002902, 0x32172911,   // ceb.ku.rw_655 ru.mk.tg_432  sl.bs.un_220 sl.sr.bs_653 
  0x16122fee, 0x0f555608, 0x05070da0, 0x042d1a07,   // su.hu.hr_422 mg.rw.lv_443  cs.it.fr_322 tl.sk.fi_432 
  0x130103a6, 0x073017a4, 0x05010c08, 0x6b553d02,   // nl.en.et_521 sr.uz.bg_433  sv.en.fr_443 ku.rw.ceb_222 
  // [7620]
  0x270a18af, 0x092f2aa0, 0x2f561e02, 0x562f13ad,   // ga.pt.gd_655 mt.su.pl_322  ms.mg.su_222 et.su.mg_643 
  0x3000730c, 0x1b101307, 0x27171fa4, 0x10256b12,   // ny.uz.un_530 et.lt.tr_432  cy.sr.gd_433 ceb.eu.lt_654 
  0x0f230560, 0x3025730c, 0x02250812, 0x2d0d2855,   // fr.ca.lv_664 ny.eu.uz_543  no.eu.da_654 sw.cs.sk_442 
  0x052353ad, 0x251b0413, 0x53232112, 0x166b1a0c,   // ht.ca.fr_643 fi.tr.eu_665  jw.ca.ht_654 tl.ceb.hr_543 
  // [7630]
  0x2b006412, 0x2d0d1017, 0x313007ee, 0x21092f12,   // lg.vi.un_640 lt.cs.sk_753  it.uz.az_422 su.pl.jw_654 
  0x3f1f0208, 0x21532307, 0x17111e0c, 0x0000172d,   // da.cy.af_443 ca.ht.jw_432  ms.ro.sr_543 sr.un.un_A00 
  0x3217030c, 0x0a251907, 0x21235312, 0x3d2501a4,   // nl.sr.bs_543 gl.eu.pt_432  ht.ca.jw_654 en.eu.ku_433 
  0x302864a9, 0x56000704, 0x1f013fa9, 0x1b646b02,   // lg.sw.uz_544 it.mg.un_320  af.en.cy_544 ceb.lg.tr_222 
  // [7640]
  0x08300a13, 0x063f1ba9, 0x3d3130ee, 0x120425af,   // mk.uz.uk_665 tr.af.de_544  uz.az.ku_422 eu.fi.hu_655 
  0x0a113505, 0x1a00530c, 0x04133005, 0x1e1c37a9,   // tg.ro.mk_333 ht.tl.un_530  uz.et.fi_333 st.id.ms_544 
  0x010521a0, 0x10130cee, 0x091f3fa9, 0x022d0305,   // jw.fr.en_322 sv.et.lt_422  af.cy.pl_544 nl.sk.da_333 
  0x041c1313, 0x0302185a, 0x1c251eec, 0x0e250fac,   // et.id.fi_665 ga.da.nl_553  ms.eu.id_644 lv.eu.is_632 
  // [7650]
  0x2731250c, 0x060405ec, 0x6b53010c, 0x23001a04,   // eu.az.gd_543 fr.fi.de_644  en.ht.ceb_543 tl.ca.un_320 
  0x100f0455, 0x0a6b3d04, 0x3f030ba9, 0x197312ac,   // fi.lv.lt_442 ku.ceb.pt_332  es.nl.af_544 hu.ny.gl_632 
  0x0b00300c, 0x1b0428a0, 0x16173212, 0x1e371ca4,   // uz.es.un_530 sw.fi.tr_322  bs.sr.hr_654 id.st.ms_433 
  0x072a30a7, 0x030856a4, 0x231907ad, 0x1000440d,   // uz.mt.it_532 mg.no.nl_433  it.gl.ca_643 kk.be.un_540 
  // [7660]
  0x1b536b09, 0x13002811, 0x03130f05, 0x0a0423ec,   // ceb.ht.tr_444 sw.et.un_630  lv.et.nl_333 ky.ru.mk_644 
  0x1035080c, 0x2d0d2714, 0x080e02ac, 0x53192811,   // uk.tg.be_543 gd.cs.sk_666  da.is.no_632 sw.gl.ht_653 
  0x561328a4, 0x6b00101a, 0x6b1037af, 0x1300371b,   // sw.et.mg_433 lt.ceb.un_760  st.lt.ceb_655 st.et.un_770 
  0x0a0b10a7, 0x17291a04, 0x06006e0c, 0x02005312,   // lt.es.pt_532 tl.sl.sr_332  hmn.de.un_530 ht.da.un_640 
  // [7670]
  0x13550207, 0x1b7318a9, 0x13001123, 0x53230514,   // da.rw.et_432 ga.ny.tr_544  ro.et.un_880 fr.ca.ht_666 
  0x0b011904, 0x0b0a2fa0, 0x060113a9, 0x6e3719a0,   // gl.en.es_332 su.pt.es_322  et.en.de_544 gl.st.hmn_322 
  0x19050a55, 0x3f2823ee, 0x0c001813, 0x2d0e0dad,   // pt.fr.gl_442 ca.sw.af_422  ga.sv.un_650 cs.is.sk_643 
  0x123230ad, 0x06180eee, 0x11200fee, 0x122d0ca4,   // uz.bs.hu_643 is.ga.de_422  lv.sq.ro_422 sv.sk.hu_433 
  // [7680]
  0x180237a0, 0x2d060d0c, 0x1e1c3002, 0x0d2855ec,   // st.da.ga_322 cs.de.sk_543  uz.id.ms_222 rw.sw.cs_644 
  0x0b0411af, 0x12003113, 0x232b0c07, 0x0a003f02,   // ro.fi.es_655 az.hu.un_650  sv.vi.ca_432 af.pt.un_220 
  0x03732a07, 0x100502ee, 0x27061807, 0x31001234,   // mt.ny.nl_432 da.fr.lt_422  ga.de.gd_432 hu.az.un_A80 
  0x285356a9, 0x173725ad, 0x0a000d04, 0x556b2da9,   // mg.ht.sw_544 eu.st.sr_643  cs.pt.un_320 sk.ceb.rw_544 
  // [7690]
  0x55002519, 0x55067309, 0x32162014, 0x060d12a4,   // eu.rw.un_750 ny.de.rw_444  sq.hr.bs_666 hu.cs.de_433 
  0x0c1604a4, 0x083011ee, 0x0d0c2da4, 0x553228ad,   // fi.hr.sv_433 ro.uz.uk_422  sk.sv.cs_433 sw.bs.rw_643 
  0x30160fec, 0x552109ec, 0x2d0d12bb, 0x132528a0,   // lv.hr.uz_644 pl.jw.rw_644  hu.cs.sk_854 sw.eu.et_322 
  0x73001705, 0x11173513, 0x07120ca0, 0x12000702,   // sr.ny.un_330 tg.sr.ro_665  sv.hu.it_322 it.hu.un_220 
  // [76a0]
  0x321620ec, 0x200b29a4, 0x10041b04, 0x32162a0e,   // sq.hr.bs_644 sl.es.sq_433  tr.fi.lt_332 mt.hr.bs_555 
  0x0c002914, 0x12072a09, 0x32250d07, 0x29060c60,   // sl.sv.un_660 mt.it.hu_444  cs.eu.bs_432 sv.de.sl_664 
  0x2f002808, 0x1a16370c, 0x647328a7, 0x060304a9,   // sw.su.un_430 st.hr.tl_543  sw.ny.lg_532 fi.nl.de_544 
  0x531737a9, 0x170c0612, 0x030619ee, 0x64193da7,   // st.sr.ht_544 de.sv.sr_654  gl.de.nl_422 ku.gl.lg_532 
  // [76b0]
  0x07122a11, 0x303f06af, 0x0200042b, 0x29132a09,   // mt.hu.it_653 de.af.uz_655  fi.da.un_980 mt.et.sl_444 
  0x190556a0, 0x375525ac, 0x2d131212, 0x2f1b20a9,   // mg.fr.gl_322 eu.rw.st_632  hu.et.sk_654 sq.tr.su_544 
  0x0e0864a4, 0x30000e14, 0x131c2f0d, 0x04293708,   // lg.no.is_433 is.uz.un_660  su.id.et_554 st.sl.fi_443 
  0x30640e12, 0x551137a9, 0x13042909, 0x070b06a4,   // is.lg.uz_654 st.ro.rw_544  sl.fi.et_444 de.es.it_433 
  // [76c0]
  0x1c2d25a0, 0x07030612, 0x080c6408, 0x20311a07,   // eu.sk.id_322 de.nl.it_654  lg.sv.no_443 tl.az.sq_432 
  0x07060309, 0x2100290b, 0x1711445a, 0x310e3d07,   // nl.de.it_444 sl.jw.un_520  kk.ro.sr_553 ku.is.az_432 
  0x281f0607, 0x1b1a0a07, 0x0b005302, 0x06002d07,   // de.cy.sw_432 pt.tl.tr_432  ht.es.un_220 sk.de.un_420 
  0x03060714, 0x64211aee, 0x28110ba0, 0x2f115508,   // it.de.nl_666 tl.jw.lg_422  es.ro.sw_322 rw.ro.su_443 
  // [76d0]
  0x1b2006ac, 0x2000642b, 0x321609ee, 0x1b043013,   // de.sq.tr_632 lg.sq.un_980  pl.hr.bs_422 uz.fi.tr_665 
  0x00005642, 0x00001a37, 0x0b2a19af, 0x640d01ec,   // mg.un.un_C00 tl.un.un_B00  gl.mt.es_655 en.cs.lg_644 
  0x3d1f2012, 0x3d730e08, 0x3d00200d, 0x07062a12,   // sq.cy.ku_654 is.ny.ku_443  sq.ku.un_540 mt.de.it_654 
  0x0f00300c, 0x3f565560, 0x1f3f56af, 0x230f09ee,   // uz.lv.un_530 rw.mg.af_664  mg.af.cy_655 pl.lv.ca_422 
  // [76e0]
  0x20002b0d, 0x2700370c, 0x0c135304, 0x12006419,   // vi.sq.un_540 st.gd.un_530  ht.et.sv_332 lg.hu.un_750 
  0x20001604, 0x0c000318, 0x12231b08, 0x080221a0,   // hr.sq.un_320 nl.sv.un_740  tr.ca.hu_443 jw.da.no_322 
  0x0b110604, 0x270518af, 0x19251004, 0x30113105,   // de.ro.es_332 ga.fr.gd_655  lt.eu.gl_332 az.ro.uz_333 
  0x08022309, 0x53002305, 0x0d2d270d, 0x10003f05,   // ca.da.no_444 ca.ht.un_330  gd.sk.cs_554 af.lt.un_330 
  // [76f0]
  0x05000308, 0x300c0713, 0x272128ec, 0x110d55a4,   // nl.fr.un_430 it.sv.uz_665  sw.jw.gd_644 rw.cs.ro_433 
  0x052707a7, 0x0e006e08, 0x733f0360, 0x1107230d,   // it.gd.fr_532 hmn.is.un_430  nl.af.ny_664 ca.it.ro_554 
  0x27180705, 0x0c002502, 0x13071bee, 0x2a111814,   // it.ga.gd_333 eu.sv.un_220  tr.it.et_422 ga.ro.mt_666 
  0x16290aa9, 0x1a003021, 0x130d090c, 0x3f125302,   // pt.sl.hr_544 uz.tl.un_860  hi.ne.bh_543 ht.hu.af_222 
  // [7700]
  0x21002a12, 0x0b0a0da6, 0x646b55a0, 0x6b6430a4,   // mt.jw.un_640 cs.pt.es_521  rw.ceb.lg_322 uz.lg.ceb_433 
  0x2f6b0b07, 0x3073210c, 0x20050ca0, 0x185509ad,   // es.ceb.su_432 jw.ny.uz_543  sv.fr.sq_322 pl.rw.ga_643 
  0x64550960, 0x080206ec, 0x55002902, 0x1a0510a4,   // pl.rw.lg_664 de.da.no_644  sl.rw.un_220 lt.fr.tl_433 
  0x2f28550e, 0x53007304, 0x1b1130a4, 0x182f0512,   // rw.sw.su_555 ny.ht.un_320  uz.ro.tr_433 fr.su.ga_654 
  // [7710]
  0x0c1330a7, 0x052918a0, 0x12001f0c, 0x010930a0,   // uz.et.sv_532 ga.sl.fr_322  cy.hu.un_530 uz.pl.en_322 
  0x01005502, 0x0e12040e, 0x04132a14, 0x120f0e07,   // rw.en.un_220 fi.hu.is_555  mt.et.fi_666 is.lv.hu_432 
  0x1001230c, 0x08022305, 0x09320f0c, 0x0b372860,   // ca.en.lt_543 ca.da.no_333  lv.bs.pl_543 sw.st.es_664 
  0x3f000904, 0x12080507, 0x171130a7, 0x09001c02,   // pl.af.un_320 fr.no.hu_432  uz.ro.sr_532 id.pl.un_220 
  // [7720]
  0x0f301614, 0x230b3d0c, 0x10062aee, 0x08172304,   // hr.uz.lv_666 ku.es.ca_543  mt.de.lt_422 ky.sr.uk_332 
  0x082330ee, 0x1300250b, 0x0f0510ee, 0x3f0f2da4,   // uz.ky.uk_422 eu.et.un_520  lt.fr.lv_422 sk.lv.af_433 
  0x0c001e02, 0x110756ee, 0x5613370d, 0x09191f08,   // ms.sv.un_220 mg.it.ro_422  st.et.mg_554 cy.gl.pl_443 
  0x08007305, 0x286b5607, 0x211355ec, 0x28080eaf,   // ny.no.un_330 mg.ceb.sw_432  rw.et.jw_644 is.no.sw_655 
  // [7730]
  0x203f56a4, 0x53561c12, 0x063f0b0c, 0x25290f12,   // mg.af.sq_433 id.mg.ht_654  es.af.de_543 lv.sl.eu_654 
  0x0e642807, 0x732156ac, 0x3d2337ad, 0x0121190c,   // sw.lg.is_432 mg.jw.ny_632  st.ca.ku_643 gl.jw.en_543 
  0x120e090c, 0x0200562a, 0x64253702, 0x311b55a4,   // pl.is.hu_543 mg.da.un_970  st.eu.lg_222 rw.tr.az_433 
  0x0d642d04, 0x11290f07, 0x19230b0d, 0x311b370c,   // sk.lg.cs_332 lv.sl.ro_432  es.ca.gl_554 st.tr.az_543 
  // [7740]
  0x10083514, 0x20063f09, 0x07001902, 0x730907a0,   // tg.uk.be_666 af.de.sq_444  gl.it.un_220 it.pl.ny_322 
  0x04080307, 0x0a1108ec, 0x64171caf, 0x100b30a0,   // nl.no.fi_432 uk.ro.mk_644  id.sr.lg_655 uz.es.lt_322 
  0x0f281008, 0x553003a9, 0x0d022d60, 0x2b00200c,   // lt.sw.lv_443 nl.uz.rw_544  sk.da.cs_664 sq.vi.un_530 
  0x28642902, 0x23251914, 0x0f121008, 0x050607a0,   // sl.lg.sw_222 gl.eu.ca_666  lt.hu.lv_443 it.de.fr_322 
  // [7750]
  0x190b2f09, 0x0d6b2d0c, 0x1e002f12, 0x2f1e0eaf,   // su.es.gl_444 sk.ceb.cs_543  su.ms.un_640 is.ms.su_655 
  0x231f0e07, 0x31003d04, 0x322a0f07, 0x011c0ea7,   // is.cy.ca_432 ku.az.un_320  lv.mt.bs_432 is.id.en_532 
  0x0a0411ec, 0x32166ea0, 0x02001804, 0x08210eee,   // ro.ru.mk_644 hmn.hr.bs_322  ga.da.un_320 is.jw.no_422 
  0x04082313, 0x1a6b210d, 0x06200c13, 0x17000419,   // ky.uk.ru_665 jw.ceb.tl_554  sv.sq.de_665 ru.sr.un_750 
  // [7760]
  0x252a5312, 0x3f25130c, 0x306b0b04, 0x0a00370d,   // ht.mt.eu_654 et.eu.af_543  es.ceb.uz_332 st.pt.un_540 
  0x553f1107, 0x05291111, 0x0c1b53ec, 0x372721ec,   // ro.af.rw_432 ro.sl.fr_653  ht.tr.sv_644 jw.gd.st_644 
  0x200111ec, 0x19072313, 0x131911ad, 0x07000d04,   // ro.en.sq_644 ca.it.gl_665  ro.gl.et_643 cs.it.un_320 
  0x1c080c12, 0x17162da6, 0x130e37ee, 0x44233513,   // sv.no.id_654 sk.hr.sr_521  st.is.et_422 tg.ky.kk_665 
  // [7770]
  0x73125504, 0x01110808, 0x113d56a4, 0x17102aa4,   // rw.hu.ny_332 no.ro.en_443  mg.ku.ro_433 mt.lt.sr_433 
  0x130407a0, 0x44230a13, 0x55103707, 0x64322808,   // it.fi.et_322 mk.ky.kk_665  st.lt.rw_432 sw.bs.lg_443 
  0x100306ee, 0x312f29a0, 0x100744ec, 0x0c100f05,   // de.nl.lt_422 sl.su.az_322  kk.bg.be_644 lv.lt.sv_333 
  0x08001105, 0x130e10a4, 0x1b132109, 0x2f210e08,   // ro.uk.un_330 lt.is.et_433  jw.et.tr_444 is.jw.su_443 
  // [7780]
  0x0e0704a7, 0x0e100c04, 0x2d0b19af, 0x6b31210c,   // fi.it.is_532 sv.lt.is_332  gl.es.sk_655 jw.az.ceb_543 
  0x190a0e14, 0x06113fad, 0x213f56ee, 0x190a0609,   // is.pt.gl_666 af.ro.de_643  mg.af.jw_422 de.pt.gl_444 
  0x1a6b06a0, 0x041f06ad, 0x0f0425a4, 0x06371faf,   // de.ceb.tl_322 de.cy.fi_643  eu.fi.lv_433 cy.st.de_655 
  0x1c0d0902, 0x0d202d0c, 0x032a5307, 0x20731ea4,   // hi.ne.mr_222 sk.sq.cs_543  ht.mt.nl_432 ms.ny.sq_433 
  // [7790]
  0x25001f21, 0x1c281e55, 0x2f2813a4, 0x0b203209,   // cy.eu.un_860 ms.sw.id_442  et.sw.su_433 bs.sq.es_444 
  0x1204530b, 0x11300b08, 0x37021fee, 0x212925a4,   // ht.fi.hu_542 es.uz.ro_443  cy.da.st_422 eu.sl.jw_433 
  0x0c6402af, 0x2d180dec, 0x1c1e2108, 0x0c1f640c,   // da.lg.sv_655 cs.ga.sk_644  jw.ms.id_443 lg.cy.sv_543 
  0x114423ec, 0x17022a0c, 0x3d172508, 0x730f01a9,   // ky.kk.ro_644 mt.da.sr_543  eu.sr.ku_443 en.lv.ny_544 
  // [77a0]
  0x32093008, 0x2f19560c, 0x10001e04, 0x31051ba7,   // uz.pl.bs_443 mg.gl.su_543  ms.lt.un_320 tr.fr.az_532 
  0x13182760, 0x0c0b64ee, 0x2d000620, 0x532811ec,   // gd.ga.et_664 lg.es.sv_422  de.sk.un_850 ro.sw.ht_644 
  0x64021f0c, 0x17002804, 0x0f233f08, 0x2a006422,   // cy.da.lg_543 sw.sr.un_320  af.ca.lv_443 lg.mt.un_870 
  0x062a0f0c, 0x04132509, 0x17161e02, 0x320a560c,   // lv.mt.de_543 eu.et.fi_444  ms.hr.sr_222 mg.pt.bs_543 
  // [77b0]
  0x032d050c, 0x272a1fad, 0x2a2501a4, 0x1b006e13,   // fr.sk.nl_543 cy.mt.gd_643  en.eu.mt_433 hmn.tr.un_650 
  0x083013ad, 0x372373a9, 0x1028530c, 0x1e121a12,   // et.uz.no_643 ny.ca.st_544  ht.sw.lt_543 tl.hu.ms_654 
  0x032b3fa0, 0x530d05ad, 0x23311008, 0x12002702,   // af.vi.nl_322 fr.cs.ht_643  lt.az.ca_443 gd.hu.un_220 
  0x530501af, 0x0e040cec, 0x37002302, 0x022f53ac,   // en.fr.ht_655 sv.fi.is_644  ca.st.un_220 ht.su.da_632 
  // [77c0]
  0x53001007, 0x13200f05, 0x19070b07, 0x311e1a12,   // lt.ht.un_420 lv.sq.et_333  es.it.gl_432 tl.ms.az_654 
  0x05000f13, 0x1f001104, 0x080220a4, 0x100e56af,   // lv.fr.un_650 ro.cy.un_320  sq.da.no_433 mg.is.lt_655 
  0x32160fa4, 0x53232807, 0x02202508, 0x3f101fa7,   // lv.hr.bs_433 sw.ca.ht_432  eu.sq.da_443 cy.lt.af_532 
  0x3f2520ee, 0x04120da0, 0x01000f05, 0x55641ea4,   // sq.eu.af_422 cs.hu.fi_322  lv.en.un_330 ms.lg.rw_433 
  // [77d0]
  0x64000219, 0x23003002, 0x1c3d21a9, 0x0302300c,   // da.lg.un_750 uz.ky.un_220  jw.ku.id_544 uz.da.nl_543 
  0x041044a4, 0x0a007304, 0x190b1b05, 0x10130fa4,   // kk.be.ru_433 ny.pt.un_320  tr.es.gl_333 lv.et.lt_433 
  0x25302008, 0x1b552aa7, 0x0e0c1314, 0x2a0c0eee,   // sq.uz.eu_443 mt.rw.tr_532  et.sv.is_666 is.sv.mt_422 
  0x0c1b1009, 0x28001c07, 0x080313af, 0x203d2d0c,   // lt.tr.sv_444 id.sw.un_420  et.nl.no_655 sk.ku.sq_543 
  // [77e0]
  0x083d13a9, 0x28532a0c, 0x052d11a0, 0x21002a23,   // et.ku.no_544 mt.ht.sw_543  ro.sk.fr_322 mt.jw.un_880 
  0x20000f07, 0x03050604, 0x2537550d, 0x31000108,   // lv.sq.un_420 de.fr.nl_332  rw.st.eu_554 en.az.un_430 
  0x32200ea7, 0x13091c5a, 0x0e001c08, 0x2a000e0c,   // is.sq.bs_532 mr.hi.bh_553  id.is.un_430 is.mt.un_530 
  0x2f1b0f0c, 0x212f2a13, 0x101b2aee, 0x09132fad,   // lv.tr.su_543 mt.su.jw_665  mt.tr.lt_422 su.et.pl_643 
  // [77f0]
  0x312a2804, 0x23002008, 0x1c252f0c, 0x174410a0,   // sw.mt.az_332 sq.ca.un_430  su.eu.id_543 be.kk.sr_322 
  0x281318a4, 0x18002012, 0x11312012, 0x53232005,   // ga.et.sw_433 sq.ga.un_640  sq.az.ro_654 sq.ca.ht_333 
  0x1a005505, 0x1a00030d, 0x08000908, 0x170429a0,   // rw.tl.un_330 nl.tl.un_540  pl.no.un_430 sl.fi.sr_322 
  0x556425ee, 0x646b29a0, 0x04132855, 0x180e090c,   // eu.lg.rw_422 sl.ceb.lg_322  sw.et.fi_442 pl.is.ga_543 
  
  // [7800]
  0x110510a0, 0x3d231ea4, 0x18001107, 0x05001b04,   // lt.fr.ro_322 ms.ca.ku_433  ro.ga.un_420 tr.fr.un_320 
  0x0f043f14, 0x09177309, 0x211c3d07, 0x32023d0c,   // af.fi.lv_666 ny.sr.pl_444  ku.id.jw_432 ku.da.bs_543 
  0x1e28210e, 0x091273ec, 0x3d2a0712, 0x1e301b13,   // jw.sw.ms_555 ny.hu.pl_644  it.mt.ku_654 tr.uz.ms_665 
  0x12000202, 0x0c1b53ee, 0x3f2513a4, 0x641c3704,   // da.hu.un_220 ht.tr.sv_422  et.eu.af_433 st.id.lg_332 
  // [7810]
  0x07102008, 0x19110b09, 0x08074408, 0x28183007,   // sq.lt.it_443 es.ro.gl_444  kk.bg.uk_443 uz.ga.sw_432 
  0x64256b11, 0x2a0f120c, 0x04001602, 0x64282508,   // ceb.eu.lg_653 hu.lv.mt_543  hr.fi.un_220 eu.sw.lg_443 
  0x2a1b3012, 0x6456250c, 0x05003d0c, 0x1e120da0,   // uz.tr.mt_654 eu.mg.lg_543  ku.fr.un_530 cs.hu.ms_322 
  0x56642512, 0x2a110304, 0x56251014, 0x56292508,   // eu.lg.mg_654 nl.ro.mt_332  lt.eu.mg_666 eu.sl.mg_443 
  // [7820]
  0x37280eaf, 0x6b002f2b, 0x2d0d280c, 0x166b250c,   // is.sw.st_655 su.ceb.un_980  sw.cs.sk_543 eu.ceb.hr_543 
  0x231f06ad, 0x113f1308, 0x6b552512, 0x2f0802ec,   // de.cy.ca_643 et.af.ro_443  eu.rw.ceb_654 da.no.su_644 
  0x05011a0d, 0x12002520, 0x0c300507, 0x2f000419,   // tl.en.fr_554 eu.hu.un_850  fr.uz.sv_432 fi.su.un_750 
  0x37000623, 0x280911ac, 0x13003d1b, 0x12113f08,   // de.st.un_880 ro.pl.sw_632  ku.et.un_770 af.ro.hu_443 
  // [7830]
  0x213d280c, 0x1b55280d, 0x56007322, 0x0d062d0c,   // sw.ku.jw_543 sw.rw.tr_554  ny.mg.un_870 sk.de.cs_543 
  0x1c0f64ad, 0x1a6455ee, 0x20000702, 0x31641107,   // lg.lv.id_643 rw.lg.tl_422  it.sq.un_220 ro.lg.az_432 
  0x31301f12, 0x121904a4, 0x29130407, 0x12000208,   // cy.uz.az_654 fi.gl.hu_433  fi.et.sl_432 da.hu.un_430 
  0x13292aee, 0x30021b08, 0x6b1a370c, 0x1f0e0cad,   // mt.sl.et_422 tr.da.uz_443  st.tl.ceb_543 sv.is.cy_643 
  // [7840]
  0x113517a4, 0x02323704, 0x1f080213, 0x0f000b04,   // sr.tg.ro_433 st.bs.da_332  da.no.cy_665 es.lv.un_320 
  0x2330270c, 0x3f090d12, 0x021f08ec, 0x553764a0,   // gd.uz.ca_543 cs.pl.af_654  no.cy.da_644 lg.st.rw_322 
  0x170735ac, 0x2900371b, 0x1a063fa0, 0x07003702,   // tg.bg.sr_632 st.sl.un_770  af.de.tl_322 st.it.un_220 
  0x56000e2c, 0x321756a4, 0x012d1802, 0x050720ec,   // is.mg.un_990 mg.sr.bs_433  ga.sk.en_222 sq.it.fr_644 
  // [7850]
  0x11001c02, 0x73120eec, 0x0a730608, 0x322012ad,   // id.ro.un_220 is.hu.ny_644  de.ny.pt_443 hu.sq.bs_643 
  0x0200190d, 0x27002007, 0x561e1aa9, 0x1e551ca4,   // gl.da.un_540 sq.gd.un_420  tl.ms.mg_544 id.rw.ms_433 
  0x05371aa7, 0x1e283da7, 0x190a5505, 0x73062907,   // tl.st.fr_532 ku.sw.ms_532  rw.pt.gl_333 sl.de.ny_432 
  0x645556a4, 0x0d292da9, 0x1c181e04, 0x28551bec,   // mg.rw.lg_433 sk.sl.cs_544  ms.ga.id_332 tr.rw.sw_644 
  // [7860]
  0x06181f0d, 0x642916a9, 0x291737ad, 0x0a25370c,   // cy.ga.de_554 hr.sl.lg_544  st.sr.sl_643 st.eu.pt_543 
  0x3d190b0d, 0x30000c1b, 0x08440704, 0x0b0e19a4,   // es.gl.ku_554 sv.uz.un_770  bg.kk.uk_332 gl.is.es_433 
  0x012825a9, 0x11003d05, 0x371a5611, 0x08736bee,   // eu.sw.en_544 ku.ro.un_330  mg.tl.st_653 ceb.ny.no_422 
  0x17002508, 0x25001008, 0x1625370c, 0x010c2312,   // eu.sr.un_430 lt.eu.un_430  st.eu.hr_543 ca.sv.en_654 
  // [7870]
  0x1e1c73a6, 0x18282bee, 0x23002113, 0x16000207,   // ny.id.ms_521 vi.sw.ga_422  jw.ca.un_650 da.hr.un_420 
  0x04003502, 0x190a0b11, 0x532d0604, 0x6400070e,   // tg.ru.un_220 es.pt.gl_653  de.sk.ht_332 it.lg.un_550 
  0x0402280d, 0x132d0904, 0x05000608, 0x3f566402,   // sw.da.fi_554 pl.sk.et_332  de.fr.un_430 lg.mg.af_222 
  0x250b37a4, 0x30000b02, 0x20000c02, 0x060c0513,   // st.es.eu_433 es.uz.un_220  sv.sq.un_220 fr.sv.de_665 
  // [7880]
  0x0f000605, 0x2f1905ee, 0x1f1a0aa6, 0x3125370c,   // de.lv.un_330 fr.gl.su_422  pt.tl.cy_521 st.eu.az_543 
  0x2b3d0a05, 0x0d372aa7, 0x272a28ec, 0x6e092d12,   // pt.ku.vi_333 mt.st.cs_532  sw.mt.gd_644 sk.pl.hmn_654 
  0x230b21ee, 0x03003007, 0x2a080eac, 0x270f18a4,   // jw.es.ca_422 uz.nl.un_420  is.no.mt_632 ga.lv.gd_433 
  0x091f1012, 0x182b0aa6, 0x311b3f04, 0x2f191707,   // lt.cy.pl_654 pt.vi.ga_521  af.tr.az_332 sr.gl.su_432 
  // [7890]
  0x0c5307af, 0x20002102, 0x2a2073a9, 0x13110cad,   // it.ht.sv_655 jw.sq.un_220  ny.sq.mt_544 sv.ro.et_643 
  0x112a2faf, 0x370964af, 0x0a0811ee, 0x100807af,   // su.mt.ro_655 lg.pl.st_655  ro.uk.mk_422 bg.uk.be_655 
  0x120856ad, 0x137304ec, 0x730e37ac, 0x37735612,   // mg.no.hu_643 fi.ny.et_644  st.is.ny_632 mg.ny.st_654 
  0x1c130904, 0x02000f19, 0x21002304, 0x2a640e07,   // hi.bh.mr_332 lv.da.un_750  ca.jw.un_320 is.lg.mt_432 
  // [78a0]
  0x0802290c, 0x1b557360, 0x0e0c06ee, 0x6b051aa4,   // sl.da.no_543 ny.rw.tr_664  de.sv.is_422 tl.fr.ceb_433 
  0x11170809, 0x02050812, 0x2d0f06a9, 0x0f137311,   // uk.sr.ro_444 no.fr.da_654  de.lv.sk_544 ny.et.lv_653 
  0x04113555, 0x31003704, 0x110a1113, 0x10000d0d,   // tg.ro.ru_442 st.az.un_320  ro.mk.ro_665 cs.lt.un_540 
  0x050253a0, 0x05010fa4, 0x17202aa4, 0x18110713,   // ht.da.fr_322 lv.en.fr_433  mt.sq.sr_433 it.ro.ga_665 
  // [78b0]
  0x64113da7, 0x072a1208, 0x0e07050d, 0x130725a9,   // ku.ro.lg_532 hu.mt.it_443  fr.it.is_554 eu.it.et_544 
  0x5600300c, 0x20562513, 0x0b0e19a7, 0x5308230c,   // uz.mg.un_530 eu.mg.sq_665  gl.is.es_532 ca.no.ht_543 
  0x563718a4, 0x25201f07, 0x122f0da7, 0x03733008,   // ga.st.mg_433 cy.sq.eu_432  cs.su.hu_532 uz.ny.nl_443 
  0x251a550c, 0x022b0e0b, 0x2a185608, 0x23050209,   // rw.tl.eu_543 is.vi.da_542  mg.ga.mt_443 da.fr.ca_444 
  // [78c0]
  0x1b181fee, 0x0f1c1e12, 0x07005514, 0x0737530c,   // cy.ga.tr_422 ms.id.lv_654  rw.it.un_660 ht.st.it_543 
  0x2b550a0c, 0x0e000913, 0x56041808, 0x04061bee,   // pt.rw.vi_543 pl.is.un_650  ga.fi.mg_443 tr.de.fi_422 
  0x121e10a7, 0x0f1020ec, 0x0d560408, 0x1c32160d,   // lt.ms.hu_532 sq.lt.lv_644  fi.mg.cs_443 hr.bs.id_554 
  0x17000908, 0x375301ad, 0x0425135a, 0x01042860,   // pl.sr.un_430 en.ht.st_643  et.eu.fi_553 sw.fi.en_664 
  // [78d0]
  0x37003f0d, 0x16112da4, 0x301044a9, 0x190b0708,   // af.st.un_540 sk.ro.hr_433  kk.be.uz_544 it.es.gl_443 
  0x731c64ad, 0x0d562d08, 0x2d370d07, 0x06102aa4,   // lg.id.ny_643 sk.mg.cs_443  cs.st.sk_432 mt.lt.de_433 
  0x2d2956ee, 0x0e070da9, 0x051227a0, 0x12000b07,   // mg.sl.sk_422 cs.it.is_544  gd.hu.fr_322 es.hu.un_420 
  0x0c2a10af, 0x13236b14, 0x2b1c2109, 0x2d0d0b0c,   // lt.mt.sv_655 ceb.ca.et_666  jw.id.vi_444 es.cs.sk_543 
  // [78e0]
  0x28006e04, 0x1c1929a0, 0x180b56ee, 0x73372b13,   // hmn.sw.un_320 sl.gl.id_322  mg.es.ga_422 vi.st.ny_665 
  0x080710ac, 0x02080c55, 0x1f300fec, 0x08023dec,   // be.bg.uk_632 sv.no.da_442  lv.uz.cy_644 ku.da.no_644 
  0x0b272fa4, 0x271f1805, 0x5318735a, 0x2508130c,   // su.gd.es_433 ga.cy.gd_333  ny.ga.ht_553 et.no.eu_543 
  0x1b530108, 0x250405ec, 0x3127250c, 0x100e21af,   // en.ht.tr_443 fr.fi.eu_644  eu.gd.az_543 jw.is.lt_655 
  // [78f0]
  0x31000104, 0x04103f0c, 0x3217040c, 0x27051f07,   // en.az.un_320 af.lt.fi_543  fi.sr.bs_543 cy.fr.gd_432 
  0x321217a0, 0x0f25130b, 0x536b1a0c, 0x020e250c,   // sr.hu.bs_322 et.eu.lv_542  tl.ceb.ht_543 eu.is.da_543 
  0x190b2511, 0x03021307, 0x55002a11, 0x1004180c,   // eu.es.gl_653 et.da.nl_432  mt.rw.un_630 ga.fi.lt_543 
  0x440407af, 0x5610180c, 0x35172304, 0x251805ec,   // bg.ru.kk_655 ga.lt.mg_543  ky.sr.tg_332 fr.ga.eu_644 
  // [7900]
  0x6b0a0604, 0x251a1f13, 0x0728110c, 0x1c130d05,   // de.pt.ceb_332 cy.tl.eu_665  ro.sw.it_543 ne.bh.mr_333 
  0x1b0e21a7, 0x013f1314, 0x10041808, 0x052f17a6,   // jw.is.tr_532 et.af.en_666  ga.fi.lt_443 sr.su.fr_521 
  0x1a1b6ba4, 0x2531180c, 0x131b040c, 0x2d0f7308,   // ceb.tr.tl_433 ga.az.eu_543  fi.tr.et_543 ny.lv.sk_443 
  0x1b073012, 0x0f007319, 0x6b641b12, 0x1c2a2f0c,   // uz.it.tr_654 ny.lv.un_750  tr.lg.ceb_654 su.mt.id_543 
  // [7910]
  0x13303108, 0x313d090c, 0x07053dad, 0x0e0c1ba4,   // az.uz.et_443 pl.ku.az_543  ku.fr.it_643 tr.sv.is_433 
  0x29002511, 0x2a0b37a6, 0x021b1c0c, 0x20232fee,   // eu.sl.un_630 st.es.mt_521  id.tr.da_543 su.ca.sq_422 
  0x2509200c, 0x28001321, 0x530628a7, 0x3500040e,   // sq.pl.eu_543 et.sw.un_860  sw.de.ht_532 ru.tg.un_550 
  0x3d2503af, 0x19002502, 0x1f2a64a7, 0x2f0e27a4,   // nl.eu.ku_655 eu.gl.un_220  lg.mt.cy_532 gd.is.su_433 
  // [7920]
  0x733d0408, 0x553d0613, 0x3d552f0e, 0x37001f22,   // fi.ku.ny_443 de.ku.rw_665  su.rw.ku_555 cy.st.un_870 
  0x13003d08, 0x03203f08, 0x19002b13, 0x18122dec,   // ku.et.un_430 af.sq.nl_443  vi.gl.un_650 sk.hu.ga_644 
  0x07103060, 0x0e006412, 0x2b001007, 0x0425730c,   // uz.be.bg_664 lg.is.un_640  lt.vi.un_420 ny.eu.fi_543 
  0x212f16a0, 0x443523ec, 0x2a640708, 0x05001704,   // hr.su.jw_322 ky.tg.kk_644  it.lg.mt_443 sr.fr.un_320 
  // [7930]
  0x7355060e, 0x0f2004ad, 0x3f1b31a9, 0x0d1208ad,   // de.rw.ny_555 fi.sq.lv_643  az.tr.af_544 no.hu.cs_643 
  0x170835af, 0x1c2f04a7, 0x372055a4, 0x1e6b1c0c,   // tg.uk.sr_655 fi.su.id_532  rw.sq.st_433 id.ceb.ms_543 
  0x2f1b55ee, 0x2a1206ee, 0x012005ad, 0x231b55ee,   // rw.tr.su_422 de.hu.mt_422  fr.sq.en_643 rw.tr.ca_422 
  0x732a6414, 0x30000a04, 0x1304030c, 0x55072a09,   // lg.mt.ny_666 mk.uz.un_320  nl.fi.et_543 mt.it.rw_444 
  // [7940]
  0x0d202812, 0x0c021aa0, 0x252007ad, 0x10201f0c,   // sw.sq.cs_654 tl.da.sv_322  it.sq.eu_643 cy.sq.lt_543 
  0x0b1205ec, 0x07002021, 0x0755200c, 0x2104640c,   // fr.hu.es_644 sq.it.un_860  sq.rw.it_543 lg.fi.jw_543 
  0x03001b07, 0x095505a4, 0x0a551107, 0x16091b08,   // tr.nl.un_420 fr.rw.pl_433  ro.rw.pt_432 tr.pl.hr_443 
  0x21641107, 0x072155a0, 0x6b1a0eaf, 0x062725ec,   // ro.lg.jw_432 rw.jw.it_322  is.tl.ceb_655 eu.gd.de_644 
  // [7950]
  0x190b55ee, 0x04641013, 0x201b2307, 0x13042faf,   // rw.es.gl_422 lt.lg.fi_665  ca.tr.sq_432 su.fi.et_655 
  0x0f312512, 0x28003702, 0x16203207, 0x0b310cee,   // eu.az.lv_654 st.sw.un_220  bs.sq.hr_432 sv.az.es_422 
  0x06003d19, 0x016b56a4, 0x64001321, 0x2713040c,   // ku.de.un_750 mg.ceb.en_433  et.lg.un_860 fi.et.gd_543 
  0x1b3d1108, 0x1b20310d, 0x022a080b, 0x37230b08,   // ro.ku.tr_443 az.sq.tr_554  no.mt.da_542 es.ca.st_443 
  // [7960]
  0x1a000307, 0x11123f0d, 0x180c0609, 0x0f2a07ec,   // nl.tl.un_420 af.hu.ro_554  de.sv.ga_444 it.mt.lv_644 
  0x3f0f03a4, 0x44070a13, 0x64551309, 0x32101712,   // nl.lv.af_433 mk.bg.kk_665  et.rw.lg_444 sr.lt.bs_654 
  0x05122aec, 0x20132a0c, 0x07044412, 0x3d0425a4,   // mt.hu.fr_644 mt.et.sq_543  kk.ru.bg_654 eu.fi.ku_433 
  0x2d0d2a05, 0x160329a4, 0x0a1307ee, 0x6b730f0d,   // mt.cs.sk_333 sl.nl.hr_433  it.et.pt_422 lv.ny.ceb_554 
  // [7970]
  0x050173ee, 0x0c561113, 0x370f2d07, 0x1b312508,   // ny.en.fr_422 ro.mg.sv_665  sk.lv.st_432 eu.az.tr_443 
  0x0e000d04, 0x11070d0c, 0x64051309, 0x2800121b,   // cs.is.un_320 cs.it.ro_543  et.fr.lg_444 hu.sw.un_770 
  0x56321614, 0x203073ee, 0x162955a4, 0x28732009,   // hr.bs.mg_666 ny.uz.sq_422  rw.sl.hr_433 sq.ny.sw_444 
  0x6b051208, 0x2100250c, 0x55001107, 0x32161eaf,   // hu.fr.ceb_443 eu.jw.un_530  ro.rw.un_420 ms.hr.bs_655 
  // [7980]
  0x12022fa0, 0x1f080da7, 0x2d0d2a0c, 0x081a0e04,   // su.da.hu_322 cs.no.cy_532  mt.cs.sk_543 is.tl.no_332 
  0x06081aa4, 0x160d1707, 0x1e1c2905, 0x21000508,   // tl.no.de_433 sr.cs.hr_432  sl.id.ms_333 fr.jw.un_430 
  0x320d1bee, 0x1b371209, 0x30003713, 0x1c031b0c,   // tr.cs.bs_422 hu.st.tr_444  st.uz.un_650 tr.nl.id_543 
  0x3f230ea7, 0x080c3f0d, 0x052927a0, 0x092937ad,   // is.ca.af_532 af.sv.no_554  gd.sl.fr_322 st.sl.pl_643 
  // [7990]
  0x53736baf, 0x120905a4, 0x020c08a7, 0x29002319,   // ceb.ny.ht_655 fr.pl.hu_433  no.sv.da_532 ca.sl.un_750 
  0x1b6b55ad, 0x0f1f1813, 0x30550aec, 0x07030e0c,   // rw.ceb.tr_643 ga.cy.lv_665  pt.rw.uz_644 is.nl.it_543 
  0x2d0d73ec, 0x561864a0, 0x190a2dec, 0x0b191212,   // ny.cs.sk_644 lg.ga.mg_322  sk.pt.gl_644 hu.gl.es_654 
  0x1e732008, 0x21070608, 0x0a1b2b0c, 0x17212d07,   // sq.ny.ms_443 de.it.jw_443  vi.tr.pt_543 sk.jw.sr_432 
  // [79a0]
  0x08020f09, 0x0456270c, 0x1b323005, 0x083507a4,   // lv.da.no_444 gd.mg.fi_543  uz.bs.tr_333 bg.tg.uk_433 
  0x031f0912, 0x3d201ba9, 0x37567314, 0x131a73ee,   // pl.cy.nl_654 tr.sq.ku_544  ny.mg.st_666 ny.tl.et_422 
  0x0f090dec, 0x0b3f06ee, 0x05000408, 0x04055613,   // cs.pl.lv_644 de.af.es_422  fi.fr.un_430 mg.fr.fi_665 
  0x0c083db3, 0x562a2faf, 0x1c201eee, 0x28645308,   // ku.no.sv_743 su.mt.mg_655  ms.sq.id_422 ht.lg.sw_443 
  // [79b0]
  0x062a09ad, 0x16001c08, 0x12050fee, 0x015608a0,   // pl.mt.de_643 id.hr.un_430  lv.fr.hu_422 no.mg.en_322 
  0x11253d12, 0x0f002a04, 0x05190a14, 0x19180bec,   // ku.eu.ro_654 mt.lv.un_320  pt.gl.fr_666 es.ga.gl_644 
  0x01563da4, 0x0e1005a7, 0x1b3d1ea0, 0x0a052308,   // ku.mg.en_433 fr.lt.is_532  ms.ku.tr_322 ca.fr.pt_443 
  0x3d001e05, 0x091c110c, 0x25003019, 0x126407a9,   // ms.ku.un_330 ro.id.pl_543  uz.eu.un_750 it.lg.hu_544 
  // [79c0]
  0x6b005305, 0x2f101ead, 0x306b0eee, 0x19230508,   // ht.ceb.un_330 ms.lt.su_643  is.ceb.uz_422 fr.ca.gl_443 
  0x1c051ea4, 0x6b010bee, 0x56001e21, 0x063d0e07,   // ms.fr.id_433 es.en.ceb_422  ms.mg.un_860 is.ku.de_432 
  0x033f2808, 0x561a2f0d, 0x0825370c, 0x1a7364ee,   // sw.af.nl_443 su.tl.mg_554  st.eu.no_543 lg.ny.tl_422 
  0x0d002312, 0x25002907, 0x032f21ec, 0x311b64af,   // ca.cs.un_640 sl.eu.un_420  jw.su.nl_644 lg.tr.az_655 
  // [79d0]
  0x25032812, 0x56641aa9, 0x55643009, 0x083d0c07,   // sw.nl.eu_654 tl.lg.mg_544  uz.lg.rw_444 sv.ku.no_432 
  0x2a1a21a4, 0x250f0ca7, 0x550b6413, 0x2128640d,   // jw.tl.mt_433 sv.lv.eu_532  lg.es.rw_665 lg.sw.jw_554 
  0x30213155, 0x0d001702, 0x04735612, 0x03193fa4,   // az.jw.uz_442 sr.cs.un_220  mg.ny.fi_654 af.gl.nl_433 
  0x2f311ca4, 0x090f25a0, 0x19530b55, 0x3d1c1ea9,   // id.az.su_433 eu.lv.pl_322  es.ht.gl_442 ms.id.ku_544 
  // [79e0]
  0x3d231f0c, 0x033f3d08, 0x640a1ba4, 0x100b0408,   // cy.ca.ku_543 ku.af.nl_443  tr.pt.lg_433 fi.es.lt_443 
  0x6e1a56a9, 0x3f1b08a7, 0x3d001f1b, 0x11563713,   // mg.tl.hmn_544 no.tr.af_532  cy.ku.un_770 st.mg.ro_665 
  0x73531b5a, 0x023d08a4, 0x6b3756a9, 0x2b3756ac,   // tr.ht.ny_553 no.ku.da_433  mg.st.ceb_544 mg.st.vi_632 
  0x190a08a9, 0x0d1020ee, 0x191223a4, 0x032508a9,   // no.pt.gl_544 sq.lt.cs_422  ca.hu.gl_433 no.eu.nl_544 
  // [79f0]
  0x1a3d2f0c, 0x2d060d11, 0x1b093dad, 0x033d06ad,   // su.ku.tl_543 cs.de.sk_653  ku.pl.tr_643 de.ku.nl_643 
  0x5611250c, 0x0a001221, 0x0325090c, 0x251b3112,   // eu.ro.mg_543 hu.pt.un_860  pl.eu.nl_543 az.tr.eu_654 
  0x112856ac, 0x53000d19, 0x1c561ead, 0x30003702,   // mg.sw.ro_632 cs.ht.un_750  ms.mg.id_643 st.uz.un_220 
  0x37005629, 0x016455ee, 0x102f0f08, 0x13561ca4,   // mg.st.un_960 rw.lg.en_422  lv.su.lt_443 id.mg.et_433 
  // [7a00]
  0x28562f0d, 0x352330ee, 0x11001702, 0x08537312,   // su.mg.sw_554 uz.ky.tg_422  sr.ro.un_220 ny.ht.no_654 
  0x211a2f0c, 0x2d00120e, 0x020e08a4, 0x202d07ac,   // su.tl.jw_543 hu.sk.un_550  no.is.da_433 it.sk.sq_632 
  0x230f3f08, 0x32060707, 0x6e190a0e, 0x2d0d2955,   // af.lv.ca_443 it.de.bs_432  pt.gl.hmn_555 sl.cs.sk_442 
  0x250906a0, 0x1e04530c, 0x321973a4, 0x06230baf,   // de.pl.eu_322 ht.fi.ms_543  ny.gl.bs_433 es.ca.de_655 
  // [7a10]
  0x1200562a, 0x53042da0, 0x3055200d, 0x2f001302,   // mg.hu.un_970 sk.fi.ht_322  sq.rw.uz_554 et.su.un_220 
  0x1e1f0a0c, 0x5300320c, 0x0a2a2704, 0x210f1f0c,   // pt.cy.ms_543 bs.ht.un_530  gd.mt.pt_332 cy.lv.jw_543 
  0x0800091a, 0x0c010212, 0x05010614, 0x6b642d07,   // pl.no.un_760 da.en.sv_654  de.en.fr_666 sk.lg.ceb_432 
  0x112521ad, 0x31121005, 0x06101ba4, 0x0d3121a0,   // jw.eu.ro_643 lt.hu.az_333  tr.lt.de_433 jw.az.cs_322 
  // [7a20]
  0x28201013, 0x05061005, 0x3d1a730c, 0x137355ec,   // lt.sq.sw_665 lt.de.fr_333  ny.tl.ku_543 rw.ny.et_644 
  0x1e1c73ec, 0x0c370eee, 0x011b0eee, 0x202855a0,   // ny.id.ms_644 is.st.sv_422  is.tr.en_422 rw.sw.sq_322 
  0x13043da7, 0x01081f0c, 0x07281a0c, 0x0a100711,   // ku.fi.et_532 cy.no.en_543  tl.sw.it_543 bg.be.mk_653 
  0x21202f0c, 0x0b1153af, 0x2d002319, 0x18736413,   // su.sq.jw_543 ht.ro.es_655  ca.sk.un_750 lg.ny.ga_665 
  // [7a30]
  0x0f002012, 0x03230cee, 0x531e73a0, 0x3d735509,   // sq.lv.un_640 sv.ca.nl_422  ny.ms.ht_322 rw.ny.ku_444 
  0x31106ea0, 0x1f001819, 0x2f000a21, 0x1b3d55a9,   // hmn.lt.az_322 ga.cy.un_750  pt.su.un_860 rw.ku.tr_544 
  0x180d56a9, 0x646b1b0c, 0x28642f0c, 0x1e1c07a4,   // mg.cs.ga_544 tr.ceb.lg_543  su.lg.sw_543 it.id.ms_433 
  0x0b230aa0, 0x081f0e04, 0x0a070f12, 0x30312313,   // pt.ca.es_322 is.cy.no_332  lv.it.pt_654 ca.az.uz_665 
  // [7a40]
  0x530b6ba0, 0x21005622, 0x0e300c0d, 0x190a1809,   // ceb.es.ht_322 mg.jw.un_870  sv.uz.is_554 ga.pt.gl_444 
  0x08005302, 0x080e01a4, 0x0e00010d, 0x2f2513a4,   // ht.no.un_220 en.is.no_433  en.is.un_540 et.eu.su_433 
  0x11071c07, 0x30002904, 0x5300250c, 0x2000091b,   // id.it.ro_432 sl.uz.un_320  eu.ht.un_530 pl.sq.un_770 
  0x080230a4, 0x08093fee, 0x05270805, 0x30020c14,   // uz.da.no_433 af.pl.no_422  no.gd.fr_333 sv.da.uz_666 
  // [7a50]
  0x202a56a9, 0x211e37a9, 0x2d562314, 0x1f0656a0,   // mg.mt.sq_544 st.ms.jw_544  ca.mg.sk_666 mg.de.cy_322 
  0x73232004, 0x1b373004, 0x53002908, 0x29096e0c,   // sq.ca.ny_332 uz.st.tr_332  sl.ht.un_430 hmn.pl.sl_543 
  0x190b18a4, 0x21370c04, 0x37002a2b, 0x06012b04,   // ga.es.gl_433 sv.st.jw_332  mt.st.un_980 vi.en.de_332 
  0x372855a0, 0x097328a0, 0x230a130c, 0x3f03230e,   // rw.sw.st_322 sw.ny.pl_322  et.pt.ca_543 ca.nl.af_555 
  // [7a60]
  0x181737ee, 0x09002902, 0x3700730b, 0x6e00230d,   // st.sr.ga_422 sl.pl.un_220  ny.st.un_520 ca.hmn.un_540 
  0x562553a4, 0x173132ee, 0x171e1107, 0x19000702,   // ht.eu.mg_433 bs.az.sr_422  ro.ms.sr_432 it.gl.un_220 
  0x030f3fad, 0x03053f13, 0x29132dec, 0x04280dee,   // af.lv.nl_643 af.fr.nl_665  sk.et.sl_644 cs.sw.fi_422 
  0x04083509, 0x1e301c12, 0x3f102fad, 0x1e00100c,   // tg.uk.ru_444 id.uz.ms_654  su.lt.af_643 lt.ms.un_530 
  // [7a70]
  0x30052812, 0x64372dad, 0x2b1f0eaf, 0x2f6b30ee,   // sw.fr.uz_654 sk.st.lg_643  is.cy.vi_655 uz.ceb.su_422 
  0x03000819, 0x311b1ca0, 0x04003122, 0x1f002122,   // no.nl.un_750 id.tr.az_322  az.fi.un_870 jw.cy.un_870 
  0x022d080b, 0x32030eee, 0x1e1c21ec, 0x0c006b02,   // no.sk.da_542 is.nl.bs_422  jw.id.ms_644 ceb.sv.un_220 
  0x061103ec, 0x020c03a0, 0x0b0f25a0, 0x1a131fa4,   // nl.ro.de_644 nl.sv.da_322  eu.lv.es_322 cy.et.tl_433 
  // [7a80]
  0x21000221, 0x13002919, 0x0b0856a4, 0x73002121,   // da.jw.un_860 sl.et.un_750  mg.no.es_433 jw.ny.un_860 
  0x0d00530e, 0x0e0656ad, 0x31002502, 0x2f2131ad,   // ht.cs.un_550 mg.de.is_643  eu.az.un_220 az.jw.su_643 
  0x13213108, 0x060d1fad, 0x211013ec, 0x6e002b09,   // az.jw.et_443 cy.cs.de_643  et.lt.jw_644 vi.hmn.un_440 
  0x1a2b01ad, 0x061b12af, 0x023137a7, 0x1b7317a0,   // en.vi.tl_643 hu.tr.de_655  st.az.da_532 sr.ny.tr_322 
  // [7a90]
  0x08000104, 0x3d00190d, 0x3d000914, 0x0e081aee,   // en.no.un_320 gl.ku.un_540  pl.ku.un_660 tl.no.is_422 
  0x08023107, 0x32051707, 0x07001736, 0x1a130407,   // az.da.no_432 sr.fr.bs_432  sr.bg.un_AA0 fi.et.tl_432 
  0x21000504, 0x1f370305, 0x0c1056ec, 0x0c1f08a0,   // fr.jw.un_320 nl.st.cy_333  mg.lt.sv_644 no.cy.sv_322 
  0x37137304, 0x21007329, 0x0b231109, 0x281a6b0e,   // ny.et.st_332 ny.jw.un_960  ro.ca.es_444 ceb.tl.sw_555 
  // [7aa0]
  0x20001911, 0x04731a04, 0x040a35a0, 0x6b286412,   // gl.sq.un_630 tl.ny.fi_332  tg.mk.ru_322 lg.sw.ceb_654 
  0x6b00011a, 0x04060e04, 0x250f550d, 0x080229ee,   // en.ceb.un_760 is.de.fi_332  rw.lv.eu_554 sl.da.no_422 
  0x070d370c, 0x3f020308, 0x083d550c, 0x10066b0c,   // st.cs.it_543 nl.da.af_443  rw.ku.no_543 ceb.de.lt_543 
  0x12052aa7, 0x561b3013, 0x112923ee, 0x31002a0e,   // mt.fr.hu_532 uz.tr.mg_665  ca.sl.ro_422 mt.az.un_550 
  // [7ab0]
  0x00000101, 0x04372011, 0x31000804, 0x19090b12,   // en.un.un_200 sq.st.fi_653  no.az.un_320 es.pl.gl_654 
  0x553220ad, 0x18001c02, 0x3d2511a4, 0x0b00052b,   // sq.bs.rw_643 id.ga.un_220  ro.eu.ku_433 fr.es.un_980 
  0x171601a4, 0x1a6b1ca0, 0x17291aa9, 0x1e1c2114,   // en.hr.sr_433 id.ceb.tl_322  tl.sl.sr_544 jw.id.ms_666 
  0x6b251aa9, 0x37002020, 0x56552012, 0x0b050fec,   // tl.eu.ceb_544 sq.st.un_850  sq.rw.mg_654 lv.fr.es_644 
  // [7ac0]
  0x2b100faf, 0x6b3d640c, 0x1b007304, 0x0e29100c,   // lv.lt.vi_655 lg.ku.ceb_543  ny.tr.un_320 lt.sl.is_543 
  0x07110405, 0x1e1c53a4, 0x2a04550c, 0x2a00310d,   // ru.ro.bg_333 ht.id.ms_433  rw.fi.mt_543 az.mt.un_540 
  0x160b0eec, 0x2d0d0ea4, 0x13001008, 0x56370ca0,   // is.es.hr_644 is.cs.sk_433  lt.et.un_430 sv.st.mg_322 
  0x30043d05, 0x07280e07, 0x01131fee, 0x55195612,   // ku.fi.uz_333 is.sw.it_432  cy.et.en_422 mg.gl.rw_654 
  // [7ad0]
  0x19000908, 0x072801a4, 0x25283d0c, 0x092856a9,   // pl.gl.un_430 en.sw.it_433  ku.sw.eu_543 mg.sw.pl_544 
  0x10562814, 0x2d0d53a4, 0x2d0603ee, 0x1f5601a0,   // sw.mg.lt_666 ht.cs.sk_433  nl.de.sk_422 en.mg.cy_322 
  0x56001808, 0x072805af, 0x230b530c, 0x0d092da7,   // ga.mg.un_430 fr.sw.it_655  ht.es.ca_543 sk.pl.cs_532 
  0x3f08560c, 0x161118a7, 0x285618a9, 0x300c73a6,   // mg.no.af_543 ga.ro.hr_532  ga.mg.sw_544 ny.sv.uz_521 
  // [7ae0]
  0x6b0e3d05, 0x190b300c, 0x56200713, 0x0e000c20,   // ku.is.ceb_333 uz.es.gl_543  it.sq.mg_665 sv.is.un_850 
  0x13002d22, 0x11005521, 0x105631ee, 0x563d730c,   // sk.et.un_870 rw.ro.un_860  az.mg.lt_422 ny.ku.mg_543 
  0x1f093007, 0x166429a0, 0x55005602, 0x211c3109,   // uz.pl.cy_432 sl.lg.hr_322  mg.rw.un_220 az.id.jw_444 
  0x2f0e1ea4, 0x202b31ee, 0x1b310e60, 0x2f201ea4,   // ms.is.su_433 az.vi.sq_422  is.az.tr_664 ms.sq.su_433 
  // [7af0]
  0x211020a4, 0x1f000e2a, 0x23110ead, 0x133d0455,   // sq.lt.jw_433 is.cy.un_970  is.ro.ca_643 fi.ku.et_442 
  0x29021308, 0x56302311, 0x0c190a14, 0x192d0eb4,   // et.da.sl_443 ca.uz.mg_653  pt.gl.sv_666 is.sk.gl_754 
  0x200e1c0c, 0x04060e13, 0x1c1e2b12, 0x173d29a4,   // id.is.sq_543 is.de.fi_665  vi.ms.id_654 sl.ku.sr_433 
  0x291317a0, 0x640b6ba0, 0x1a192107, 0x53122f0e,   // sr.et.sl_322 ceb.es.lg_322  jw.gl.tl_432 su.hu.ht_555 
  // [7b00]
  0x072806a4, 0x06072aa9, 0x190b07ec, 0x321707ee,   // de.sw.it_433 mt.it.de_544  it.es.gl_644 it.sr.bs_422 
  0x110f25ad, 0x0e2707a4, 0x64551ea4, 0x530325ad,   // eu.lv.ro_643 it.gd.is_433  ms.rw.lg_433 eu.nl.ht_643 
  0x1e28180c, 0x07002514, 0x193d2505, 0x376e7312,   // ga.sw.ms_543 eu.it.un_660  eu.ku.gl_333 ny.hmn.st_654 
  0x0e0c010c, 0x050b53af, 0x190a250d, 0x28182008,   // en.sv.is_543 ht.es.fr_655  eu.pt.gl_554 sq.ga.sw_443 
  // [7b10]
  0x01000c02, 0x2a0a6b12, 0x041a1fad, 0x181a27ad,   // sv.en.un_220 ceb.pt.mt_654  cy.tl.fi_643 gd.tl.ga_643 
  0x21282708, 0x321016a4, 0x301f2812, 0x230f02a4,   // gd.sw.jw_443 hr.lt.bs_433  sw.cy.uz_654 da.lv.ca_433 
  0x1e000b04, 0x0373010c, 0x233705ac, 0x0e271a0c,   // es.ms.un_320 en.ny.nl_543  fr.st.ca_632 tl.gd.is_543 
  0x6400290b, 0x3055010c, 0x09122a0e, 0x16292da6,   // sl.lg.un_520 en.rw.uz_543  mt.hu.pl_555 sk.sl.hr_521 
  // [7b20]
  0x030237a0, 0x07301104, 0x20001214, 0x01280a07,   // st.da.nl_322 ro.uz.bg_332  hu.sq.un_660 pt.sw.en_432 
  0x647301a7, 0x2b1c01a6, 0x0e3d1812, 0x0812290c,   // en.ny.lg_532 en.id.vi_521  ga.ku.is_654 sl.hu.no_543 
  0x2d090205, 0x09123d14, 0x041e1902, 0x2a00201b,   // da.pl.sk_333 ku.hu.pl_666  gl.ms.fi_222 sq.mt.un_770 
  0x13313012, 0x53001a02, 0x2a00640e, 0x300119a6,   // uz.az.et_654 tl.ht.un_220  lg.mt.un_550 gl.en.uz_521 
  // [7b30] --- double_langprob_start=7b36 ---
  0x31000a0e, 0x0e0608ad, 0x0e251fad, 0x0a083712,   // pt.az.un_550 no.de.is_643  cy.eu.is_643 st.no.pt_654 
  0x201130a7, 0x286b11a0,                           // uz.ro.sq_532 ro.ceb.sw_322  
                                                    // 
  };

//  COMPILE_ASSERT(31542 <= 32768, k_indirectbits_too_small);

extern const CLD2TableSummary kQuad_obj = {
  kQuadChrome1015_16,
  kQuadChrome1015_16Ind,
  kQuadChrome1015_16SizeOne,
  kQuadChrome1015_16Size,
  kQuadChrome1015_16KeyMask,
  kQuadChrome1015_16BuildDate,
  kQuadChrome1015_16RecognizedLangScripts,
};

static const uint32 kQuadChrome1015_16_2Size = 8192;    // Bucket count
static const uint32 kQuadChrome1015_16_2KeyMask = 0xffffe000;    // Mask hash key

static const IndirectProbBucket4 kQuadChrome1015_16_2[kQuadChrome1015_16_2Size] = {
  // hash_indirect[4], tokens[4] in UTF-8
   {{0x2007e002,0x6563a003,0xf5074004,0x6fdfa005}},	// [000] _huni_, kenh, рнул_, pêch, 
   {{0x7bdb8006,0x109b0007,0x764f2008,0x7bc44009}},	//   _akuu, _סביב, önyö, sniu, 
   {{0x7afce00a,0xf536e00b,0x7ddb200c,0x63a9c00d}},	//   žrtv, שטער_, rîst, khen, 
   {{0x3ce6600e,0x3207e00f,0x7643a010,0xeae66011}},	//   _करीं_, _muny_, duny, _करीत_, 
   {{0x63a9c012,0xddc42013,0x99984009,0x63bbc014}},	//   dhen, _mriž, strų_, diun, 
   {{0x2451a015,0x6d59c016,0x77644017,0x98a32018}},	//   _bơm_, _abwa, leix, lajā_, 
   {{0x26cd8019,0xf1a9a01a,0xddc2e01b,0x2007e01c}},	//   _exeo_, دانه_, _prož, _nuni_, 
   {{0x7d04001d,0x7c66801e,0x7416801f,0x6fdd0020}},	//   _ngis, _پارل, _نورا, néct, 
   {{0xe8d9e015,0xa3d74021,0x44236022,0xaab8c023}},	//   _đỡ_, ाकत_, _zwj_, دگار_, 
   {{0xbbd0e024,0x7643a025,0x61e28026,0x3ce90027}},	//   सकेक, buny, llol, _rzav_, 
   {{0xc986c028,0x6ed62024,0x59dfa029,0x244f402a}},	//   _вули, _मुलु, _पीटर, züm_, 
   {{0x2419002b,0x2007e02c,0x7c2f002d,0xac19002e}},	//   ломы_, _duni_, tscr, лому_, 
   {{0xe1ff402f,0xdb03a030,0x98a24031,0x2fc68032}},	//   _rió_, cinó, _bekč_, inog_, 
   {{0xd83f8033,0x53d6a034,0x61e28035,0x7bd8a036}},	//   _účet_, धविश, hlol, novu, 
   {{0x25f34011,0x63a64037,0x212b0038,0x2007e039}},	//   ंगली_, _blkn, pach_, _guni_, 
   {{0x7afdc03a,0x291ee03b,0x3cfbe03c,0xf770403d}},	//   ľstv, lbta_, _בלונ, واق_, 
   {{0x6b8d403e,0x69d7603f,0xfe09e015,0x6443a040}},	// [010] rjag, toxe, _tắc_, zuni, 
   {{0x7ac44041,0x67c1c042,0x69db8043,0x2d824044}},	//   істе, rēji, _skue, _enke_, 
   {{0x6c556041,0xa3bc2045,0xb5228046,0x7bc72047}},	//   скеу, _आगत_, मरूप_, mnju, 
   {{0x44236048,0xdfc6c03d,0xb0be6049,0x67c8c04a}},	//   _vwj_, _ري_, ्थजग, dějo, 
   {{0xed59c027,0x6727604b,0x3ce00022,0x850a8041}},	//   niže_, _tejj, _xyiv_, удің_, 
   {{0xa349a04c,0x20090037,0x3e17601a,0x4423604d}},	//   узка_, _muai_, _نظرس, _twj_, 
   {{0x212ce04e,0x7528a04f,0x6d48e050,0x31582051}},	//   dadh_, _dedz, dgda, ייגן_, 
   {{0x2007e052,0x26c9e053,0x69cae054,0xb385c055}},	//   _runi_, _ćao_, _ajfe, слил, 
   {{0x2918e056,0xa0a56057,0x63bbc058,0x7bdd4059}},	//   ıran_, _таңд, riun, _mksu, 
   {{0xbc19e041,0xee3f005a,0x4a45e05b,0x2475a042}},	//   лімі_, drý_, бнов, _tām_, 
   {{0xb8fec05c,0x7e6d005d,0x2ee0005e,0x59c7405f}},	//   _दु_, _asap, _syif_, रचार, 
   {{0x6d4bc060,0x1ae5e041,0xdcfd4061,0xa2e5e062}},	//   _ucga, _қойм, _ansč, _қойд, 
   {{0x67298022,0x44312063,0x68e1a064,0x63bc2065}},	//   _meej, esz_, _hyld, tirn, 
   {{0x3171605e,0xa01b4066,0xb276c051,0xd8262067}},	//   _nazz_, _kröf, _לענג_, йдги, 
   {{0x443ee068,0x959a6041,0xe73a4069,0x98a32042}},	//   crt_, қтау_, лев_, tajā_, 
   {{0x6445606a,0x2a6d806b,0xdced406c,0xdb19806d}},	//   duhi, _oseb_, adač, nnwä, 
   {{0x2451e06e,0x8236001f,0xd946206f,0x3209002f}},	// [020] lám_, _اربا, _лепи, _guay_, 
   {{0xe8f74070,0x44770071,0xda0ac072,0xe80ac073}},	//   слу_, _פעיל_, _हंसत_, _हंसा_, 
   {{0x386d802f,0x61e28074,0x75298075,0x645e2076}},	//   _aser_, tlol, _beez, _uppi, 
   {{0x4ea68077,0xf7468078,0x29dc8079,0x06d1807a}},	//   йрла, седо, vías_, ়েছি, 
   {{0x6609807b,0x4425a07c,0x1634807d,0xc7baa07e}},	//   _cuek, _awl_, целя, лёк_, 
   {{0x2451e07f,0x64456080,0xa97a200b,0xe9df203d}},	//   kám_, buhi, ראַכ, ltúr_, 
   {{0x443e6081,0x44446082,0xdb060063,0x27efc083}},	//   _ít_, qu_, nikó, _bhgn_, 
   {{0xa814c084,0xb800207a,0x4814c085,0xa614c086}},	//   одиш, ্ঠিত_, омис, омич, 
   {{0x6b956087,0xfd0fc088,0x5ebb400b,0x6ab2e089}},	//   _yozg, رجي_, ָזיק, ुप्र, 
   {{0x67c1c042,0xddcd208a,0x2246808b,0x5a34e08c}},	//   dēju, _krať, muok_, онот, 
   {{0x2258e08d,0x38600032,0x6d5c608e,0x4df8408f}},	//   шины_, _apir_, _mbra, ंगाई_, 
   {{0x212a6037,0x443ee090,0xd251003d,0x6b83e091}},	//   _lebh_, rrt_, ونج_, _enng, 
   {{0xddc2e042,0xb5fb603f,0x27fc8092,0x613f4093}},	//   _esoš, _tráx, ívny_, _làlà, 
   {{0x61142094,0x2451e095,0xfe37c00b,0x67c54009}},	//   здру, bám_, _פרוי_, mėji, 
   {{0x69c8e096,0x63bd0097,0x71bbe03c,0x65950098}},	//   mnde, pisn, _תצוג, _маку, 
   {{0x2d8c2099,0x7e6d009a,0x4431209b,0x68e9204a}},	//   öder_, _tsap, rsz_, ředo, 
   {{0xc1b9609c,0x63a2809d,0xe450409e,0x3202409f}},	// [030] алах_, dkon, فضل_, _diky_, 
   {{0x5a3440a0,0x200a60a1,0x6602c0a2,0xfe09e0a3}},	//   янут, _bubi_, _liok, _mắn_, 
   {{0x98afe027,0x98b860a4,0x29dc80a5,0x46d960a6}},	//   ćaće_, _barı_, víar_, _बुशह, 
   {{0x7ae2c0a7,0xea0040a8,0x6602c0a9,0x388ee0aa}},	//   _oyot, _phất_, _niok, gəri_, 
   {{0x4425a0ab,0xd246c0ac,0x7ae2c0ad,0x317160ae}},	//   _swl_, _تن_, _nyot, _tazz_, 
   {{0x37cf007a,0x63a760af,0xbcfb40b0,0x65aa406e}},	//   রতির, _uljn, _abég, _výhe, 
   {{0xa2c140b1,0x80da807a,0x443fc0b2,0x2903e0af}},	//   लपक्, _বৃদ্, wru_, žjak_, 
   {{0x7e7b80b3,0xa3e9404a,0xdb0bc0b4,0x9487a041}},	//   _trup, यति_, _omgå, _қызд, 
   {{0x2b4ee00d,0x69dae0b5,0xf1bf006c,0xfe09e0a3}},	//   _bcfc_, fote, diá_, _cắn_, 
   {{0x63a980b6,0x61e440b7,0x6d5c605e,0x656600b8}},	//   _hlen, zlil, _xbra, wekh, 
   {{0x644720b9,0x386000ba,0x5c75a0bb,0x6d4f40bc}},	//   juji, _spir_, _флет, _occa, 
   {{0x2451e0bd,0x9f5860be,0x8b67c0bf,0x67c54009}},	//   rám_, _mirá_, _دائم, bėji, 
   {{0x69dbc0c0,0xe72ee0c1,0x25bfc0bb,0xa2e660c2}},	//   moue, _ое_, miul_, _कर्ज_, 
   {{0x200240c3,0x63a280c4,0xb4fa80c5,0x69c9c0c6}},	//   _siki_, zkon, יפרי, lnee, 
   {{0xa06a20c7,0x63bb80c8,0x67c1c018,0x321940c9}},	//   шава_, _omun, sēju, _atsy_, 
   {{0x7c3a20ca,0xdb01e03d,0xec09e0a3,0x422640cb}},	//   štro, chlá, _yến_, ждав, 
   {{0x69c9c0cc,0xb886c0cd,0x48e340ce,0xa3e600cf}},	// [040] inee, mtíð, дотв, _बीए_, 
   {{0x6603e0d0,0x63a980d1,0x660bc059,0x4427e0d2}},	//   _jink, _alen, _mugk, _kwn_, 
   {{0x2019408d,0x2120400a,0x7dd60008,0x63a980d3}},	//   _etsi_, pbih_, dász, _blen, 
   {{0x9f5860d4,0x2247a008,0x53370051,0xd378e0d5}},	//   _dirá_, dunk_, ַנצן_, moće_, 
   {{0x938aa0d6,0xeafa20d7,0x200b40d8,0xdb1c20d9}},	//   иска_, _حرکت_, _guci_, tirè, 
   {{0x7a1520a6,0xe3bf00da,0x63bb80db,0x2b4fc0dc}},	//   _wąte, ziñ_, _emun, _acgc_, 
   {{0x9939a0dd,0xa2daa0de,0xdee360df,0x7a11a0e0}},	//   сячу_, _पुश्, _жори, _pāta, 
   {{0x3ebf40e1,0x2002c0e2,0x25bfc0bb,0x7e9b200b}},	//   _žuti_, öki_, giul_, יסצו, 
   {{0x672bc0e3,0x0b8ae0e4,0x3ea040e5,0x6603e0e6}},	//   _degj, асни_, nyit_, _bink, 
   {{0x2d9860e7,0x81f6a0e8,0x672f00a6,0x7d1b6027}},	//   _jore_, _بہتر_, wacj, _đusk, 
   {{0x63bb80e9,0x27e000ea,0x6ac640eb,0x6441e0e1}},	//   _ymun, _bkin_, लपुर, grli, 
   {{0xc486c0ec,0x75eda0ed,0x7bdae0ee,0x68e3e0ef}},	//   _млек, púzc, sotu, _dynd, 
   {{0x7ae400f0,0xa2d6c0f1,0xf1bf0092,0x2bdb80f2}},	//   _cyit, _بيشت, riá_, यकता, 
   {{0x27e000f3,0x67efe064,0x68e3e0f4,0x2a7f40b9}},	//   _ekin_, tøje, _fynd, _šubo_, 
   {{0x212b40f5,0x8438e03d,0x98a320a6,0xa3bc20f6}},	//   _pech_, _اكبر_, kają_, _आगर_, 
   {{0x7e62c037,0x63a440f7,0x66040032,0x661d00f8}},	//   _kpop, gkin, _giik, ppsk, 
   {{0x7bdd00f9,0x98a32063,0x3f86c06e,0x200ca0fa}},	// [050] mosu, dają_, _mnou_, _ludi_, 
   {{0x644720fb,0x7e62c0fc,0x601360fd,0x6568e0fe}},	//   puji, _mpop, _aħma, nedh, 
   {{0xa2daa0eb,0x69c9c08d,0x212b40bc,0x2367a0ff}},	//   _पुल्, ynee, _tech_, venj_, 
   {{0x64428100,0x67eda101,0x9f586102,0x27e68103}},	//   froi, dúja, _virá_, glon_, 
   {{0x6448e104,0x0c248105,0x399c40cd,0xd8384106}},	//   hudi, дмін, _víst_, _мэр_, 
   {{0x69dd0107,0x7b646108,0xeb96a109,0x7648e10a}},	//   hose, _отсе, зиш_, kudy, 
   {{0x3167a10b,0x98ba210c,0xb902810d,0xe299a10e}},	//   renz_, _yapı_, _नु_, сай_, 
   {{0xfe6e410f,0x200ca110,0x6448e0df,0x63a98111}},	//   _جگہ_, _dudi_, dudi, _ulen, 
   {{0x66040112,0x442900d9,0x64428113,0xdcebc114}},	//   _riik, _nwa_, croi, _bagā, 
   {{0x661b8115,0x27e00071,0x212ca0b0,0x25adc116}},	//   _ituk, _skin_, _gedh_, shel_, 
   {{0xed59e041,0x320d8117,0x6441e118,0x25bfc119}},	//   _ғой_, _huey_, urli, piul_, 
   {{0x7bcb811a,0x7c29811b,0x660bc11c,0x7e6d411d}},	//   nngu, _kwer, _tugk, kwap, 
   {{0x6d5bc11e,0x660d011f,0x68e3e120,0x920be121}},	//   mfua, _cuak, _wynd, _सूरज_, 
   {{0x0fc4e041,0x68e3e122,0x22494123,0xdb00c124}},	//   _оқып_, _tynd, duak_, rimô, 
   {{0xb6a5e125,0x386dc126,0x94792127,0x66e2e128}},	//   _хийл, lwer_, осту_, _поша, 
   {{0x7643a059,0x7bc1e129,0x394dc12a,0x7bdc2119}},	//   irny, lilu, nges_, soru, 
   {{0x27e68125,0xdce3a12b,0x6722812c,0xacbb012d}},	// [060] vlon_, denč, vboj, lbûn, 
   {{0x7bc0c12e,0x6441212f,0x98a5e119,0x673b80b0}},	//   zimu, álic, cală_, _aduj, 
   {{0x2ca04130,0x179b200b,0x7c298131,0x386dc10b}},	//   syid_, _הייב, _awer, hwer_, 
   {{0x7c298132,0x76428133,0x5f4620e8,0x9f40402f}},	//   _bwer, troy, _بنگل, rmió_, 
   {{0x7bc1e134,0xa3cbe011,0xff038135,0xddc9a136}},	//   kilu, रचा_, няшн, _drež, 
   {{0x46db2137,0x2d9940f0,0x200d8138,0x27e68139}},	//   _मुँह, _zose_, _duei_, slon_, 
   {{0x2d99413a,0xd5bac13b,0x7c36413c,0xdbc7613d}},	//   _yose_, йси_, lsyr, töös, 
   {{0x4420413e,0x69c380e8,0x6d9cc03d,0x75244123}},	//   opi_, énet, _réas, nbiz, 
   {{0x6606413f,0x2005a140,0x7bc1e119,0xdcebc042}},	//   _mikk, _fili_, filu, _pagā, 
   {{0x64436042,0x76444059,0xb21b0066,0x9c38e141}},	//   šnie, iriy, lvæg, опот_, 
   {{0x442a6142,0x7bdd0143,0x69c0c144,0x7988a0f0}},	//   _jwb_, tosu, pime, _indw, 
   {{0x65b02145,0x6568e0f1,0x44386146,0x75244147}},	//   _lähd, sedh, _mvr_, jbiz, 
   {{0xe3b3c148,0x98a5a042,0x76444149,0x6aa2814a}},	//   _אױף_, _ielā_, jriy, nyof, 
   {{0x65b02145,0x63bd407b,0x77ade060,0x2480014b}},	//   _nähd, _smsn, _púxe, _drim_, 
   {{0xe7e8014c,0x6606414d,0x69cb814e,0x69dd014f}},	//   _टीका_, _bikk, ynge, pose, 
   {{0xfe76e0dc,0x199440cb,0x2ba9a150,0x2006c151}},	//   _дүү_, нася, _कत्थ, _jioi_, 
   {{0xa2bea152,0x113c0071,0xdb1d0153,0x9c19403d}},	// [070] _वेस्, _התחל, rnsä, زياء_, 
   {{0x7ae64154,0x6d4d4155,0x644aa156,0x09c58049}},	//   _dykt, sgaa, kufi, लच्य, 
   {{0x44446157,0x7bcb8158,0x44386064,0x67244159}},	//   gr_, tngu, _cvr_, bbij, 
   {{0x63ad00b0,0x386dc15a,0x4420415b,0x3ebf415c}},	//   _jlan, ywer_, bpi_, _žutu_, 
   {{0x78a1215d,0x399f612d,0xf8aea0e8,0x9f964071}},	//   älvf, _bîst_, یکم_, _חדרה_, 
   {{0xdcfc603b,0x442a6048,0xfa78003c,0x1fa9a15e}},	//   _norė, _fwb_, פעות_, юкли_, 
   {{0x27e9415f,0xdb03e08a,0x2006c160,0x62808161}},	//   olan_, _plní, _bioi_, _ermo, 
   {{0x63ad0162,0x7988a163,0x7c298164,0xbc56606e}},	//   _nlan, _endw, _twer, žšíc, 
   {{0x2900806c,0xe1f9c009,0x3a21600d,0x3205a165}},	//   žiar_, rmų_, lphp_, _tily_, 
   {{0xdb1e2005,0x386dc166,0x442a6022,0x644b8167}},	//   _empê, rwer_, _ywb_, mugi, 
   {{0xdb082168,0xfe09e015,0xc987c169,0x386dc03c}},	//   _élém, _tắm_, _нуди, swer_, 
   {{0x2006c0a3,0x7644416a,0x69de616b,0x21e4216c}},	//   _gioi_, yriy, zope, höht_, 
   {{0x5f05c0df,0x644b816d,0x69de616e,0x8db5e105}},	//   _ўзла, nugi, yope, _оскі, 
   {{0x6b9b816f,0x44446170,0xb5fb6171,0xc5f52041}},	//   _loug, yr_, _spán, нғы_, 
   {{0xa5072172,0x25bf8119,0x91e64173,0x65b02174}},	//   дера_, _omul_, дове, _nähe, 
   {{0x23600175,0x27e94176,0x2fcdc177,0x3207e093}},	//   _ubij_, glan_, nneg_, _hiny_, 
   {{0x7bc2803c,0x6e36403b,0xa3d96011,0x66076178}},	// [080] viou, usyb, ावं_, _bijk, 
   {{0x68e6403b,0x6aa2816e,0x76444179,0x644b817a}},	//   _vykd, vyof, rriy, dugi, 
   {{0x7bde617b,0x1d0a417c,0x442a6022,0x2a64817d}},	//   ropu, _мени_, _qwb_, _spmb_, 
   {{0x6b9b817e,0x660f417f,0x290400b9,0x3ce30150}},	//   _coug, _fuck, žmau_, _टुडे_, 
   {{0x61e9c180,0x44220083,0x69c3a181,0x660f416c}},	//   dlel, npk_, fine, _guck, 
   {{0x29182182,0x443860bb,0xbf9b6100,0x69c28183}},	//   ncra_, _tvr_, _quêt, sioe, 
   {{0xec16601a,0xa2bea184,0x4438214b,0xe3b9002a}},	//   _آورد, _वेश्, nsr_, rsız_, 
   {{0x3207e0c9,0x644b8185,0x644aa186,0x61e9c187}},	//   _ainy_, bugi, rufi, glel, 
   {{0x21268188,0x6281a189,0x7bc3a18a,0xe73aa18b}},	//   mboh_, _erlo, binu, _ҳеҷ_, 
   {{0x61e2c18c,0x2613e015,0x260700cf,0x7bc3a18d}},	//   _wkol, _bão_, _सूजी_, cinu, 
   {{0xdb1e20a7,0x3178618e,0x7777218f,0x799c6190}},	//   _impè, _marz_, _raxx, _morw, 
   {{0xf0b7a00b,0x7ac6c191,0x3383c192,0x61e9c193}},	//   _קלאר_, _осле, _аушв, clel, 
   {{0x200ee05e,0x69cb6008,0x6ce40154,0x7c3aa093}},	//   _wufi_, égek, віре, _hvtr, 
   {{0x27e94194,0xdb1c2079,0xddc9e04a,0xa5c6c195}},	//   wlan_, birí, kteř, bjóð, 
   {{0x224b0037,0xcf9b4196,0x7bc08197,0x63ad0074}},	//   suck_, оја_, _ommu, _tlan, 
   {{0x60d5605e,0x6608a198,0xdb07208d,0xd7f84098}},	//   _rxzm, _lidk, kijö, дуу_, 
   {{0x2458408d,0x79898199,0x98a00013,0x6b9b819a}},	// [090] мать_, _rnew, _reić_, _roug, 
   {{0xdb1ae19b,0xd378a19c,0xce95418b,0xf993619d}},	//   nità, _nać_, _ҷамъ, خبر_, 
   {{0x443a2022,0x2458e024,0x6b9b8013,0xc808e0a3}},	//   _gvp_, ném_, _poug, _cởi_, 
   {{0xa295419e,0x68e7606e,0x8e558041,0x4421619f}},	//   _замі, _vyjd, еткі, rph_, 
   {{0x61e0c1a0,0x9f5880dc,0x799c6071,0x251a41a1}},	//   doml, _auró_, _forw, _מורא, 
   {{0x7778e00c,0x6562c1a2,0x9f58802f,0xba434009}},	//   _navx, _aboh, _buró_, žįst, 
   {{0x3ea981a3,0x64c52027,0x2ca9800a,0xc2e7a1a4}},	//   šat_, _učić, šad_, গেনি_, 
   {{0xf41f415d,0xceb261a5,0x644601a6,0x7c2d01a7}},	//   _träd_, _עין_, yrki, _owar, 
   {{0xf771e1a8,0xa805e1a9,0x3ce90048,0x7bc3a1aa}},	//   هاد_, нзил, _nyav_, pinu, 
   {{0x6f0d00f0,0x442ca138,0x753520fd,0xdb1c21ab}},	//   _agac, _fwd_, jazz, tirí, 
   {{0x3f9ce1ac,0xddc601ad,0x65c60108,0x7c2d01ae}},	//   _dovu_, ебни, ебна, _awar, 
   {{0x9984c1af,0x8d7601b0,0x31794063,0xdb1c21ab}},	//   _للمو, راجا, _nasz_, rirí, 
   {{0xe9f9e057,0x80d9607a,0x443a21b1,0x23ae4066}},	//   _енді_, ভেচ্, _svp_, _nýja_, 
   {{0x7bc5611e,0x7c3b81b2,0x4cc121a4,0x6562c08a}},	//   jihu, _mvur, _শুধু, _zboh, 
   {{0x799d41b3,0x442d81b4,0x4422005e,0x6f1b81b5}},	//   _bosw, _lwe_, spk_, _ofuc, 
   {{0x6b9d41b6,0xb9082045,0xed64006e,0x6283e0ed}},	//   _cosg, _बड_, _drží_, _irno, 
   {{0x6d56013a,0x765bc1b7,0x2b4000b9,0x442d81b8}},	// [0a0] _icya, ntuy, _idic_, _nwe_, 
   {{0x290d81b9,0x32d661ba,0x7bc560f0,0x657bc1bb}},	//   _agea_, нцес, gihu, hduh, 
   {{0xdca3618b,0x19c12041,0x660981bc,0x35a641bd}},	//   лафи, _тұрм, _biek, _занг, 
   {{0x798bc035,0xa2daa024,0x224681be,0x501b2071}},	//   _nngw, _पुग्, trok_, _מוטו, 
   {{0x442d80ea,0x7c2281bf,0x3ce90048,0x61e640d0}},	//   _cwe_, upor, _xyav_, _ikkl, 
   {{0xa3d621c0,0x6e2441c1,0x442001c2,0xdb1d01c3}},	//   िकट_, mpib, _mti_, visí, 
   {{0x412a81c4,0x387240e9,0x765c21c5,0xd94681c6}},	//   _ново_, lwyr_, ntry, _певи, 
   {{0xedc8e1c7,0x69c60010,0x224681c8,0x2c26c105}},	//   िच्छ, jike, prok_, ньог, 
   {{0xc7c6e1c9,0xdb1e21ca,0x387241cb,0xb88681cc}},	//   есни, _empé, nwyr_, _blíž, 
   {{0x6282c1cd,0x7c2d00f0,0x9f588017,0x7abb4071}},	//   _vroo, _rwar, _turó_, פציו, 
   {{0xddcd21ce,0x61fe61cf,0x6e2d01d0,0xe1ff6060}},	//   _praž, impl, _swab, _opón_, 
   {{0xd469a1af,0x645c21d1,0xb4cca1d2,0x38cba01a}},	//   _تحكم_, dtri, रपी_, _عالی_, 
   {{0xddcd21d3,0x65ab210b,0x21ef610b,0x71a6e1d4}},	//   _vraž, _fühl, fühl_, _падз, 
   {{0x645c21d5,0xb894e03d,0x61e281d6,0x3f9ce1d7}},	//   ftri, _للتع, hool, _uovu_, 
   {{0x645c21d8,0x7bc2c05e,0x81c9407a,0x37ab41d9}},	//   gtri, _kmou, _লীগ_, птан_, 
   {{0xdced414b,0x6e3ae1da,0xdb18a1db,0xdb1c21dc}},	//   ndać, mstb, livä, tirã, 
   {{0x56950135,0x717961dd,0x3df521de,0x7bc561df}},	// [0b0] _рапт, мбар_, _изис, tihu, 
   {{0x442d81e0,0x75f60024,0xa91d81e1,0x63a9c123}},	//   _rwe_, ráze, _inži, zken, 
   {{0x765d008b,0x6e3ae1e2,0x63a9c1e3,0xdcef40bb}},	//   ltsy, nstb, yken, _bacă, 
   {{0x27e161e4,0x660ae14b,0xa03a200b,0x442d81e5}},	//   sohn_, _lifk, _קערפ, _pwe_, 
   {{0x8b9a403c,0x69c561e6,0x853ce009,0x8a1841e7}},	//   _חברת, pihe, rkėj, _пояс_, 
   {{0x7ddd00e8,0x64a281e8,0x66098063,0xcb66a173}},	//   gész, раша, _wiek, ваше_, 
   {{0x69d56178,0xdb1c21e9,0x9e3561ea,0x5275a1eb}},	//   _ijze, nirá, _шевч, тулу, 
   {{0x657aa1ec,0x442d80f0,0x68e3610b,0x656f01ed}},	//   _eath, _twe_, ündu, jech, 
   {{0x443ce1ee,0x6448e1ef,0x2a34c017,0x7bc721f0}},	//   _avv_, erdi, лээр, kiju, 
   {{0xa685e041,0x4c85e1f1,0x2132005e,0x387fc07c}},	//   влод, влов, _seyh_, rvur_, 
   {{0x61e3a0df,0xa91d80b9,0x38690119,0xe80be034}},	//   monl, _anži, _apar_, _सूखा_, 
   {{0x2ca7a0cd,0x657aa111,0xdb0f0060,0x799e21f2}},	//   mynd_, _zath, dicó, _sopw, 
   {{0xe29701f3,0x7c3ae1f4,0x6729c1f5,0xe56ee1f6}},	//   вая_, astr, mbej, _кз_, 
   {{0xd1752057,0x7bc601f7,0x6f0f4060,0x6f1d41f8}},	//   лысы, siku, _agcc, _afsc, 
   {{0xdee621f9,0x69c601fa,0x7bc3e1fb,0x6449c1fc}},	//   тови, pike, _imnu, lrei, 
   {{0x765c209d,0xd00f010f,0x273c6024,0xb602c066}},	//   rtry, صلہ_, kání_, _þátt, 
   {{0x973ca1fd,0x2d5a01fe,0x6e3c61ff,0x7e698022}},	// [0c0] _hoće, _všeč_, _svrb, _npep, 
   {{0xa2b78200,0xd00f0023,0x7aebc009,0x61e3a077}},	//   ्छन्, _گلی_, _mygt, jonl, 
   {{0xf1c60201,0x442fc048,0x7ddd00e8,0x27e7e05e}},	//   _लगान, _lwg_, vész, _mknn_, 
   {{0x09d5e07a,0x657aa202,0x442fc05e,0xdb0f0017}},	//   _সীমা, _sath, _owg_, licò, 
   {{0x442fc203,0x61e3a204,0x777aa123,0xdfdaa0cb}},	//   _nwg_, fonl, _patx, мък_, 
   {{0x201aa124,0x61e28205,0x61e3a206,0x7649c207}},	//   ípio_, sool, gonl, drey, 
   {{0x2b586208,0x69c40209,0x6449c20a,0x27edc20b}},	//   _icrc_, _omie, erei, flen_, 
   {{0x8fa3820c,0xadf84063,0xd005820d,0x2489c00a}},	//   _касе, ंगटन_, _босқ, _šama_, 
   {{0x7c3bc20e,0xa3b6620f,0x7649c210,0xda658211}},	//   gsur, _जता_, grey, _مالي, 
   {{0xa2bb8212,0x21382213,0x27edc214,0x656f0215}},	//   _शेट्, jarh_, alen_, wech, 
   {{0x63a08216,0x2bafa217,0x61e44145,0x61ed4218}},	//   _komn, जघरा, koil, ylal, 
   {{0xfe46c219,0x6846c21a,0xe046c21b,0xa73ac21c}},	//   _андо, _анда, _анди, _آثار_, 
   {{0x1074021d,0xa3e2621e,0x442ee21f,0x98740220}},	//   аляю, दवा_, _wwf_, аляц, 
   {{0x9f34e041,0x7c22c0f0,0xfe6fe221,0x777c6222}},	//   _секі, _itor, حدی_, _narx, 
   {{0x2fcd20e1,0x53342223,0x61ed4035,0x9f342224}},	//   đeg_, рест, tlal, ресі, 
   {{0x2fc7a225,0x442fc226,0x62816060,0x77b0215d}},	//   zing_, _ywg_, _áloi, _växa, 
   {{0x61e3a227,0xb1144228,0xfe7041af,0x61144017}},	// [0d0] yonl, рмуш, يدك_, рдуу, 
   {{0x02a76105,0x660d00c9,0x4c952229,0x4ea7622a}},	//   крем, _hiak, _биос, креа, 
   {{0x2129414b,0x4426822b,0x4cc121a4,0xdce4022c}},	//   pbah_, epo_, _শুরু, _iniġ, 
   {{0xdb1ae22d,0x2fc7a22e,0x9a84622f,0x8145801a}},	//   litä, wing_, шуул, انشن, 
   {{0x798f4103,0x657b808d,0xdb07215d,0xfeb860f1}},	//   _incw, _vauh, shjä, _یافت_, 
   {{0xdb0760e8,0x7f42c0ed,0xdb1ae230,0x7aebc231}},	//   _eljá, _adoq, nitä, _rygt, 
   {{0x61e3a232,0x6e22c233,0x2486c234,0xfc3f4235}},	//   ronl, _atob, _arom_, _hví_, 
   {{0x7ff5c236,0x77ade03f,0x61e56237,0xec79c238}},	//   دستا, _púxo, lohl, епи_, 
   {{0x61e98239,0x68ed023a,0xd011801a,0x2486c23b}},	//   _ikel, _nyad, _طلا_, _crom_, 
   {{0xdd9ba23c,0x657d423d,0xdddba23e,0x200ca23f}},	//   _ўша_, _lash, _fruš, _gidi_, 
   {{0x58d4a240,0x64412241,0xbb55c01a,0xadc38015}},	//   _кофт, šlij, _مناب, _giản, 
   {{0x6446c03b,0xdea3a10f,0x7aed0242,0x973ca0ca}},	//   škia, _میڈی, _byat, _voće, 
   {{0x2bc64243,0x245c604a,0x69c3e244,0xf539c06c}},	//   रोफा, zím_, _tmne, mať_, 
   {{0x69c8e245,0x261980a3,0x2d98e246,0x2bc600cf}},	//   cide, _mèo_, öret_, _लगवा, 
   {{0x61464247,0x61e44145,0xb7dae0c5,0x3959400d}},	//   лева, toil, _אקסי, _bcss_, 
   {{0xa6960248,0x3a224037,0x395940b0,0x96960249}},	//   _број, _ptkp_, _ccss_, _брош, 
   {{0x0566624a,0x4d66624b,0x6aa9c24c,0x1e86424d}},	// [0e0] лван, лкав, nyef, ылам, 
   {{0x7c3e224e,0x4427a037,0x7c3ea24f,0xf539c06c}},	//   _tvpr, kpn_, špri, hať_, 
   {{0xacf66196,0x9c7ca250,0xf536e00b,0x9f432251}},	//   учај, _tyči, רטער_, zojë_, 
   {{0xe29a4252,0x7bc9c058,0x27e90083,0xaf368253}},	//   _зам_, jieu, _xkan_, ارات, 
   {{0x07a6a254,0x61fb8255,0x6da6a256,0x8fa6a257}},	//   ладн, _dhul, лида, ладе, 
   {{0x38604258,0x63a1a259,0x7bc8e25a,0xeb97a25b}},	//   mtir_, _coln, xidu, лич_, 
   {{0xdca3625c,0xcdc5620d,0xc953203c,0x5275625d}},	//   _лари, _тарқ, צמה_, _куту, 
   {{0x91e6825e,0x2d80425f,0x9f432251,0x61fb8260}},	//   _собе, ndie_, tojë_, _ghul, 
   {{0x27e68261,0xac92a041,0x8556a262,0x661b6027}},	//   moon_, рақш, _مخاط, _čuki, 
   {{0x63ad4263,0xb33b4264,0x237fc14b,0x27e90265}},	//   zkan, _moça, aduj_, _skan_, 
   {{0xa2cb4266,0x9426a267,0xb603a268,0x0516807a}},	//   _सेन्, _смее, íšen, ারীর_, 
   {{0x7a152063,0xe45f0145,0x69c9c178,0xa01b415d}},	//   _wątk, ttö_, ciee, _dröj, 
   {{0x78bae0e8,0xb21b4231,0x395a2031,0x6234c119}},	//   sztv, _præm, _bcps_, _телу, 
   {{0xa01b4269,0x69c6426a,0x2a79426b,0x6d44026c}},	//   _fröj, _amke, _rssb_, _edia, 
   {{0x3171226d,0x753ae26e,0x6e24026f,0x62352270}},	//   rezz_, matz, _etib, ребу, 
   {{0x64436271,0xca47e03d,0x65ab2272,0x7bcaa273}},	//   ánim, _إليه_, _mühi, hifu, 
   {{0xe81ba274,0xec0a00a3,0x44236275,0x443ee276}},	// [0f0] _पूना_, _vết_, _stj_, lst_, 
   {{0x7e6d0277,0x24890278,0x673ae279,0xfc3f003d}},	//   _ipap, _iram_, natj, msí_, 
   {{0xec0a0015,0xb87b427a,0x63a1a063,0x76b3e27b}},	//   _tết_, _oxíg, _roln, təyə, 
   {{0x61fc610b,0x68ee627c,0x6284427d,0xa857e071}},	//   _ehrl, _dybd, bvio, ריאה_, 
   {{0x443ee10b,0x23690251,0x493a403c,0xfc3f003d}},	//   hst_, _mbaj_, _בגרו, nsí_, 
   {{0x61e7227e,0x3a248060,0x2fc6c050,0x69d5210b}},	//   nojl, _dtmp_, _amog_, nnze, 
   {{0xea0040a3,0xf7742051,0xa91dc0b9,0xe2f86041}},	//   _chặt_, מקס_, hdže, _бері_, 
   {{0x6845c27f,0xe045c280,0x13d22281,0xada5c282}},	//   аниа, ании, _सद्भ, раил, 
   {{0xf539c03a,0x6446c03b,0xdb18e283,0xf77f410c}},	//   rať_, škin, _omvä, _maç_, 
   {{0x4465e284,0x237f8226,0xb465e285,0x753ae286}},	//   авов, _hauj_, акол, gatz, 
   {{0x24890287,0x28c74288,0x6d5b8037,0x2d816289}},	//   _aram_, _रेसि, _kcua, idhe_, 
   {{0x6a860041,0x888aa00b,0xdb0d028a,0xe286018b}},	//   алма, _שרײַ, _amañ, алми, 
   {{0x657e228b,0x67d20042,0x753ae123,0x20020027}},	//   _paph, nāji, batz, rmki_, 
   {{0x69cb810b,0xdfd2203d,0x443ee28c,0x973ca013}},	//   hige, زيز_, bst_, _koća, 
   {{0x63a3e28d,0x4429428e,0x6da6408d,0x764d428f}},	//   _ionn, epa_, аива, eray, 
   {{0x13d2a290,0xa9264291,0x6d5b804d,0x7bcaa292}},	//   _तद्भ, рдал, _ncua, zifu, 
   {{0x7c29c293,0x660f4294,0xb4254295,0x44294296}},	// [100] nper, _dick, معلو, gpa_, 
   {{0x320fc06e,0x6441a04a,0x7c29c297,0xcb12e00b}},	//   _ligy_, _ovli, iper, ַלד_, 
   {{0x386d8298,0x644d4289,0xb607a042,0x660f4299}},	//   _aper_, arai, _mašī, _fick, 
   {{0x63a4029a,0xb4e660de,0x4aaa81d9,0xa6ca429b}},	//   _join, _पडी_, ккен_, _алма_, 
   {{0x6602829c,0x7e7b8008,0xa2ca229d,0xdb00829e}},	//   rmok, _csup, _हेत्, _komé, 
   {{0x98a4804a,0x6602829f,0x973ca2a0,0x2fc7e08b}},	//   _země_, smok, _boća, _nmng_, 
   {{0xb9c3a2a1,0x7880a2a2,0x039682a3,0x6e436041}},	//   تقوي, dává, _края, _мерз, 
   {{0x6288a2a4,0x77b842a5,0x6d46405e,0x2fc7e050}},	//   _vrdo, _fíxe, _jdka, _amng_, 
   {{0x62832060,0x7c29c2a6,0xb997c08d,0x443fc08b}},	//   _ánov, gper, рвых_, gsu_, 
   {{0xed59c0d5,0x200fc066,0x5046a2a7,0x237f805e}},	//   dižu_, _eigi_, _вежб, _zauj_, 
   {{0x443ee2a8,0xd378e2a9,0x200fc0d9,0x63b602aa}},	//   ust_, noći_, _figi_, _blyn, 
   {{0x224dc2ab,0x3f8002ac,0x31c702ad,0xee86c009}},	//   brek_, _caiu_, рсов, _выко, 
   {{0xdcfc62ae,0xddcd608a,0x98b20031,0x6d5c62af}},	//   _barċ, braň, _feyč_, _ocra, 
   {{0x394d210b,0x261c22b0,0x6442c2b1,0xfd1f02b2}},	//   ßes_, _bío_, _ivoi, scì_, 
   {{0xdb01a100,0xd01822b3,0xb87b4008,0xdcf560bb}},	//   _colè, ифт_, _nyír, _mază, 
   {{0x798082b4,0xd5b842b5,0x4255e10f,0x6d5c62b6}},	//   _namw, асу_, _انٹر, _acra, 
   {{0x644d42b7,0x753d009b,0x7bcb8100,0x673c22b8}},	// [110] urai, masz, vigu, barj, 
   {{0xa91d803b,0x261c22b9,0x69cb82ba,0xa2cb42bb}},	//   _maže, _fío_, wige, _सेण्, 
   {{0x7c29c2bc,0x660f42bd,0x6fb540f1,0x2d816251}},	//   zper, _tick, _همدا, rdhe_, 
   {{0x67d202be,0x798282bf,0x237f8022,0x48fe0024}},	//   tāji, gdow, _qauj_, रेको_, 
   {{0xe6cba066,0x60db202a,0xb21b00cd,0x79808103}},	//   _íbúð, ğumu, kvæm, _damw, 
   {{0x2cace283,0xe78762c0,0x7538e2c1,0x2d8122c2}},	//   kydd_, _тумо, _nevz, _jahe_, 
   {{0x28a78073,0x201862c3,0x3875410c,0x7c29c2c4}},	//   _कॅरि, _guri_, şarı_, wper, 
   {{0x27e7a0d9,0x3219406e,0x673c22c5,0x21394251}},	//   sonn_, _kusy_, zarj, _jesh_, 
   {{0x57e9e2c6,0x6440c2c7,0x628ae1cb,0x7c29c0dc}},	//   лдим_, gsmi, _arfo, uper, 
   {{0x67f06145,0x2d8321f8,0x3f812083,0x2d8002c8}},	//   täji, jdje_, _nahu_, _saie_, 
   {{0x6b9ca22f,0x200fc147,0x2bc4820f,0x2d92005e}},	//   _òrga, _tigi_, लोवा, _pnye_, 
   {{0x673d0105,0x7bf9e041,0x21394251,0x224dc2c9}},	//   gasj, _өнер_, _nesh_, prek_, 
   {{0x4ac742ca,0x41b6e2cb,0x7bcd42cc,0x644fc2cd}},	//   _रेलव, рсөт, diau, ácid, 
   {{0xab26e2ce,0x261c22cf,0xdca2c2d0,0x63bae2d1}},	//   _лоша_, _pío_, _хаши, chtn, 
   {{0xddc2e06b,0xe7e442d2,0x290c22d3,0x2d8000bb}},	//   _upoš, ककला_, äda_, _taie_, 
   {{0x224042d4,0x32116093,0x69d76060,0x644e22d5}},	//   tsik_, _aizy_, enxe, rrbi, 
   {{0x67f6006e,0x8fa342d6,0x644e22d7,0xe9da62d8}},	// [120] nájm, чате, srbi, гка_, 
   {{0x27ff8059,0x25a5a2d9,0xed59418b,0x2a6ee02f}},	//   _ahun_, _noll_, лоӣ_, _ypfb_, 
   {{0x7bcd403b,0x64a060ca,0x2bb96011,0x0a4a608d}},	//   biau, _ošiš, _इतरा, узей_, 
   {{0x628bc2da,0x7e6282db,0xb73a81af,0xeb9a42dc}},	//   _orgo, ttop, اثاء_, _сим_, 
   {{0x6f156013,0xb5fb2060,0x75fb212d,0x6b81a2dd}},	//   _fgzc, itán, lîza, _balg, 
   {{0x3f824145,0x798082de,0x6d5c62df,0x91e3a2e0}},	//   _haku_, _wamw, _ucra, поче, 
   {{0xdfd281af,0x0c86a2e1,0x37cde07a,0x9c87006c}},	//   _فيس_, сылм, রকার, _kočí, 
   {{0x6441e2e2,0xdbf10024,0xa3cae2e3,0xb8ce807a}},	//   dsli, _příb, रोन_, _ওই_, 
   {{0x1a9a400b,0x201a22e4,0x29cd2053,0x7bce22e5}},	//   ריִע, _lupi_, džan_, kibu, 
   {{0x25a5a103,0xe7d6e07a,0x4426c027,0xbda5a03d}},	//   _goll_, হত্য, _vto_, _وحلو, 
   {{0xbcfb006e,0x95d902e6,0x5186c2e7,0xe216a295}},	//   rfém, идот_, _гула, _طباع, 
   {{0x224082d7,0x61e8e2e8,0xdb03e2e9,0x6b844178}},	//   šiku_, sodl, _zonë, jdig, 
   {{0x9ccb0041,0x8b03a04a,0xddc4206c,0xcb0302ea}},	//   уына_, ěřen, _spiš, रेंड_, 
   {{0x75ffa00c,0x6b8442eb,0xf1bf6060,0x673d02ec}},	//   rêzg, edig, _atán_, sasj, 
   {{0xe1ff4015,0xdb01a2ed,0xa91dc00a,0x75f8806c}},	//   _phó_, _polé, ldža, vízn, 
   {{0xddc421fe,0x2fc902ee,0x6b8442ef,0x201162f0}},	//   _vpiš, _umag_, gdig, _sizi_, 
   {{0x656d02f1,0x644002f2,0x27e942f3,0xdcfc603a}},	// [130] _ibah, ámit, roan_, _darč, 
   {{0xbddb62f4,0x4427e05e,0x273740a3,0x7bcd42f5}},	//   _evèn, _ytn_, ần_, siau, 
   {{0xdcfb82f6,0x201162f7,0x56f222e1,0x78ad42f8}},	//   _vauč, _vizi_, _жүрс, syav, 
   {{0x442902f9,0x628d02fa,0x69d8a2fb,0xb17b42fc}},	//   _kta_, _krao, enve, _sjåf, 
   {{0xa91dc2fd,0x7ae4a2fe,0x44290037,0x6b81a2ff}},	//   jdža, şitl, _jta_, _palg, 
   {{0x62356219,0x6b82c300,0x3e61a0e8,0x661aa301}},	//   _мегу, _aaog, tót_, _butk, 
   {{0x7995610b,0x6b82c300,0xb16e40cd,0x9f586302}},	//   _inzw, _baog, _þýði, _tirò_, 
   {{0x2d836303,0xaba9c304,0xce49c305,0x27ed8154}},	//   _haje_, рвиз_, азие_, _uken_, 
   {{0x9f47a306,0x61e9c307,0x25a6c151,0x7bce2308}},	//   yonè_, roel, _dool_, yibu, 
   {{0x69ce2309,0xfc45e05a,0xdcf8e042,0xfe45e0dc}},	//   xibe, žíme_, _savā, оноо, 
   {{0xdca5e30a,0x673b830b,0xa3d6a290,0x69e7c1d4}},	//   цани, _keuj, ाचर_, _людз, 
   {{0x4e1d830c,0xa50a030d,0x2a7dc203,0x8c96030e}},	//   _पढाई_, иена_, _tswb_, оргі, 
   {{0x333fc30f,0x6443a310,0xe9cee311,0x2d824312}},	//   maux_, lsni, _жк_, _rake_, 
   {{0x63a76022,0xab29e313,0x25b94050,0x7c2d4314}},	//   _nojn, _тока_, _alsl_, dpar, 
   {{0xdcfc6315,0x213b0083,0xa7aa4316,0x6b83e317}},	//   _parč, _feqh_, аква_, _iang, 
   {{0xbebb0251,0x452a4318,0x6d49803d,0x201b0319}},	//   rbër, ржан_, _ndea, _fuqi_, 
   {{0x7c2d431a,0x2bca631b,0x2d83631c,0xdcfc606b}},	// [140] gpar, алап_, _baje_, _varč, 
   {{0x7984031d,0x7c24c1af,0xe81d8034,0xdb040060}},	//   _haiw, _éire, _पढ़ा_, _noié, 
   {{0x3f6a431e,0xdb03e31f,0x3f824320,0x65b5c268}},	//   _кино_, _boné, _taku_, _náho, 
   {{0x61eb8321,0x673aa322,0x2d82404d,0x44290323}},	//   gogl, _setj, _uake_, _yta_, 
   {{0x661aa324,0x7c2d4300,0x6d5bc325,0x673aa326}},	//   _sutk, cpar, dgua, _petj, 
   {{0x1c398327,0x7bcbc1cb,0x26c20123,0x69cf0328}},	//   сяць_, _amgu, izko_, zice, 
   {{0x442dc329,0xdb03e32a,0x0ef961d4,0xdb1d015d}},	//   epe_, _foné, _гэты_, mnsö, 
   {{0x7983e32b,0x442a632c,0x61eb80cb,0xdb00832d}},	//   _aanw, _itb_, cogl, _homí, 
   {{0x3f82c06c,0x753c632e,0x63a2832f,0x69cf0330}},	//   ľku_, _kerz, mjon, vice, 
   {{0x21f90331,0x628e606e,0xbfaae119,0xa91dc0b9}},	//   tého_, _krbo, ртие_, rdža, 
   {{0x7983e332,0x3e45a042,0xa2ca2333,0x656d0050}},	//   _danw, cēt_, _हेल्, _pbah, 
   {{0x39404334,0x75ffa00c,0x3f868335,0x2d848336}},	//   jais_, rêze, ndou_, _jame_, 
   {{0x44446337,0x28c50266,0x6015a03b,0x5694c338}},	//   hs_, _लेखि, _išma, _халт, 
   {{0x9f5a20d9,0xcb67e128,0x7bcae339,0x442ce050}},	//   _sipò_, _даље_, _umfu, ppd_, 
   {{0x7bcf033a,0x442a6154,0x6e2dc0d0,0x39404103}},	//   picu, _ntb_, _ħabi, fais_, 
   {{0xcf9841dd,0x63a76022,0x2d9e215d,0x6b84033b}},	//   оју_, _sojn, öter_, _gaig, 
   {{0x1af1a07a,0x63a7604d,0xf1bf003d,0x61eb833c}},	// [150] _চলছে_, _pojn, mhá_, vogl, 
   {{0xc05b233d,0x6602c0ea,0xfa8b633e,0x7bdae066}},	//   _кім_, _lhok, исей_, nntu, 
   {{0x2d83606b,0x6444428f,0xdb03e2b0,0x333fc100}},	//   _vaje_, asii, _poné, yaux_, 
   {{0xa159833f,0x127a200b,0x05b9410f,0x19598340}},	//   саду_, _פארע, _اگست_, сады_, 
   {{0xa3d6a011,0x628e6341,0x539a403c,0xcb9a403c}},	//   ाचं_, _erbo, _הירו, _הסרט, 
   {{0x248d8119,0xd6580071,0x79852342,0xd378e343}},	//   _vrem_, קיות_, _jahw, jeć_, 
   {{0xc5f2603c,0x62982100,0x05778344,0x8d778345}},	//   _נדל_, _àvot, _وارد, _وارا, 
   {{0x44394226,0xee39c346,0x79588347,0x7bdae348}},	//   _kws_, бни_, _миср_, entu, 
   {{0x7643a349,0x333fc005,0x661c60ca,0x6e29834a}},	//   ssny, raux_, _zurk, _uteb, 
   {{0x63a9834b,0xd131a1af,0x75d3c119,0x77bcc060}},	//   _hoen, _أما_, văzu, _réxe, 
   {{0x442b4091,0x8d87c34c,0x9ee9a295,0xa7fd002a}},	//   _ltc_, _мудд, _افضل_, rtın, 
   {{0x2c64034d,0x4439408b,0x628f4019,0xdee6034e}},	//   töd_, _ows_, _orco, зоми, 
   {{0x7644434f,0x6595e350,0x5ec50041,0x8880c041}},	//   xsiy, _наду, дияғ, _ағыл, 
   {{0x66156351,0x64456352,0x44446353,0x7bcd0354}},	//   _nizk, kshi, ys_, _emau, 
   {{0xf1b9a2d7,0x44446222,0x798520b0,0xb5fb2079}},	//   _guše_, xs_, _dahw, ctám, 
   {{0xef1a4355,0x741641af,0xc7b8c0e1,0x442a6027}},	//   сма_, كورا, _tuđe_, _rtb_, 
   {{0x442a6356,0x753c6357,0xe6174358,0x64456359}},	// [160] _stb_, _perz, зду_, eshi, 
   {{0x3942035a,0xb4b8035b,0x64456251,0x27edc35c}},	//   laks_, चनी_, fshi, hoen_, 
   {{0xdb0d0098,0x63a9835d,0x3940435e,0x27edc35f}},	//   _plaç, _boen, pais_, koen_, 
   {{0x661d4360,0x76444361,0x20094119,0x25bfc362}},	//   _fusk, psiy, cmai_, jhul_, 
   {{0x7bc38251,0x628f8060,0xa3e94029,0x29cd214b}},	//   ënua, _ácol, मकर_, džaj_, 
   {{0x661e2363,0x6d40c364,0xaa466365,0x68f6008d}},	//   _kupk, wama, _негл, _myyd, 
   {{0x6604026e,0x7f41e019,0x3f85a366,0x66e36367}},	//   _ohik, dalq, _dalu_, _зора, 
   {{0x661e20b9,0x39420112,0x7ae40060,0x6d5e6112}},	//   _mupk, jaks_, _oxit, lgpa, 
   {{0x44394226,0x442b4368,0x386680dc,0xab86e369}},	//   _xws_, _xtc_, qtor_, пунк, 
   {{0x6ce6e36a,0x63a98178,0xe1ff2019,0x644fc36b}},	//   зіме, _zoen, etón_, ácia, 
   {{0x61ee236c,0x2009403b,0x6602c36d,0x27edc36e}},	//   dobl, ymai_, _thok, boen_, 
   {{0x7bce603f,0xba9ba071,0x629a6100,0x4efba0c5}},	//   _lmbu, _לסבי, _àtou, _פלאג, 
   {{0xbcfb436f,0x753d4370,0x5c072371,0x59b0a073}},	//   _océa, _resz, зява, _जकार, 
   {{0x64456372,0xa91ca092,0x23b8c138,0xd49ae154}},	//   yshi, _maľo, _kéjo_, _гри_, 
   {{0x644560df,0x657ae373,0xd3782105,0xbb1b0374}},	//   xshi, meth, ччя_, ndîk, 
   {{0x60c4416c,0x7bcd0375,0x37a84376,0x32094032}},	//   fzim, _umau, птун_, umay_, 
   {{0x44394377,0x765ae378,0x673e20fc,0xf62b4379}},	// [170] _qws_, luty, _fepj, сіби_, 
   {{0x77b842b9,0x27edc37a,0x63bb8024,0x673f0251}},	//   _fíxo, zoen_, _slun, _heqj, 
   {{0x63bb837b,0xb4d76073,0x7bdd037c,0x7525616c}},	//   _plun, ापे_, onsu, rchz, 
   {{0x3f85a37d,0x69dd037e,0x442b4005,0x6445637f}},	//   _salu_, nnse, _ttc_, rshi, 
   {{0x201ea380,0x645ae381,0x256fa2fe,0xc5f8e042}},	//   _auti_, huti, yılı_, klē_, 
   {{0x9f47e06c,0x657ae382,0x628f82a5,0x201ea383}},	//   _okná_, jeth, _ácom, _buti_, 
   {{0xe739c145,0x213ea384,0x3f86c385,0x64456125}},	//   оей_, _deth_, _baou_, qshi, 
   {{0x22490386,0x98b82119,0x3f894387,0x9605e388}},	//   _ovak_, lară_, ndau_, रष्ट_, 
   {{0x3f85a389,0x39420112,0x6b87638a,0x4439c38b}},	//   _talu_, vaks_, _kajg, ès_, 
   {{0x645ae38c,0x0c25e38d,0x442d838e,0x98b820bb}},	//   futi, ммон, _ite_, nară_, 
   {{0x290000e8,0x3869438f,0x256fa0b7,0x656d4390}},	//   _szia_, htar_, rılı_, kfah, 
   {{0x7a1c2047,0xdb1aa391,0x201dc392,0x24916013}},	//   _učti, _altè, _tuwi_, _mrzm_, 
   {{0x657ae393,0xdb008394,0x2b4d805e,0xdcfaa0bb}},	//   beth, _komá, _mdec_, _tată, 
   {{0x6b89c395,0x63bd4178,0x6d4d0396,0x6e2d003d}},	//   ldeg, _alsn, _edaa, _dtab, 
   {{0x66040251,0x79864397,0x2c87204a,0x7e69c398}},	//   _thik, _pakw, vídá_, ltep, 
   {{0x60db4399,0x7989c39a,0x442d826e,0xcee7e39b}},	//   _žuma, ndew, _ote_, _ورژن_, 
   {{0x41aa639c,0x3f87e058,0xa3af439d,0x5baa621d}},	// [180] ован_, _kanu_, _कवर_, окам_, 
   {{0x2d87e39e,0x3f8641cc,0x2d99439f,0x213f811f}},	//   _jane_, žou_, _ense_, _aeuh_, 
   {{0xe1f9c03b,0x644983a0,0x777c22a5,0x3a2d83a1}},	//   klų_, _avei, merx, _atep_, 
   {{0x3fbe807a,0x442ca3a2,0x2a694022,0xb7be81a4}},	//   েক্ষ, _rtd_, btab_, েক্ট, 
   {{0xe1ff2008,0x442ca3a3,0xdfcf803d,0x47338154}},	//   któl_, _std_, جين_, тніс, 
   {{0xc5f8c3a4,0x6b8760b9,0x7bce63a5,0x3a20005e}},	//   ुष्य_, _gajg, _umbu, _muip_, 
   {{0xf62363a6,0xdb03e0c0,0x644da018,0x7bc0c16c}},	//   _адсо, _boní, ņain, thmu, 
   {{0xd130c1af,0x628403a7,0x20186123,0x248d4047}},	//   دمة_, _osio, _hiri_, _šemi_, 
   {{0x7c2de3a8,0xdb08a3a9,0x7e69c3aa,0x8966a305}},	//   _čara, _modé, gtep, _окаж, 
   {{0x765ae3ab,0xa09b4051,0xa91d83ac,0xdb1e2017}},	//   tuty, קייט, _lažl, _empú, 
   {{0x0f57603c,0x777ae26e,0x6d4e605e,0x03a3a21b}},	//   ויים_, retx, _mdba, _шифо, 
   {{0x69c283ad,0xadc380a3,0x7c2083ae,0x2d87e3af}},	//   nhoe, _miến, _kumr, _eane_, 
   {{0x657c23b0,0x7bc1e048,0x66172123,0x386943b1}},	//   ferh, bhlu, _pixk, xtar_, 
   {{0x442003b2,0x6e2083b3,0x645520b9,0x201863b4}},	//   _dui_, _mumb, trzi, _niri_, 
   {{0x61e2c043,0xdb01a05a,0x7c2083b5,0x29024037}},	//   _kjol, _kolá, _lumr, _azka_, 
   {{0x391543b6,0x3944c03b,0x3f87e273,0x6627e3b7}},	//   ембр, nams_, _zanu_, žské, 
   {{0xdbd6a145,0x28f84145,0x2d87e3b8,0x27ef827c}},	// [190] _kään, деть_, _yane_, vogn_, 
   {{0x6d40811f,0x69c283b9,0x63a56022,0xe3b8e3ba}},	//   _aema, ehoe, ujhn, nkı_, 
   {{0x3944c3bb,0x645c23bc,0x2d87606c,0xdb0403bd}},	//   kams_, curi, ľne_, _goiâ, 
   {{0x657d03be,0x6d4083bf,0x61e2c3c0,0xdbd6a112}},	//   nesh, _cema, _njol, _lään, 
   {{0xee3883c1,0x798763c2,0x443ce048,0x7988a3c3}},	//   дні_, _tajw, _lwv_, _badw, 
   {{0x3219409a,0x6d408112,0x201863c4,0xf1bf23c5}},	//   _hisy_, _eema, _giri_, mpás_, 
   {{0xd34660f1,0xadc383c6,0x32194093,0x6d408071}},	//   _سینه_, _giến, _kisy_, _fema, 
   {{0xc91823c7,0x6448e3c8,0x7e69c3c9,0xdb01a3ca}},	//   וחות_, dsdi, ttep, _colá, 
   {{0x657d03cb,0x395fc3cc,0x645d03cd,0x3eb9c3ce}},	//   desh, rgus_, jusi, ást_, 
   {{0x6b88a3cf,0x201943d0,0x69d52054,0xb605c06e}},	//   _gadg, _lisi_, jize, dnáš, 
   {{0x657d03d1,0x6d4083d2,0xc5f261a5,0x25ad83d3}},	//   fesh, _yema, רדי_, _koel_, 
   {{0xcb1263d4,0xe5a603d5,0x6565211f,0x6e2083d6}},	//   טלי_, хими, _achh, _yumb, 
   {{0xfbdf2258,0x628520f0,0x61fbc2fe,0x3f87e3d7}},	//   rsên_, _asho, mlul, _tanu_, 
   {{0xa3ab2029,0xdb09c145,0x321940b0,0xf1bf43d8}},	//   कॉल_, rkeä, _aisy_, _alá_, 
   {{0xdce403d9,0x201863da,0x657d00f0,0x6e95e1af}},	//   _obić, _riri_, besh, _ألعا, 
   {{0x657c23db,0xfaa643dc,0xd8d6e1a1,0x64a643dd}},	//   serh, набо, _רוקט_, наба, 
   {{0x3956630d,0x6b5661af,0xf8bf0110,0xdb064391}},	// [1a0] ењет, فضائ, ncél_, _alkò, 
   {{0xac86230d,0x44212083,0xb4e04049,0x6f04026b}},	//   _згол, _fuh_, _तशी_, _izic, 
   {{0xd94643de,0x6b8983af,0x25ad82c4,0x69c3a1b6}},	//   _пени, _baeg, _boel_, dhne, 
   {{0x186a83df,0x394081af,0x443243e0,0x6449c3e1}},	//   зади_, úis_, ppy_, ksei, 
   {{0xb345a124,0xb21b0043,0x69d643e2,0x3944c009}},	//   xaçã, lvær, miye, vams_, 
   {{0xead4a3e3,0xdb01a3e4,0x7bc3a3e5,0xb345a30d}},	//   коль, _solá, ghnu, vaçã, 
   {{0x3942415c,0xbcfb0005,0x6373a3e6,0x7c2e63e7}},	//   _keks_, nfér, dını, _utbr, 
   {{0x30a6c3e8,0x61fbc3e9,0xdbd6a145,0x75fec0e3}},	//   еров, glul, _sään, rëzo, 
   {{0xdb01a095,0x394683ea,0x6618e3eb,0x69c3a3ec}},	//   _volá, maos_, _pivk, bhne, 
   {{0x660d4042,0xafdb2105,0xef1f03e6,0xbbad43ed}},	//   zmak, rsøk, rdüm_, _टक्क, 
   {{0x81d6207a,0x6448e03b,0x63ad03ee,0x7bd523ef}},	//   িকা_, usdi, _poan, vizu, 
   {{0xdddba0ca,0x657e63f0,0x3f8a63f1,0x98bf4175}},	//   _isuš, heph, _labu_, _žuč_, 
   {{0xfbdf01dc,0x201a2013,0x6373a2f0,0xecd04073}},	//   rnê_, _bipi_, bını, _सेलफ, 
   {{0xdced03f2,0x442123f3,0xc984230a,0x6005c079}},	//   _ubač, _puh_, луси, róme, 
   {{0x7bd523f4,0xd90ee3f5,0x39424093,0xdb072154}},	//   rizu, _دید_, _beks_, nkjø, 
   {{0x628283f6,0x645d03f7,0x98ad40d5,0x69d643f8}},	//   kwoo, pusi, _žeđ_, giye, 
   {{0x25ad8368,0xd25143f9,0x645d03fa,0x63ae63fb}},	// [1b0] _roel_, شنا_, qusi, _bobn, 
   {{0x660d43fc,0x61fd03fd,0x6d42c3d1,0x224943fe}},	//   smak, llsl, _leoa, rsak_, 
   {{0x2904811e,0xa3c0c3ff,0x320903c6,0x25ad81cd}},	//   _azma_, ँसा_, _khay_, _poel_, 
   {{0x9e3582f5,0x3fcf807a,0x661aa400,0x248d4401}},	//   ведч, িক্ষ, _aitk, _šemu_, 
   {{0x69dde0e8,0x4422426e,0x6b8d4402,0xaab30388}},	//   ések, _guk_, mdag, ुनिक, 
   {{0xa91d803b,0x443ea403,0x25a94404,0x98b82009}},	//   _kažk, _bwt_, ljal_, sarą_, 
   {{0xf991c03d,0x443ea405,0x3f8b4406,0xdcf8e407}},	//   لبة_, _cwt_, _kacu_, _tavę, 
   {{0xe299c219,0xc6942408,0x44224409,0x63ae606b}},	//   даи_, ראק_, _yuk_, _zobn, 
   {{0xba74840a,0x69c3a385,0xd7e4830e,0x798ae031}},	//   _مالت, phne, _сіро, _bafw, 
   {{0x629560b9,0x7c22c197,0x6e21a40b,0x224d840c}},	//   _krzo, _duor, _tulb, _ivek_, 
   {{0xeadc240d,0xd709e145,0x66e5e40e,0x2b47a00c}},	//   _ধর্ম, ьное_, тона, manc_, 
   {{0x3209040f,0x3ebaa154,0x6d42c410,0xb909e411}},	//   _chay_, øpte_, _geoa, _यश_, 
   {{0xdb1c2066,0x63bbc412,0x850c0413,0x69d64414}},	//   firð, mkun, सेंट_, viye, 
   {{0x7bd640f0,0x672d0165,0x661b8415,0xfce62416}},	//   wiyu, _efaj, _liuk, вого, 
   {{0x60c9c2fe,0xbb432417,0x386dc418,0xdb01a419}},	//   lzem, реск, lter_, _dolç, 
   {{0x0876e00b,0x16218024,0xc2c601af,0xb7e3402b}},	//   _יעצט_, मदार_, _ليبي, ажск, 
   {{0x7e6d441a,0x69c1a41b,0x4423641c,0xfaa6041d}},	// [1c0] gtap, _olle, _auj_, _рапо, 
   {{0x27ed441e,0x645e641f,0xdb040420,0x27e04421}},	//   čena_, tupi, _goiá, snin_, 
   {{0x0b468105,0x2002a03b,0x644d0042,0xc1bb21a5}},	//   внен, _ūkio_, _zvai, _חמיש, 
   {{0x7c23e422,0x7c2de423,0x6e24016e,0x63a9c424}},	//   _munr, _čarl, _kuib, jjen, 
   {{0xb5fb22ac,0x6da6a425,0x765980e9,0x63bbc426}},	//   rtáv, кида, grwy, dkun, 
   {{0x60c9c427,0x7c240428,0x66098429,0x4432002f}},	//   dzem, _muir, _ehek, _mty_, 
   {{0x0443642a,0x5886a42b,0x83fd02f6,0xb5fb2024}},	//   _весн, тыла, luđe, ptáv, 
   {{0x68ed4251,0x61fe642c,0x6d47242d,0x6296042e}},	//   _ëndë, llpl, zaja, _oryo, 
   {{0xa3c2242f,0x798bc430,0x661aa431,0x4423604d}},	//   ंसा_, _dagw, _titk, _zuj_, 
   {{0x661c6432,0x8af040aa,0x7c23e433,0x6457a03f}},	//   _jirk, lgəs, _bunr, áxic, 
   {{0x200900a3,0x44236022,0x2d8ca10c,0x7c3b20b9}},	//   _phai_, _xuj_, _iade_, ćurk, 
   {{0x6d472434,0x63a9c435,0x68fc6436,0x83fd000a}},	//   waja, cjen, _myrd, kuđe, 
   {{0x443200a3,0x6ce70041,0x645de009,0xdb18a045}},	//   _cty_, тіне, ąsia, rivõ, 
   {{0x7bc2c04a,0x4528807a,0x69c2c3d1,0x61e642ae}},	//   _hlou, মরিক_, _hloe, _ajkl, 
   {{0x6b8d4437,0x80a3e438,0x2d8ca439,0x76408203}},	//   tdag, _نمون, _made_, _lwmy, 
   {{0x6d43e43a,0x7e6d443b,0x3ce9004d,0x661c6300}},	//   _zena, ttap, _txav_, _airk, 
   {{0xf8e2e43c,0x201ce43d,0x9f4ce43e,0xbf9b0258}},	// [1d0] _पशुप, _kivi_, hodí_, rlêd, 
   {{0x44236048,0x6d43e147,0x69d8a0ff,0x26c94175}},	//   _puj_, _xena, jive, rzao_, 
   {{0x661c643f,0x7afb8440,0x63af4441,0xf7958407}},	//   _dirk, _syut, _tocn, лажэ, 
   {{0x7bc560df,0x68fb8032,0x7e6d4442,0x3947a11e}},	//   shhu, _pyud, ptap, wans_, 
   {{0x7e60c443,0x38794444,0x39494445,0x7fd5a1d4}},	//   jump, _upsr_, maas_, лікі, 
   {{0x2d8ca446,0x764d4447,0x7e60c448,0x2d9ea0be}},	//   _cade_, msay, dump, _cnte_, 
   {{0x2d8ca449,0x7bc2c44a,0x63bbc44b,0x2d81644c}},	//   _dade_, _blou, tkun, mehe_, 
   {{0x6b8d044d,0x60c9c44e,0x3949444f,0x752d4450}},	//   _naag, tzem, naas_, ncaz, 
   {{0x6d48e451,0x69d8a452,0x3947a453,0x7e60c454}},	//   fada, bive, pans_, gump, 
   {{0x5fb98455,0xdfd38041,0x6b8bc1b4,0x57e6e1d9}},	//   _आवडल, _соғы, _wagg, лдым_, 
   {{0x216a0456,0x2bb8a457,0x201ce018,0xda034011}},	//   нини_, _अवता, _divi_, लतात_, 
   {{0xf7720458,0xbf0fa045,0x62960459,0x764d445a}},	//   حاد_, ाधीन_, _pryo, ksay, 
   {{0x4424845b,0xa01b60e8,0x6b8d03aa,0x2d816091}},	//   _xum_, _csök, _daag, kehe_, 
   {{0xa594e0cb,0x6145e30d,0x2d8ca2a5,0xddc46009}},	//   _връщ, _сека, _xade_, ktiš, 
   {{0x4425a45c,0x69d9845d,0xe2a8e1af,0x4376445e}},	//   _jul_, kiwe, _لاين_, луат, 
   {{0xa766045f,0xb5fb206c,0x7dd4227b,0x7c240460}},	//   _скид, tuác, _müsə, _tuir, 
   {{0x6d45202f,0x443200ea,0xdce1e009,0x10a34461}},	// [1e0] _feha, _uty_, telė, битн, 
   {{0x661c6462,0x38604463,0x6b8d0464,0x69d8a465}},	//   _qirk, ruir_, _zaag, xive, 
   {{0x69d8a466,0x40966467,0x7afd4468,0x83fd00ca}},	//   vive, ырат, _eyst, suđe, 
   {{0x0aea842b,0x2d8ca469,0x7981e074,0xce4a846a}},	//   ндей_, _sade_, helw, езде_, 
   {{0x2d8ca46b,0x32004022,0x61e2846c,0x386040c0}},	//   _pade_, mliy_, rnol, quir_, 
   {{0xbe8aa46d,0x7e7b8037,0x661d406e,0x645bc46e}},	//   есие_, _dpup, _zisk, drui, 
   {{0x7bd8a46f,0x7980c470,0x61e44471,0x6684601e}},	//   rivu, temw, onil, _خیال, 
   {{0x7e60c472,0x7bd8a145,0x5398c473,0x93b4c474}},	//   tump, sivu, твия_, рбиц, 
   {{0x44248475,0x798e6476,0x7980c3da,0xdb064008}},	//   _uum_, _kabw, remw, _elkö, 
   {{0x4274e477,0x6b81e478,0x7c264479,0x3f9ea47a}},	//   агос, gelg, _mukr, _untu_, 
   {{0x98bee119,0xa91dc47b,0x61e4447c,0xd917e08d}},	//   dată_, veže, knil, лью_, 
   {{0x0ecf247d,0xd257e47e,0x3166847f,0x764e2480}},	//   _हेगड, ыць_, ngoz_, dsby, 
   {{0x6e2520df,0x3b06c0df,0xdb07602f,0x7c264481}},	//   _suhb, _uzoq_, _mojá, _nukr, 
   {{0x69c40482,0xb5fb22ac,0xa158e483,0x4425a484}},	//   _elie, etár, _раку_, _yul_, 
   {{0x0489e041,0x44294485,0xa91d803b,0x201ea486}},	//   _ашық_, wqa_, _važi, _miti_, 
   {{0xa8a70487,0x69c40488,0xdc9be03c,0xb0c48489}},	//   _брок, _glie, _טיול, वनाग, 
   {{0xdb1d01af,0xbebb40e3,0x03d5648a,0x752d448b}},	// [1f0] bhsá, _afër, ажаю, rcaz, 
   {{0xf1bf004a,0x661e2401,0x6d4aa48c,0x3946c48d}},	//   lká_, _gipk, jafa, _leos_, 
   {{0x3f832027,0xe3bf6079,0x4426c48e,0x65656083}},	//   meju_, _cuña_, _luo_, rghh, 
   {{0x893781af,0x1959848f,0xb5fb2490,0x09e1e491}},	//   اعضا, тады_, ctár, _पद्य, 
   {{0x69d98492,0xddc46493,0x98a58494,0xa2d4c495}},	//   riwe, stiš, риле, _बेल्, 
   {{0x7bdae496,0xd246e0bf,0x9855a0df,0x7bd5610b}},	//   jitu, _ون_, атиш, _umzu, 
   {{0x6d464497,0x7981e1dc,0x7642c061,0x6d556273}},	//   _yeka, velw, _awoy, _idza, 
   {{0x69c3e06c,0xdb1d4066,0x2d832303,0x5a35830d}},	//   _slne, _umsó, heje_, _внат, 
   {{0x2b46c031,0x7981e035,0xae152046,0xdb098066}},	//   _deoc_, telw, णगान_, _gleð, 
   {{0x645bc498,0x61e98499,0x224dc49a,0x249940d2}},	//   rrui, _hjel, rsek_, _mrsm_, 
   {{0x645d049b,0x7bc40009,0x3946c49c,0xd5b9849d}},	//   ersi, _pliu, _feos_, _आवाज, 
   {{0xf99f40a7,0xe0d6e49e,0x7981e49f,0xa91dc0ff}},	//   _dhèk_, рвю_, selw, režb, 
   {{0x61fb84a0,0x6298e1f8,0xdb08a03d,0x61e444a1}},	//   _mkul, _ervo, _iodá, vnil, 
   {{0x7bc9c005,0x61e9814b,0x628bc4a2,0x09de4049}},	//   lheu, _ljel, _isgo, नच्य, 
   {{0x28d9c2bb,0x2d8fc231,0x753d0008,0x78a9c32d}},	//   _बेति, _kage_, bbsz, lxev, 
   {{0xfaa2e219,0xceb2a03c,0x69c404a3,0x3946c060}},	//   _фаъо, חיל_, _ulie, _xeos_, 
   {{0x644e24a4,0x2d8324a5,0xa91d8013,0xd7c5a049}},	// [200] ssbi, beje_, _kažu, वसाच, 
   {{0x8af004a6,0x91fd0018,0xe29a64a7,0x7c2764a8}},	//   _edəc, grāf, каз_, _bujr, 
   {{0x6d4b84a9,0xa0a624aa,0x442004ab,0x8b2684ac}},	//   faga, _танд, _kii_, адее, 
   {{0xea76e148,0x7bc8e251,0x63ad40a6,0x628bc4ad}},	//   יגער_, zhdu, cjan, _osgo, 
   {{0x69dae4ae,0xa96784af,0x24994050,0x4c9484b0}},	//   yite, рича_, _grsm_, силс, 
   {{0xdb0ae1ab,0x51f7a483,0x4427e4b1,0xdfcfa4b2}},	//   _sofí, анію_, _oun_, وين_, 
   {{0x6442c4b3,0xd378e4b4,0x61e984b5,0xdb076008}},	//   _swoi, niće_, _fjel, _tojá, 
   {{0x6d4aa4b6,0xe7c1007a,0xa3d3e034,0xf1bf6060}},	//   safa, _উদ্য, सोस_, _juán_, 
   {{0x9df8e4b7,0x27f824b8,0x2d998079,0x79a6e4b9}},	//   лнит_, korn_, _ósea_, арне, 
   {{0x3947e017,0x7bc9c4ba,0x660d04bb,0x6fc4e422}},	//   _cens_, aheu, _shak, _bòca, 
   {{0x442004bc,0xdd95031b,0x3086a4bd,0x60cd44be}},	//   _bii_, баны, _خلاف, zzam, 
   {{0xf1b984bf,0xd378e3a8,0x6442c063,0x67ffa258}},	//   _kiša_, diće_, _twoi, vêji, 
   {{0x2d8324c0,0x9258c4c1,0x6b8444c2,0x7bc52203}},	//   teje_, _салт_, deig, _plhu, 
   {{0x6d4b84c3,0x69dae251,0x248b417d,0x7bdae251}},	//   zaga, qite, _rscm_, qitu, 
   {{0x6d4764c4,0x443904c5,0x195944c6,0xe0e8c07a}},	//   _reja, sps_, лавы_, _পরিভ, 
   {{0x660d04c7,0x6d4b84c8,0x27e904c9,0x394ce064}},	//   _uhak, xaga, _ujan_, lads_, 
   {{0x241844ca,0x91fd0042,0x26e2a0a6,0xac1844cb}},	// [210] роты_, stās, गपुर_, роту_, 
   {{0x61e984cc,0x6671e01a,0x69c644cd,0xa3b76011}},	//   _sjel, _بگیر, _elke, _जवळ_, 
   {{0x3ed9601d,0x66028066,0x409521af,0x7c29605a}},	//   دواج_, flok, _الجر, _čers, 
   {{0x656d0325,0x78a2408a,0x69c9c048,0x660284ce}},	//   _jcah, ťova, xhee, glok, 
   {{0x24f884cf,0x6e2084d0,0x7f476022,0xeea842cb}},	//   анцы_, _dimb, _tejq, _ктрк_, 
   {{0xdef881d4,0x629aa013,0xb602e06e,0xdcfe204a}},	//   шых_, _brto, _žánr, _napě, 
   {{0x7c2d423c,0x442904d1,0xdb08a05a,0x956781de}},	//   lqar, _lua_, _podá, _възд, 
   {{0x7bdc24d2,0xc245c154,0x442904d3,0x31694258}},	//   ziru, бник, _oua_, ngaz_, 
   {{0xdd2c203b,0x5fa9c0a6,0x6e2d4147,0xdb08a06e}},	//   vėži, काबल, nqab, _vodá, 
   {{0xdee5c0df,0xd6dba4d4,0x3a20007b,0x1ae5c20d}},	//   _қоли, _ите_, _siip_, _қолм, 
   {{0x442904d5,0x6e28a2fc,0x3f9164d6,0x39490110}},	//   _aua_, _gudb, _mazu_, _beas_, 
   {{0x6d5722a5,0x442124d7,0x39490119,0xc984c4d8}},	//   _adxa, _aih_, _ceas_, _мучи, 
   {{0x34abc03d,0xe3bf6019,0x69a4c4d9,0x3f9160af}},	//   _جداً_, _nuño_, कारी, _oazu_, 
   {{0x6e3bc4da,0x6d48a4db,0x2901205e,0x6723e053}},	//   mpub, _xeda, _byha_, _ugnj, 
   {{0xa3e78011,0x69dc24dc,0x8fa644dd,0xd435e262}},	//   यचा_, rire, баве, _اعتب, 
   {{0xe3bf603f,0x44200037,0x645ce00a,0x3e71e008}},	//   _buño_, _uii_, šric, mát_, 
   {{0x63a404de,0x6e3bc4df,0x3e71e4e0,0x442120d0}},	// [220] _inin, npub, lát_, _fih_, 
   {{0x6b8444e1,0x5d8621af,0xb5fb24e2,0xd8d7000b}},	//   seig, _الدل, nuál, _לופט_, 
   {{0xa3012041,0x7e6560d2,0x660284e3,0x6fc604e4}},	//   _жүре, guhp, tlok, _zóca, 
   {{0x78a36269,0x798604e5,0xfce644e6,0xd62a84e7}},	//   ånva, nekw, _гомо, годе_, 
   {{0x3e71e0e8,0x6ba52066,0x2d9204e8,0x3f920197}},	//   hát_, _útgá, _maye_, _mayu_, 
   {{0x6e2084c7,0xab276055,0xf1b980e1,0x2244006e}},	//   _wimb, _гора_, _viša_, ámky_, 
   {{0xc333203c,0xf8c824e9,0xa91dc4ea,0xc0f22015}},	//   לוג_, रनिय, veža, _rượu_, 
   {{0xa857603c,0x442244eb,0x69c760b9,0x5a34c0d6}},	//   _לילה_, _jik_, _zlje, онит, 
   {{0x25ef64ec,0x442244ed,0x629b803b,0x2d85e4ee}},	//   _आदमी_, _mik_, _gruo, fele_, 
   {{0xd62aa4ef,0xa4b7403c,0x7bc1e4f0,0x2d84c4f1}},	//   _боже_, צליה_, gklu, seme_, 
   {{0x2d9204f2,0x02b304f3,0xc7afc145,0x7c29810b}},	//   _baye_, ुन्न, _её_, _zuer, 
   {{0x290ca4f4,0x2d92005e,0x69dde100,0x63b60300}},	//   _izda_, _caye_, éser, _coyn, 
   {{0x7bdd04f5,0x600da020,0x2bfa64f6,0xdb01a031}},	//   risu, súme, ्तां_, _anlè, 
   {{0x443864f7,0x6ca6e4f8,0x2d85e4f9,0xf1b9a0ca}},	//   _otr_, _гриж, cele_, _puši_, 
   {{0x660444fa,0x63b564fb,0x7de54009,0xd37b44fc}},	//   flik, _rozn, lėsi, лча_, 
   {{0x4421207b,0x6fc0610b,0xa3abc47d,0x2246c00f}},	//   _wih_, _höch, खाय_, _kwok_, 
   {{0xbbeb201d,0xa3e8a011,0x7c22c4fd,0x78c62175}},	// [230] _مردم_, मचा_, _mior, _čuvš, 
   {{0x7c2d40df,0xe9df003d,0x2bbb603d,0xcaae81a4}},	//   rqar, liú_, دارة_, কনাফ, 
   {{0x2bbea0eb,0x3ebee4fe,0x6d4ae197,0x7d7be1a1}},	//   ्सना, nytt_, _mefa, רנבו, 
   {{0x6d5ea4ff,0xf8a9a01a,0x6e998500,0xfd1061af}},	//   ópan, یگاه_, ивер_, رجل_, 
   {{0x7d02c501,0x80da607a,0x61ed0421,0xd838a061}},	//   _nyos, _বুদ্, _mjal, _atč_, 
   {{0x2d85e0bb,0xad9b4502,0x7c38e27e,0x61ed00df}},	//   xele_, _thús, _otvr, _ljal, 
   {{0xa2db0503,0x3f85e504,0x7c298505,0x79860506}},	//   _पेस्, velu_, _wuer, yekw, 
   {{0x7c22c507,0x2d932508,0x7d02c13a,0x7bcd4509}},	//   _cior, _laxe_, _byos, nhau, 
   {{0x6603a03a,0x6d4e250a,0x3f92050b,0x27ff818c}},	//   plnk, yaba, _rayu_, _ikun_, 
   {{0x6569c50c,0x394f8066,0x7986050d,0x2fc90050}},	//   sgeh, lags_, wekw, _alag_, 
   {{0xb5fde50e,0x3b09e50f,0x1d09e510,0x66044511}},	//   bušn, рено_, рени_, ylik, 
   {{0x27ff818c,0x69de6512,0x24800083,0x7bd9c0f0}},	//   _jkun_, zipe, _ppim_, _umwu, 
   {{0x7bdb80b9,0xe919c105,0x6e2de0b9,0x16096513}},	//   _mmuu, _тоді_, _čabu, वतार_, 
   {{0xa6ca2514,0x7644c00c,0x657d4515,0x61ed0516}},	//   алга_, _çiya, _absh, _ejal, 
   {{0x7f4f02b2,0xcfaa0517,0x3f920032,0xd10de518}},	//   bacq, _ناظم_, _tayu_, _हरिण_, 
   {{0x290422be,0xd378e068,0x6da34519,0x6604451a}},	//   āma_, mića_, миса, ulik, 
   {{0x394f851b,0xed5a251c,0x4aaa42cb,0x574a651d}},	// [240] dags_, _коп_, шкан_, изам_, 
   {{0x69c9851e,0x644040e3,0x6e23e0d0,0x7c23e0ea}},	//   _alee, _çmim, _jinb, _jinr, 
   {{0x7c23e0ea,0x4423651f,0x3f87a0e1,0xe2976520}},	//   _minr, _dij_, denu_, жах_, 
   {{0x7bcd4521,0x443a20a6,0xfaa6403b,0xf653203c}},	//   chau, _itp_, _дамо, _קצר_, 
   {{0x69c28522,0x91fd0042,0x7bde601a,0x2d87a523}},	//   rkoe, duāl, pipu, fene_, 
   {{0x27ed8444,0x27e04524,0x69c28525,0x7bc98526}},	//   _ejen_, liin_, skoe, _eleu, 
   {{0x2167a1dd,0xa3bfe045,0x3a2a6050,0x3160a10c}},	//   цији_, ीसन_, _uubp_, ğiz_, 
   {{0x6e38e527,0x3e55e042,0x7bc98528,0x61fbc529}},	//   _rtvb, dāt_, _gleu, goul, 
   {{0x3f98c04a,0x6f04052a,0xa3dbc0cf,0xbfaae52b}},	//   ěru_, _nyic, _डगर_, атне_, 
   {{0xe80ac52c,0x69c3a52d,0x4424803c,0x27e9452e}},	//   _हीरा_, ckne, _him_, znan_, 
   {{0x443a252f,0xa91dc530,0xf1d9e531,0xdb0f4532}},	//   _ntp_, bežo, योधन, _rocí, 
   {{0xea0160a3,0x61b76533,0x7c3aa0d0,0xc6a70534}},	//   _đập_, _आक्ष, _ittr, орги, 
   {{0x60f804ca,0x6b9641cb,0xddcd6119,0x2fc90118}},	//   жняя_, ddyg, ntaţ, _vlag_, 
   {{0x69ce2117,0x7d03e535,0x6e23e536,0xcf2721af}},	//   ghbe, _fyns, _ginb, ترحي, 
   {{0xa3ae6537,0xdb0080a6,0xc105203d,0xf8ae0538}},	//   कान_, _komó, سوري, نکی_, 
   {{0x69dc6539,0x7bcd453a,0x3a2b402f,0x3c2f016c}},	//   _amre, uhau, _pucp_, _tüv_, 
   {{0x6fc60060,0x2d87a53b,0x2007800c,0x6d41210c}},	// [250] _zóco, yene_, înim_, ılab, 
   {{0x443ee1f8,0x64556083,0x68336147,0xd13b653c}},	//   opt_, _pvzi, _aħda, рха_, 
   {{0x3f87a53d,0xaa9561af,0x7bdf453e,0x1b1ce07a}},	//   venu_, ثلاث, piqu, পুরে_, 
   {{0x2249053f,0x61fbc060,0x443ee540,0xab5b016c}},	//   _kwak_, xoul, ipt_, chüt, 
   {{0xe5a5a0df,0x7c3aa541,0x6282c022,0x6da5a0df}},	//   зили, _attr, _npoo, зила, 
   {{0x61fbc4b1,0x61fd0180,0x3f894542,0x200560cd}},	//   woul, hosl, leau_, _óli_, 
   {{0x7c2bc543,0x6fc2206c,0xdd0ea3e6,0x6d428385}},	//   _sugr, _dôch, rışm, bboa, 
   {{0x21290544,0x443ee083,0x61fc2222,0x69c56545}},	//   _ngah_, dpt_, zorl, lkhe, 
   {{0xddcd6119,0xf1b9a401,0xb5fde0ff,0x7c23e392}},	//   ctaţ, _sušu_, vršb, _pinr, 
   {{0xa3ae6546,0x6d4bc547,0x44248548,0x7bc5610a}},	//   काय_, _wega, _zim_, nkhu, 
   {{0x61fc2549,0xeb9a054a,0xab2a02ad,0x6e23e13c}},	//   vorl, бин_, йона_, _vinb, 
   {{0x7c2d054b,0x9f5ea4b1,0x2cb8e15d,0x4815c098}},	//   _buar, _aktè_, ärda_, _эмес, 
   {{0x2905a2a5,0x80b1a54c,0xdca5c54d,0xf1b9854e}},	//   _hyla_, _अपडे, _хали, _moš_, 
   {{0xdd9240d7,0x78a68066,0x63b8e54f,0x6b89c550}},	//   کور_, _ákve, _govn, leeg, 
   {{0xa0a32551,0x18a32552,0x7c240553,0x224900b0}},	//   нард, нарм, _tiir, _ewak_, 
   {{0x656d4554,0x7c2d0555,0x5bb8a029,0x63b8e556}},	//   ggah, _fuar, _अव्व, _zovn, 
   {{0x4425a557,0x629bc08d,0x7d040558,0xafe62559}},	// [260] _oil_, nvuo, _uyis, _ноил, 
   {{0xdc9b055a,0x7d1a6066,0x317f8119,0x4a9b00c5}},	//   _פסיכ, _útsk, _abuz_, _פייג, 
   {{0x249f855b,0x7e764155,0x7bde255c,0x2ca00136}},	//   _arum_, styp, _impu, _hrid_, 
   {{0x7e62855d,0x7c3b811f,0xf09f4302,0xd7af0049}},	//   trop, _btur, _frà_, टायच, 
   {{0x7bc56022,0xf194a55e,0xd056a27b,0x2905a55f}},	//   bkhu, диль, əcək, _ayla_, 
   {{0x2b98c0a3,0xf2d3400b,0x7f5b8560,0x3f8a2103}},	//   _ức_, _טער_, _eduq, nebu_, 
   {{0x59cc0011,0x76498197,0xd7cc0011,0xb5fb2066}},	//   ासार, _ewey, ासाच, krán, 
   {{0x11d8c1af,0x249f8561,0x3253a0cb,0x67224018}},	//   توبة_, _frum_, хвър, žoju, 
   {{0xa91dc562,0x61e0c563,0x6033e119,0x6d4d013d}},	//   ležj, riml, _răma, _reaa, 
   {{0xe3a4a564,0xdb01a565,0x3013e566,0x60c0c283}},	//   _تشری, _coló, ндыр, rymm, 
   {{0x7c3aa567,0x7988e568,0x645a21b5,0x2d8a2569}},	//   _uttr, redw, štij, debe_, 
   {{0x7f4d03af,0x394d0019,0x9f420374,0x6b88e013}},	//   _qeaq, úes_, likê_, sedg, 
   {{0x2bd9e063,0x2ba9c56a,0x7c2d056b,0xe9a6e56c}},	//   योहा, कारा, _quar, _надп, 
   {{0x6d5c609a,0x38694251,0x4426c56d,0x61fd0222}},	//   _ndra, vuar_, _hio_, sosl, 
   {{0xf484256e,0xa97be071,0x4b7be56f,0x7c264570}},	//   нутн, _האוכ, _האוו, _bikr, 
   {{0x4426c571,0x3952408b,0x7c26411f,0x2ca00572}},	//   _jio_, gays_, _cikr, _frid_, 
   {{0xe6644573,0x7c2e6574,0x645520e8,0xadf52575}},	// [270] етхо, _aubr, sszi, _опиш, 
   {{0x7bcd0576,0x2b4d82a5,0xddcd614b,0x69de20b0}},	//   _hlau, _seec_, ftaš, _gmpe, 
   {{0x4425a577,0x2484805e,0x26c7604a,0x2a69404d}},	//   _ril_, _apmm_, áno_, suab_, 
   {{0x656f0578,0x28de4579,0x4425a57a,0xf09f4015}},	//   ngch, _नेवि, _sil_, _trà_, 
   {{0x61e1e57b,0x7dcfa27c,0x63baa57c,0x920ce0cf}},	//   yill, _løse, _botn, हताज_, 
   {{0x27ed40e1,0x69c72499,0x7bcd057d,0x2adea112}},	//   čenu_, nkje, _llau, _केहु_, 
   {{0x443ce57e,0xfc6460cb,0x7c2e62c9,0xf1a9c0a6}},	//   _ntv_, _пътн, _gubr, कालन, 
   {{0x442d857f,0x2d8b054f,0x386080d5,0xbcfb00e8}},	//   _tue_, jece_, šira_, ngés, 
   {{0x442d8112,0xdb01a580,0x9327a581,0xc334403c}},	//   _uue_, _colò, _فران, עוץ_, 
   {{0x79972258,0x6b9602fe,0x6d456289,0x7bcd0009}},	//   _naxw, _sayg, nbha, _alau, 
   {{0x442ee4c7,0xaf37c564,0x2009403b,0x378a0582}},	//   _cuf_, _فرشت, klai_, обно_, 
   {{0x6b8b8583,0x6458e0b9,0x67d4c145,0x6d456584}},	//   negg, _dvvi, _поху, hbha, 
   {{0x27edc585,0x7bc60145,0xdbd7a586,0x2d8a2587}},	//   mnen_, rkku, pääs, tebe_, 
   {{0x27edc10b,0x4426c588,0x61fe60dc,0x61e3a589}},	//   lnen_, _zio_, xopl, ninl, 
   {{0x7d064145,0xdb18e58a,0xabf600a0,0x69cd01cb}},	//   _syks, _novè, _очищ, _flae, 
   {{0x6441e58b,0x7e64458c,0x6d5c6199,0x629c2118}},	//   mpli, trip, _sdra, rvro, 
   {{0xe7df4024,0x6d4e60ea,0x6e2761f8,0xd12f210f}},	// [280] _नगरप, _peba, _bijb, امہ_, 
   {{0x7e64458d,0x63a9858e,0x3209458f,0x0446608d}},	//   rrip, _anen, alay_, дежн, 
   {{0x225e00a6,0x7e644590,0xdb0f4102,0x2fcd8591}},	//   ątku_, srip, _vocá, _bleg_, 
   {{0xab838145,0xddcd6592,0x8383808d,0x6d456428}},	//   вушк, rtaš, выше, abha, 
   {{0x442fc226,0x661bc0af,0x61e44593,0x4427e594}},	//   _nug_, dmuk, miil, _oin_, 
   {{0x8aa6a595,0x7c2e6596,0xb5fde597,0x3a26c1cb}},	//   дрид, _tubr, sušj, _siop_, 
   {{0x443dc598,0xc2466135,0x64b56024,0x6602c0ea}},	//   _atw_, _інак, _přiš, _pkok, 
   {{0xcb13203c,0x2d986599,0x395dc0fc,0x4974c1a9}},	//   כלו_, _hare_, _cdws_, хлис, 
   {{0x61e3a59a,0x443ce59b,0xd166e59c,0x0b8ae59d}},	//   binl, _stv_, мъни, осни_, 
   {{0x7bcd059e,0x27edc59f,0xda7ae18b,0xa2a20024}},	//   _slau, anen_, оям_, खिन्, 
   {{0xd12fa5a0,0x63bb85a1,0xf9936071,0x63bc6071}},	//   _ضمن_, _youn, דרת_, _morn, 
   {{0x7dc34112,0xceb3a051,0xf1a705a2,0xdb0d40cd}},	//   _tõsi, _שיף_, фрон, kkað, 
   {{0x61e445a3,0x621bc051,0xb5fb25a4,0x6458a5a5}},	//   diil, _וואק, brál, lsvi, 
   {{0x518425a6,0x8c14807a,0x7dc065a7,0xe78425a8}},	//   куса, িদিন_, _möss, кусо, 
   {{0xbcfb0100,0x7dd145a9,0x320945aa,0x2419402b}},	//   ggér, _låse, tlay_, зовы_, 
   {{0x7bc725ab,0x442fc226,0xb17b45ac,0x7997211f}},	//   skju, _yug_, _småb, _waxw, 
   {{0xdb1aa5ad,0x61ed45ae,0x9f586066,0xb8156196}},	// [290] _botë, rnal, _skrá_, едај, 
   {{0x2909007b,0x63bb85af,0x6d4565b0,0x6609c0e8}},	//   _iyaa_, _soun, ubha, zlek, 
   {{0x5f05c2a2,0xb5fde06b,0xa3c6020f,0x200945b1}},	//   _हुन्_, kršn, _एवम_, plai_, 
   {{0x644d0273,0x7f55202f,0x386681cb,0x7dd0215d}},	//   _kwai, lazq, fror_, _väse, 
   {{0x61e3a5b2,0xddc9a04a,0x6b8d45b3,0x2d8ce5b4}},	//   tinl, _zveř, meag, kede_, 
   {{0x26c4c03b,0x443ea5b5,0xe299a5b6,0x3e78e5b7}},	//   dymo_, _btt_, зак_, két_, 
   {{0x443dc5b8,0x7e6d45b9,0x6b8b8199,0x61e3a5ba}},	//   _stw_, luap, pegg, rinl, 
   {{0x60106283,0x61e3a5bb,0x9f58203a,0x2486c0ea}},	//   nämn, sinl, vorí_, _bpom_, 
   {{0x2907e5bc,0x6aa2c5bd,0x9f5ca05a,0xd175e467}},	//   _syna_, _crof, zové_, ныны, 
   {{0x2d8ce5be,0x442905bf,0x6609c5c0,0xf2c7a55e}},	//   gede_, _aia_, slek, _осен, 
   {{0x5faca5c1,0x2c78e5c2,0x44316063,0x27e00037}},	//   चारल, géd_, _juz_, _pmin_, 
   {{0x4427e5c3,0x7643a037,0xdcebc0d0,0x69c8e050}},	//   _win_, mpny, _nagħ, akde, 
   {{0x2d8ce5c4,0x2d8365c5,0x6459802d,0x527505c6}},	//   bede_, _obje_, nswi, куру, 
   {{0xa91dc5c7,0x69c8e5c8,0x6b82c0e1,0x7641e5c9}},	//   ježi, ckde, _zbog, pply, 
   {{0x3946803b,0x3eb5c119,0x91e605ca,0x2d9945cb}},	//   ybos_, ţetă_, _поке, _base_, 
   {{0x35c5e034,0x27e00037,0x98ac027b,0x6014e017}},	//   _लकड़, _umin_, şdı_, ràme, 
   {{0xe0da41de,0x8fa625cc,0x386dc5cd,0x07a665ce}},	// [2a0] чва_, _запе, nuer_, наан, 
   {{0x9f5ca06e,0xdb1ae03d,0x447b00c5,0x61e445cf}},	//   pové_, chtó, _צניע, siil, 
   {{0x44320015,0x056685d0,0x7d0985d1,0x3f986018}},	//   _huy_, евен, _ayes, _varu_, 
   {{0x3e79c0d9,0xa6db40cd,0x2d8ce5d2,0x3d1525d3}},	//   kèt_, _veðr, zede_, _धरते_, 
   {{0x98a385d4,0x3d06e112,0xd00aa5d5,0x224d8037}},	//   лице, _सुने_, педе_, _cwek_, 
   {{0x245aa018,0x60160019,0x63bd408a,0x443ea5d6}},	//   tīm_, námb, _zosn, _ptt_, 
   {{0x443205d7,0x6829603b,0xac26c338,0x442a65d8}},	//   _luy_, _užda, нфик, _iib_, 
   {{0x249f40e1,0x39498066,0x3e79c0d9,0xdb21810b}},	//   _šumi_, ðast_, fèt_, _äuße, 
   {{0x444465d9,0x752d00df,0x3ea2c0cd,0x46b780a6}},	//   lp_, _rgaz, íkt_, _आपयह, 
   {{0x443160df,0x3f9a2013,0x444465da,0x31c5e12d}},	//   _yuz_, _napu_, op_, _rêzê_, 
   {{0x44446391,0x443ea042,0x7bc9c058,0x6d5525db}},	//   np_, _utt_, bkeu, vaza, 
   {{0x6aa405dc,0x44290048,0x386dc5dd,0x7c2980d0}},	//   _brif, _qia_, buer_, _xier, 
   {{0xdd8fc1af,0x2ca045de,0xe516c024,0x3f8ce5df}},	//   _دون_, jvid_, देखि_, pedu_, 
   {{0x2ca04283,0x6fcb227b,0x2005206c,0x2d994119}},	//   dvid_, _gücl, ôli_, _sase_, 
   {{0xdb1c60e3,0x6a1425e0,0x6d564083,0xdb1565e1}},	//   _dorë, умру, faya, _pozí, 
   {{0x78a405e2,0x3ebe2283,0x60160060,0x199445e3}},	//   _friv, ätta_, táme, лася, 
   {{0x7c298098,0x3f9945e4,0x497565e5,0xacf84085}},	// [2b0] _rier, _vasu_, клас, енту_, 
   {{0xd056a27b,0x20186422,0x2d8ea02f,0x6560803d}},	//   şbəx, _chri_, jefe_, _admh, 
   {{0x765ae5e6,0x659585e7,0x644085e8,0x61e2c5e9}},	//   nsty, кажу, _atmi, _omol, 
   {{0x41a545ea,0xa2a4a5eb,0x437485ec,0x76598103}},	//   _ऑफिस, किन्, гушт, tswy, 
   {{0x63ad05ed,0x444465ee,0x41bea5ef,0x9f49403d}},	//   _mnan, ap_, ्संस, nnaí_, 
   {{0x3206c5f0,0x645985f1,0xb5fb2079,0x6e2985f2}},	//   _akoy_, rswi, cuát, _wieb, 
   {{0xa3e9221e,0xe296a0cb,0x2ec9c5f3,0xc3342071}},	//   _मगन_, ващ_, िन्त, נוק_, 
   {{0xf41f003a,0xa685c219,0xddc2a03b,0x7dd26064}},	//   jmä_, влид, ruoš, _væse, 
   {{0xdfd48379,0x25ad80bb,0x67d485f4,0x200325f5}},	//   _соты, _inel_, _соту, koji_, 
   {{0x3e7b8031,0x442a6226,0x28d00029,0x799aa5f6}},	//   mêt_, _xib_, हनसि, _gatw, 
   {{0x27e7a066,0x200205f7,0x78a4005e,0x3e7b800c}},	//   minn_, toki_, _sriv, lêt_, 
   {{0xdb172060,0x3f8f80e9,0x59a6e137,0x7bc125f8}},	//   _coxí, negu_, _कोठर, ölun, 
   {{0x3f9a25f9,0x320205fa,0x2d998060,0x88c4c0f1}},	//   _papu_, roky_, _óseu_, _متول, 
   {{0x6a85e5fb,0x7d04a2fe,0x444465fc,0x27e685fd}},	//   _алка, şise, yp_, zion_, 
   {{0xa3d6e411,0x645d45fe,0x3f8f8123,0x660d45ff}},	//   _सतत_, _avsi, kegu_, flak, 
   {{0xf1b980ca,0x91e6218b,0x217540dc,0xb222c0cd}},	//   _kišu_, хоҳе, луур, _þætt, 
   {{0x61e40600,0x27e7a066,0xf1b5e601,0x501b003c}},	// [2c0] _imil, kinn_, _अचान, _קופו, 
   {{0x3ea04602,0x98a0000a,0x7c2ae22f,0x9f4a2020}},	//   rvit_, _agić_, _xifr, robó_, 
   {{0x6b9aa10b,0x81f70023,0x8e3a0603,0xdb0640a6}},	//   _ratg, _سفیر_, _عسکر_, _pokó, 
   {{0x9f4041af,0x6b9aa604,0xaa4682db,0x9c82606b}},	//   hniú_, _satg, ведл, ščob, 
   {{0x799aa605,0x27e7a606,0x6d576607,0x61e40608}},	//   _patw, finn_, baxa, _mmil, 
   {{0x7e69c609,0xe727418b,0xda022021,0x660281b4}},	//   drep, _шояд_, लकित_, sook, 
   {{0xfc3f4079,0xab64610c,0x3f8ea60a,0x539b6071}},	//   _iría_, rdüğ, refu_, _קילו, 
   {{0xbeb78024,0xd876810f,0x30a6c60b,0x69cb810b}},	//   _šíře, _لائب, вров, ckge, 
   {{0xdb0ae60c,0xdb1722a5,0x0c26a60d,0x3e7c660e}},	//   _infé, _roxí, _аман, lít_, 
   {{0x7bc0860f,0x765ae610,0xd9bf4611,0x79828612}},	//   _homu, tsty, _एक्ट, lfow, 
   {{0x2ba6e011,0x6b9c6613,0x78a2806e,0x9e65a0d7}},	//   _कोणा, _marg, lvov, _مانن, 
   {{0x7c2bc325,0xbb46c614,0x38694615,0xa91ce06c}},	//   _gigr, _редк, yrar_, deľt, 
   {{0x8bd7c071,0x7bc08616,0x6b9d0617,0xbcfb4093}},	//   _בואו_, _momu, rdsg, _odéa, 
   {{0x2d85206e,0x7dcfa618,0x60c00283,0x69c08619}},	//   ýle_, _løsn, ämma, _lome, 
   {{0x3e7c62a2,0xdd9b4041,0xa3b3a011,0x257d80e8}},	//   jít_, мша_, टात_, náló_, 
   {{0x7bc0861a,0x2d9ee61b,0x938b01de,0xa3dd4063}},	//   _nomu, ldte_, _цска_, थों_, 
   {{0x21f7418c,0x2489006b,0x394641ab,0x3959061c}},	// [2d0] għha_, _upam_, ñosa_, mass_, 
   {{0x68ee21af,0xb8db454c,0x2004c61d,0x2d9ce61e}},	//   ándá, _अप_, homi_, _jave_, 
   {{0x320dc393,0x7bc0861f,0x48dea112,0x3204c620}},	//   yley_, _bomu, _कइगो_, komy_, 
   {{0x442b40dc,0xe4a42154,0x3f9ce363,0xb5fb21dc}},	//   _uic_, _трьо, _lavu_, cuár, 
   {{0xfc3f4621,0x6b9c6499,0x26c7a0e9,0x69c08622}},	//   _fría_, _farg, wyno_, _dome, 
   {{0x799c6623,0x2d912624,0x7c2bc625,0xdce1a626}},	//   _garw, neze_, _sigr, _salı, 
   {{0xc293601a,0x61e8e627,0xb4bfa628,0x2eb4a0cb}},	//   _خیاب, didl, ुने_, исъс, 
   {{0x7c3a630f,0xdb00803a,0x3ea6c629,0x7c2d009a}},	//   _étra, _pomô, _brot_, _niar, 
   {{0x6d59862a,0x7dc6062b,0x3494862c,0x7d0d062d}},	//   mawa, _móst, _катр, _nyas, 
   {{0x2d95e62e,0x24994083,0xef16c62f,0x6d556630}},	//   урис, _mssm_, ымы_, _jeza, 
   {{0x442d8631,0x1bea01c4,0x645bc25e,0x0c26034c}},	//   _kie_, едни_, ssui, лмон, 
   {{0xceb2a00b,0xa3b68632,0x2004c633,0x044605cc}},	//   _ליב_, जाय_, comi_, лемн, 
   {{0x65f90634,0xed59c635,0x1ae121a4,0x3ea6c636}},	//   тээр_, maž_, _খুলে_, _grot_, 
   {{0x17c82219,0x3a2d8178,0x2d9dc637,0xfb01c11f}},	//   тҳои_, _liep_, _hawe_, _chūō_, 
   {{0xa3b6839d,0x29c3c638,0x6f0d00be,0x09cc407a}},	//   जाम_, _uñas_, _eyac, রোফা, 
   {{0x44204639,0x799c663a,0x69c1a111,0x6b9d41cb}},	//   umi_, _sarw, _lole, _casg, 
   {{0x69c0863b,0x5baa663c,0x64a60566,0x7d160063}},	// [2e0] _rome, нкам_, _сапа, _uzys, 
   {{0x69c1a63d,0x27e940d2,0x4f0742cb,0x61e9c63e}},	//   _nole, aian_, унун_, hiel, 
   {{0x63bce63f,0xc332e03c,0x7dca40cd,0x2004c640}},	//   örni, צוא_, _lýsi, yomi_, 
   {{0x2a7fc641,0x3205e642,0xd378e0e1,0x9f58222f}},	//   ktub_, holy_, rići_, forç_, 
   {{0xa3b68643,0x2005e644,0x41e6a1d4,0x66056645}},	//   जाब_, koli_, ліка, bohk, 
   {{0x66098646,0x60dbc018,0x6d560197,0x25a04045}},	//   _ekek, dzum, _leya, ldil_, 
   {{0xb5fb20e8,0xa3a94011,0x3f6a8647,0x66060648}},	//   sság, _गोड_, _пиво_, kokk, 
   {{0x61e9c063,0x2d9ce649,0xa2a2e20f,0x64440197}},	//   giel, _save_, गिस्, _otii, 
   {{0x0aeac1af,0xd130e1af,0x7643e059,0xbb46a64a}},	//   عربي_, يمة_, _atny, _безк, 
   {{0x27e9464b,0x6d55664c,0x6e2e664d,0xc693403c}},	//   zian_, _xeza, _jibb, צאת_, 
   {{0x2d92464e,0x387fc1e4,0x7d0d064f,0x4787e041}},	//   keye_, atur_, _syas, усым_, 
   {{0xdb1b8060,0x7c228650,0x3d05c21e,0x61eaa651}},	//   _gluó, nmor, _हुवे_, lifl, 
   {{0x2d912652,0x6e2e6022,0x6b9d4653,0x2d9ce654}},	//   teze_, _oibb, _rasg, _tave_, 
   {{0x6aa942a9,0x7d0d0655,0x26dbc071,0x9fb8808a}},	//   _šefo, _vyas, _אקדמ, dčí_, 
   {{0x39590656,0xddab4657,0xa157e03c,0x3f9ea658}},	//   pass_, нтал_, _גבוה_, _matu_, 
   {{0x442ee659,0xb886806c,0xd3784098,0x2499405e}},	//   _hif_, _zníž, лчу_, _pssm_, 
   {{0x2918665a,0xfc3fa05a,0x5695031b,0x645e665b}},	// [2f0] _azra_, _čím_, _тапт, espi, 
   {{0x6d59865c,0x6d55665d,0x6aa8a65e,0xb33ca0d0}},	//   wawa, _qeza, _ordf, _jaħd, 
   {{0x8aa76041,0xdb1aa2cf,0x2d92465f,0x628e00af}},	//   ырад, _botí, beye_, čnoš, 
   {{0xdce3e27b,0x2005e660,0xdd946041,0xa3df80a6}},	//   _xanı, zoli_, _қасы, धों_, 
   {{0x2d9dc00f,0xe50be045,0x12878661,0x6e2e6662}},	//   _rawe_, _सुनि_, امتی_, _fibb, 
   {{0x6cc5a23c,0x6845a663,0x764520e3,0x6d4d4664}},	//   ийла, анка, _kthy, lbaa, 
   {{0xa3b9430c,0xdb0640e8,0x22494665,0x6d572666}},	//   चाप_, _inká, lpak_, _mexa, 
   {{0x6d598037,0x66098667,0x60dbc668,0x7e608093}},	//   qawa, _ukek, tzum, _fvmp, 
   {{0x6d560669,0x629aa66a,0x2ca90048,0xe297a041}},	//   _reya, _esto, _nrad_, тақ_, 
   {{0xb17b413c,0xadc38015,0xed59806b,0xf1f9421e}},	//   _smål, _thẳn, _kožo_, ्कड़_, 
   {{0x61e9c66b,0x6444066c,0x2ca90119,0x6607266d}},	//   piel, _stii, _arad_, dojk, 
   {{0x442ee66e,0x9f5ca06e,0x6d4d4178,0x2d9ea0ff}},	//   _eif_, mová_, jbaa, _zate_, 
   {{0x8934c66f,0x6d4d4670,0x394dc671,0x7df20042}},	//   _اعما, dbaa, mbes_, nāsi, 
   {{0x6aa984c7,0x7649c01d,0xb5fde672,0xdca5e34c}},	//   _mref, mpey, krši, _ваки, 
   {{0x9f47a673,0xa3ccc579,0x2d9e206c,0xdbcf606c}},	//   giné_, _रकम_, ľte_, bľúb, 
   {{0x0b464674,0xb5fb2675,0x6d4d4676,0x395a6037}},	//   рнан, dráu, gbaa, waps_, 
   {{0x64452677,0x7e6d4678,0x8af0027b,0x9f5ca679}},	// [300] _ethi, grap, _edər, hová_, 
   {{0x2480467a,0xb4c20011,0xed59867b,0x6d5bc67c}},	//   rtim_, ंही_, _božo_, haua, 
   {{0xfc3f467d,0x6d5bc67e,0x78a9867f,0x6d4d4680}},	//   _frío_, kaua, _arev, bbaa, 
   {{0x53ca4681,0x7afd4037,0x03a64682,0xdb1ae683}},	//   _रविश, _fxst, _тимо, rktø, 
   {{0x81cd807a,0x913b000b,0x200683d3,0x6aa98103}},	//   ষোভ_, דענק, rooi_, _cref, 
   {{0x442fc684,0x7c24427b,0x8c66a23c,0x7dcb2112}},	//   _aig_, lmir, атид, _püsi, 
   {{0x6aa98685,0xdb0f400f,0xd257a03b,0xae060686}},	//   _eref, _ancè, ацы_, रवान_, 
   {{0x938ac687,0x7dd841af,0x629aa688,0xdb18e1cc}},	//   тска_, _físe, _vsto, _nová, 
   {{0x6aa98689,0xab27868a,0xab5b03e6,0x80b0c68b}},	//   _gref, _вота_, kkür, जमें, 
   {{0x66e6a68c,0x7dd5c124,0x6282815a,0x3d1b868d}},	//   _коза, _pásc, mtoo, _बरते_, 
   {{0x6282868e,0x3958668f,0xe737a145,0x6280c690}},	//   ltoo, _mers_, _тех_, stmo, 
   {{0xb4c22024,0xe695008d,0x7de70154,0x25a001ec}},	//   ्नै_, бимы, ріод, _cail_, 
   {{0x7c2f459c,0x6d5722a5,0x926b00cb,0x58870691}},	//   _ricr, _pexa, ърна_, шына, 
   {{0x7f5c2692,0x442ee091,0x601602a5,0x7dd5c03d}},	//   garq, _uif_, bámo, _tásc, 
   {{0x6d4d4693,0x442fc694,0xb5fb2695,0xd37b4228}},	//   tbaa, _yig_, drát, кча_, 
   {{0x25e2e696,0x3207a697,0xa4d96041,0x27ff40b9}},	//   टोरी_, zony_, ңдау_, čuno_, 
   {{0x61eb80cb,0xc9872698,0x9df96699,0x7f5c269a}},	// [310] vigl, _куни, гнат_, barq, 
   {{0xcb992105,0x2007a251,0xdb0ae124,0x6d58e69b}},	//   _свої_, xoni_, _infâ, _jeva, 
   {{0xfc3f41ab,0x61eb869c,0x7645215d,0x78a98060}},	//   _trío_, tigl, _uthy, _srev, 
   {{0x69c5269d,0x7995216e,0x6608e06b,0xb36780cb}},	//   _hohe, lezw, hodk, ръжк, 
   {{0x6608e444,0xfaa5869e,0x61ed408d,0x6145a69f}},	//   kodk, сало, mial, бела, 
   {{0x0cb6a07a,0x799526a0,0xf677601a,0x81c9207a}},	//   জনৈত, nezw, _پاسخ, লোর_, 
   {{0x60cd46a1,0x249546a2,0x61eb86a3,0xaa56a128}},	//   lyam, şamı_, pigl, бију_, 
   {{0xa3b566a4,0xe3b386a5,0xd0f821a5,0x9f5ca331}},	//   झाव_, _برس_, ימות_, rová_, 
   {{0x443946a6,0x9f5ca05a,0xcdb8403c,0x6fcb227b}},	//   _jus_, sová_, שפחה_, _hücu, 
   {{0x61fb85e2,0x3cff4063,0x7c3bc059,0x69c526a7}},	//   _hjul, _रखने_, rqur, _nohe, 
   {{0x7bc3e6a8,0x6da6018b,0xa5bb06a9,0x81d6c07a}},	//   _vonu, бина, rmón, _সদর_, 
   {{0x27e900ea,0xb5fb26aa,0x629d46ab,0xdb0f46ac}},	//   _cman_, krás, _osso, _encé, 
   {{0xeaaec6ad,0x60cd40f0,0x9045c6ae,0x69c406af}},	//   _эй_, jyam, _انته, _voie, 
   {{0x799526b0,0x614326b1,0x395d8226,0xd91a86b2}},	//   gezw, зера, haws_, טורל, 
   {{0xf99f0098,0x91dbc6b3,0xa96a46b4,0x6fd026b5}},	//   glès_, _बताई, лива_, _häck, 
   {{0x386046b6,0x1a2a46b7,0x629d40fc,0xa3cac073}},	//   tsir_, ужби_, _bsso, रॉप_, 
   {{0xe3b226b8,0x1f6666b9,0x7f5c2030,0x3a20058f}},	// [320] _فرد_, йкам, parq, _ihip_, 
   {{0xa2da602b,0x6609c6ba,0x320d86bb,0x442006bc}},	//   льеф_, hoek, _akey_, _hhi_, 
   {{0x2a6046bd,0x61ee26be,0x319b203c,0x6282811f}},	//   ssib_, mibl, _גבינ, wtoo, 
   {{0x6608e6bf,0xab5d80a6,0x200a26c0,0xb21b2231}},	//   zodk, _poża, lobi_, ntæn, 
   {{0x443946c1,0xdce646c2,0x443166c3,0x61fb80ae}},	//   _gus_, _takı, _fiz_, _djul, 
   {{0xd838a027,0x443206c4,0x504346c5,0x63a1a300}},	//   _puč_, _liy_, _херб, _caln, 
   {{0x628286c6,0x63a086c7,0xf41f408d,0xada68125}},	//   stoo, _tamn, _yhä_, _лавл, 
   {{0x6d58e6c8,0x7dd5c079,0xd6d9a224,0x799526c9}},	//   _seva, _pása, шті_, zezw, 
   {{0x69dae6ca,0x95cae6cb,0x63b38331,0x9603e0a6}},	//   thte, гуна_, šení, रकूट_, 
   {{0x2281a066,0x7f44005e,0x63a1a6cc,0x389b403c}},	//   bók_, _afiq, _galn, ניינ, 
   {{0x44200584,0x6d58e6cd,0x443206ce,0x69c52045}},	//   _bhi_, _veva, _biy_, _rohe, 
   {{0x9f4d80e3,0x63a446cf,0x0c26c6d0,0xdb1d4060}},	//   _vjeç_, jdin, _умен, _sosí, 
   {{0x442686d1,0x799526d2,0xdb1d46d3,0x2246c11c}},	//   imo_, tezw, _posí, _utok_, 
   {{0x6d5e66d4,0x867bc6d5,0x83fd00e1,0x395a26d6}},	//   japa, _תרגו, vrđu, _ceps_, 
   {{0x69d8e6d7,0x63a2c6d8,0xcf26e1af,0x7a296009}},	//   _ilve, _kaon, _ارشي, _užti, 
   {{0x7c3aa123,0x25a1210b,0x443a26d9,0x601882a5}},	//   _mutr, _wahl_, _dup_, dímo, 
   {{0x6d5e66da,0xa3ce0011,0x798d06db,0x69c526dc}},	// [330] fapa, _शकत_, _ibaw, _tohe, 
   {{0x61ee26dd,0x2fc6c203,0x200b06de,0xb5fb20e8}},	//   cibl, _loog_, loci_, rrás, 
   {{0xddcd603b,0x69c5a08d,0x78ad006e,0xe61f43c6}},	//   ptaž, öhem, _hrav, _thô_, 
   {{0x63a2c6df,0x395a26e0,0x27edc6e1,0x6d5aa6e2}},	//   _naon, _zeps_, xien_, _aeta, 
   {{0x69d8e6e3,0x2ed1a024,0xb5fda06e,0x7dd5c06e}},	//   _olve, तन्त, _avša, _básn, 
   {{0x442561ec,0x6d5f46e4,0xa3c346e5,0xdcfc2018}},	//   _òl_, laqa, ्सक_, cerē, 
   {{0xfe79a219,0x59a6e024,0xdb0d02b9,0x201f80a3}},	//   рӯз_, _कोइर, _moañ, _thui_, 
   {{0x59f98145,0x44212374,0x6d5f4077,0x2d8ac0e8}},	//   _тебя_, _lhh_, naqa, őben_, 
   {{0x200b06e6,0x85b9a6e7,0x7bdbc6e8,0x63a2c3ec}},	//   doci_, _клас_, rhuu, _daon, 
   {{0x6d59c01d,0x6609c329,0x6fd02283,0x6498c1de}},	//   _wewa, soek, _väck, стър_, 
   {{0x649ee527,0x4425e091,0x6aad06e9,0xd5b8a6ea}},	//   jšić, rml_, _araf, _уст_, 
   {{0x200b022f,0xe819e029,0x29c9e019,0x2465a018}},	//   goci_, _नीरा_, _púas_, mēm_, 
   {{0xfdfb6601,0x2b4d04e4,0x443a26eb,0x15fb66ec}},	//   ्वास_, ñeca_, _sup_, ्वार_, 
   {{0x63a446ed,0x69c766ee,0x78ad06ef,0xdb0d0060}},	//   wdin, _noje, _drav, _coañ, 
   {{0x61ee26f0,0x61ef0117,0x412a2575,0x78ad06f1}},	//   ribl, bicl, рово_, _erav, 
   {{0x657bc6f2,0x7bdc2502,0x660f46f3,0x7f5b84e4}},	//   nguh, shru, _ckck, _neuq, 
   {{0x4fea66f4,0x61ebc05e,0x26174060,0x443fc6f5}},	// [340] аман_, _mmgl, cçom_, nqu_, 
   {{0x95f486f6,0x7dcb210b,0x628446f7,0xa3e56046}},	//   ेक्ट_, _düss, rtio, बोल_, 
   {{0x78ad006b,0x601d06f8,0x4d1526f9,0x6d5f40df}},	//   _zrav, léma, _ньют, baqa, 
   {{0x7e6286fa,0x98a5e6fb,0xb5fb26e3,0xb33b41dc}},	//   tsop, nalı_, nsán, _taça, 
   {{0x3ea94119,0x25a360d0,0xdb0086fc,0x2fc6c6fd}},	//   cvat_, _fajl_, _kamé, _roog_, 
   {{0x2bd2c011,0x63a2c6fe,0x69d9c6ff,0xc291401a}},	//   तस्थ, _saon, _alwe, _سیمب, 
   {{0x30a3a4ca,0x2fc6c700,0xb4d4a701,0x61468702}},	//   дрыв, _poog_, हने_, _мева, 
   {{0x9faf0024,0x6aa940e1,0xd00781d9,0xd90da01a}},	//   tří_, _šefi, _десе_, دیم_, 
   {{0x614140e8,0xa37b0124,0xc5f8e042,0xa3d78533}},	//   _háló, nhõe, tnē_, िसर_, 
   {{0x186aa703,0xa5bb0704,0x68e280df,0x23604022}},	//   _важи_, rmóm, mzod, haij_, 
   {{0x443b018c,0x290506fb,0x7f5c62a5,0x6aad0705}},	//   _suq_, ğlam_, _merq, _sraf, 
   {{0x62860706,0x6aad00bb,0x2fc7e11f,0x7bc8a707}},	//   ftko, _praf, _eong_, _hodu, 
   {{0xa3b94708,0x3949e709,0x6448670a,0x68e28125}},	//   चास_, _şase_, _édif, nzod, 
   {{0xdb0ae030,0x6d5f405e,0x6d46470b,0xdde2414b}},	//   _enfá, waqa, _afka, _ćušk, 
   {{0x7c22c70c,0x31604037,0x320ce70d,0x600fe27c}},	//   _khor, faiz_, mody_, rømt, 
   {{0x2440c669,0x6560c1af,0xd9ff070e,0x2b49e3f2}},	//   _kòm_, namh, _उदित_, _đaci_, 
   {{0x78ad070f,0xb27540df,0x7f5f40df,0x045941af}},	// [350] _urav, ялаш, raqq, صلاة_, 
   {{0x44272710,0x200ce711,0x29012203,0x644f0017}},	//   _òn_, nodi_, _txha_, mpci, 
   {{0x7a35a401,0x6e3c6712,0x63a40713,0x9f4900b0}},	//   _ošta, _curb, _yain, _amaé_, 
   {{0x443ce714,0xf1bf0715,0x7ddcc716,0xfbdf018e}},	//   _muv_, zmán_, _lésb, nhê_, 
   {{0x395fc717,0x7f5c6718,0x6560c719,0xd945a71a}},	//   vaus_, _ferq, damh, пели, 
   {{0x2465a042,0x64a5a6b1,0x6e3c6341,0x2ba7c0a3}},	//   tēm_, зака, _furb, _ốc_, 
   {{0xdb1c671b,0x2d99071c,0x9f4ce005,0xdb01a058}},	//   _torá, kese_, cidé_, _kalé, 
   {{0x9599c71d,0x6d5c671e,0x6e22c71f,0x3ead8720}},	//   стку_, _zera, _chob, _tret_, 
   {{0x395fc721,0x249f8722,0xdb01a723,0x3866c401}},	//   raus_, _usum_, _malé, _cvor_, 
   {{0x6d5d4724,0x63a40725,0x9c22e726,0xa3c90021}},	//   _lesa, _sain, ндыд, लॉस_, 
   {{0x60160727,0x1d09e728,0xb33b4060,0x7c356031}},	//   lámi, сени_, _naço, _mizr, 
   {{0x2440c0d9,0xdb0bc03f,0x6e22c729,0x37bda07a}},	//   _fòm_, _engá, _ghob, _অতির, 
   {{0x3ea12251,0x7dd3610c,0xe449c03d,0x7dcde72a}},	//   _asht_, _kısı, _التى_, _búst, 
   {{0x63a3e27d,0x853ce009,0x18a2c18b,0x22840008}},	//   _uann, ndėl, _чашм, rök_, 
   {{0x6d45672b,0x291e25fe,0x6d5c672c,0x9f404066}},	//   dcha, åta_, _rera, fnið_, 
   {{0x9e66072d,0xe1ff20a6,0x2d812019,0xdb0f472e}},	//   _евид, wrót_, _eche_, _encí, 
   {{0x7c24072f,0x3ea12251,0xee374730,0x75d3403d}},	// [360] _ihir, _esht_, зну_, ريكا, 
   {{0xa7fd06fb,0x80aea029,0x27ff8731,0x4422418e}},	//   nsın, ंटमे, _ajun_, _whk_, 
   {{0xd9102564,0x61fbc732,0x7f5c6733,0xb4d66734}},	//   _شیر_, knul, _verq, िने_, 
   {{0x93438735,0x6014e22f,0x24868071,0x8d2a8736}},	//   енце, ràmi, ttom_, боев_, 
   {{0xa116401a,0x64416737,0x6fd5c04a,0x7413801a}},	//   _روست, _élin, _václ, روها, 
   {{0x7c29c06c,0x7c3e2738,0x3f990123,0x27ed8739}},	//   emer, _kupr, zesu_, _emen_, 
   {{0x6016a124,0x61ee673a,0x5333a1f4,0x7c29c16c}},	//   nâmi, _imbl, нешт, fmer, 
   {{0xada381d4,0x7d040060,0x69c4473b,0xdcf8a018}},	//   _пасл, _oxis, njie, levī, 
   {{0x68e4473c,0x7416a6a5,0xa3e6873d,0xb4ac60cf}},	//   nzid, _فورا, योः_, _कछु_, 
   {{0x6d5e273e,0x6e93873f,0x63a64740,0xa0a6a219}},	//   _nepa, _سلما, _lakn, _назд, 
   {{0x38c8e741,0x7ddda0b0,0x320ce742,0x6e23e300}},	//   زادی_, _fèsb, rody_, _dhnb, 
   {{0x69c440d0,0x9c8701cc,0x6562811e,0x3ddfc178}},	//   jjie, _načí, naoh, chuw_, 
   {{0x395ea037,0x61ee6743,0x7f5d4744,0x69c44745}},	//   _kets_, _ombl, _resq, djie, 
   {{0x7d1dc746,0x3ea12037,0x224bc06c,0x3866805e}},	//   üsse, _psht_, ícke_, isor_, 
   {{0x9f52400c,0x395ea747,0x27e0410b,0x6e3d41b6}},	//   miyê_, _mets_, fhin_, _susb, 
   {{0x7dcfa105,0x69dc6748,0xd117e051,0x6d5e208b}},	//   _høst, _alre, _מקוה_, _eepa, 
   {{0xdb01a749,0x69dc6300,0xb5fb2019,0x0094474a}},	// [370] _valé, _blre, lsám, нитэ, 
   {{0xf1d122a2,0x27e04151,0x69cae060,0x67e0615d}},	//   _सकिन, ahin_, _jofe, _nöjd, 
   {{0x2441e0a3,0x660d40c9,0xdd0c40a6,0xdb160391}},	//   _xóm_, poak, góło, _anyè, 
   {{0x7e9be00b,0x7dd5c06e,0x3a24802f,0x41e481d4}},	//   מסבו, _pásm, _chmp_, ніча, 
   {{0xe5a5a74b,0x81bce042,0x6d5f0718,0x6e3d474c}},	//   дили, rmēj, _meqa, _uusb, 
   {{0xf9c7a74d,0x69cae74e,0x76ba4071,0x2d8ce178}},	//   ящен, _nofe, _ומשפ, jfde_, 
   {{0x2b5ea050,0x78a2c027,0x78ad4045,0x9817803d}},	//   _detc_, _asov, lvav, _فبرا, 
   {{0x56b8203c,0x63b8e031,0x3946874f,0x9999604a}},	//   לפון_, _anvn, ccos_, _kusů_, 
   {{0xdb1c6124,0x236d806b,0xdd99c06c,0xa282801a}},	//   _porç, _idej_, reň_, _لینو, 
   {{0x27e04251,0xddc9e00a,0x7dd8402f,0x6b82c2df}},	//   zhin_, freš, _aísl, _ecog, 
   {{0x38cac01a,0x764d0750,0x443ea751,0x398fa02a}},	//   مایی_, _atay, _gut_, rısı_, 
   {{0x7e698009,0x27fd8103,0x764d0752,0x7dd5c008}},	//   _kvep, nnwn_, _btay, _másk, 
   {{0x644bc3e7,0x20b5007e,0xdb0ae10b,0x09e30753}},	//   _utgi, нёрс, _anfä, тоян, 
   {{0x7bcbc02f,0x6b9bc754,0x62956178,0x601d0060}},	//   _hogu, leug, _opzo, bémo, 
   {{0xfebbe01a,0xada60566,0x644d0005,0x6d5f0083}},	//   _داشت_, _жайл, _etai, _feqa, 
   {{0x395f8755,0xe1f200f1,0x9f94208d,0xe61a430e}},	//   _neus_, _جست_, _sää_, іда_, 
   {{0x63a64756,0x6563a757,0x2007606b,0xfc3f403d}},	// [380] _vakn, kanh, čnin_, _cuí_, 
   {{0x6fdcc005,0x46f66758,0xc58ee0a3,0x00da603d}},	//   _méca, мчет, _lồng_, يبات_, 
   {{0x799c2759,0x443f814b,0x7a01c018,0x3a264128}},	//   merw, _auu_, zēta, _омог, 
   {{0x3eb2006e,0xc58ee0a3,0x799ae0a6,0x395ea071}},	//   _kryt_, _nồng_, zetw, _sets_, 
   {{0x0443875a,0x4425a710,0x9588003b,0xa067875b}},	//   вечн, _bhl_, _grąž, дача_, 
   {{0x4425a422,0xf1bf40a3,0x2cadc75c,0x7763a017}},	//   _chl_, _thác_, dved_, ganx, 
   {{0xf8ad8634,0x316d8019,0x9f5822b0,0x601d02a5}},	//   _өө_, _fdez_, loró_, xémo, 
   {{0x7ddcc75d,0x69d88018,0x2613c420,0x77644017}},	//   _bésa, īves, dãos_, naix, 
   {{0xe2838702,0x1eaa801a,0x9634e75e,0x6563a75f}},	//   _илти, _بازي_, нниц, banh, 
   {{0x6d5f000d,0xab2aa575,0x7a01c042,0xe29aa760}},	//   _seqa, _доза_, rēta, _маз_, 
   {{0xdb1c6043,0x6aa40761,0x44446762,0x656d0037}},	//   _forå, _asif, nq_, _pdah, 
   {{0xdd8fc1af,0x3f9ca763,0x63a8a764,0x6288e077}},	//   _نوم_, levu_, _hadn, rtdo, 
   {{0x7bcae765,0x61fd0766,0xf743c154,0x95cae767}},	//   _tofu, rnsl, _речо, _мука_, 
   {{0x799c2768,0xca2420df,0x69d8a769,0x6b9c276a}},	//   gerw, вфси, nkve, gerg, 
   {{0x4034276b,0x9e3420bb,0x1995476c,0x1634208d}},	//   терс, терч, навя, теря, 
   {{0x248940e8,0x63a760e8,0x3869076d,0x656e6422}},	//   ttam_, _sajn, _tvar_, _adbh, 
   {{0xd7e72105,0x63a76022,0x25a9476e,0x644d011e}},	// [390] _жіно, _pajn, rdal_, _utai, 
   {{0x6fd4a098,0x2489476f,0x78ad4770,0xa774630d}},	//   _fàci, rtam_, rvav, клуч, 
   {{0x63a9c771,0x65644772,0x78ad4773,0x200f8774}},	//   yden, baih, svav, togi_, 
   {{0x24894775,0x61e28776,0x4f94830d,0x9f5820ed}},	//   ptam_, ghol, вршу, boró_, 
   {{0x6e2d4777,0x24444778,0x44386779,0x5184877a}},	//   mmab, _göm_, _fir_, туха, 
   {{0x61e2877b,0x61f5202a,0x6602c08d,0x628aa27c}},	//   ahol, nizl, _ajok, ftfo, 
   {{0x7ddcc77c,0x286862cb,0xa3a86072,0xfc46206c}},	//   _sésa, _орто_, _खोट_, žíva_, 
   {{0x443f877d,0x2011277e,0xb606006e,0x6e92a03d}},	//   _tuu_, hozi_, _kláš, اليا, 
   {{0x3869477f,0x4426c780,0x29186251,0x2b4b4013}},	//   nsar_, _dho_, _zyra_, _mfcc_, 
   {{0x2d9ca781,0x4426c0fc,0x7c2d4782,0x21a5e783}},	//   ceve_, _eho_, hmar, хиом, 
   {{0x7ac4a784,0x628aa178,0x4155c03b,0x69cbc785}},	//   _исце, ctfo, _звес, _toge, 
   {{0x6561a61f,0x77608147,0x799c2786,0xdb0bc787}},	//   _helh, _xemx, werw, _angå, 
   {{0x7ccae0aa,0xe8034788,0xe6a8404a,0x9f47a10c}},	//   lərl, रचना_, _příš, ginç_, 
   {{0x270e80a3,0xfbdf4789,0x15b9278a,0x69c12045}},	//   ộng_, _alê_, мысы_, ölep, 
   {{0xa3b4c0de,0x809f620f,0x98aa26fb,0x6441a78b}},	//   _छोड_, _गैले, tabı_, _juli, 
   {{0x63a9878c,0x3ea0478d,0x6da3478e,0x03a3478f}},	//   _naen, twit_, лиса, лисо, 
   {{0x160fa790,0x27e004a6,0x6441a791,0x442dc792}},	// [3a0] िवार_, _ilin_, _luli, ime_, 
   {{0x2fdf8050,0x3d112011,0x25a90178,0x64a44041}},	//   _alug_, _दुवे_, _zaal_, наға, 
   {{0x2003e793,0x38c50251,0xb17b4064,0x39494022}},	//   čjih_, _tërë_, _slåe, bcas_, 
   {{0xdb01a060,0x37e38077,0x65660111,0x44394794}},	//   _calí, лохг, nakh, _gis_, 
   {{0x7e69c064,0x764440df,0x2fcd808b,0x6561a795}},	//   jsep, qqiy, _doeg_, _belh, 
   {{0x27f20037,0xe4a6a796,0x2d8ea100,0xd25aa797}},	//   _lmyn_, ерио, uffe_, пци_, 
   {{0x7dd5c05a,0x3b076347,0xdb156798,0x09e68105}},	//   _zási, _зеро_, _dozó, _зовн, 
   {{0x69c0c799,0x64a68009,0x6441a79a,0x9f47e093}},	//   वाधी, _паба, _duli, _amnà_, 
   {{0x2d9ca251,0x7524079b,0x6441a79c,0x6440879d}},	//   peve_, _nziz, _euli, _uumi, 
   {{0x8e978408,0xf1bae0a3,0x6604079e,0x9873c76c}},	//   _אדמו_, _thơm_, _ajik, ыльц, 
   {{0x27e0079f,0x59e047a0,0x4426c7a1,0x45e4c0a3}},	//   _blin_, नसार, _tho_, _đượ, 
   {{0x65660273,0x1ae6c7a2,0x78a64136,0x201127a3}},	//   gakh, _поем, _oskv, wozi_, 
   {{0x6e3aa0d0,0x9f4b022f,0x6d4aa03d,0x68fb406c}},	//   _kitb, ricà_, ocfa, _ľudo, 
   {{0x7afb40e1,0x7c3aa7a4,0x7c2d47a5,0x2d8527a6}},	//   _žuto, _jitr, wmar, üle_, 
   {{0x2d9d87a7,0xe4e42105,0x752407a8,0x29dc42a5}},	//   yewe_, гітн, _eziz, _vían_, 
   {{0x65656059,0x7a25c2cd,0x236560b9,0xb606006e}},	//   wahh, póte, _žlj_, _pláš, 
   {{0xd4c20566,0x63a987a9,0x7ddfe7aa,0x1b0ec07a}},	// [3b0] _көрк, _raen, _hêsa, াইকে_, 
   {{0xcdc48041,0xdb01a020,0x3707659d,0x44290300}},	//   ғашқ, _salí, нчев, _hha_, 
   {{0x6fdcc2a5,0xe1f1a01a,0x69f227ab,0x25aa67ac}},	//   _néco, یست_, _түрт, _dabl_, 
   {{0x6fd5c030,0x8aa46379,0xdb1aa7ad,0x2d832499}},	//   _táci, ыруд, _intè, lgje_, 
   {{0x10a58796,0x2fdf8676,0x4d14803b,0x661bc175}},	//   тилн, _vlug_, льшт, vluk, 
   {{0x25a987ae,0x4b38000b,0xeb96a7af,0xf994200b}},	//   žal_, ׂראל_, виш_, ָרק_, 
   {{0x6441a34f,0xed5980ff,0x2fc76066,0xd2620018}},	//   _quli, _anže_, öngu_, _ziņā_, 
   {{0x63bb87b0,0x2fdf80df,0x69dae7b1,0x77672022}},	//   _unun, _ulug_, ekte, hajx, 
   {{0x6d49c7b2,0xf8bf806e,0xb6a3a34e,0x6442c7b3}},	//   rcea, _šéf_, тиқл, _cuoi, 
   {{0x6d4d07b4,0xdb01a124,0x442ea060,0x44f487b5}},	//   _afaa, _calã, cmf_, _спус, 
   {{0xdb1d41af,0x27e007b6,0xd6dba7b7,0xafe600df}},	//   _cosú, _plin_, _эта_, вонл, 
   {{0x2365e175,0xdb01a165,0xdb1c67b8,0x3167a7b9}},	//   salj_, _ialà, _corù, lanz_, 
   {{0xdb06406c,0x3e416009,0xdb1aa391,0xddc9027e}},	//   _také, _dėti_, _antè, budž, 
   {{0xb4cdc011,0x3f8327ba,0x63ad47bb,0x7dd840cd}},	//   रही_, ggju_, edan, _tísk, 
   {{0x64a5e7bc,0xdca5e7bd,0x966327be,0x61f647bf}},	//   _райа, _райи, икре, tiyl, 
   {{0x7bc9c058,0x6f168063,0x63bc67c0,0x2d832178}},	//   njeu, życi, _snrn, agje_, 
   {{0x7d1b87c1,0xdb1aa669,0x61e447c2,0x7643e7c3}},	// [3c0] _nyus, _entè, rhil, _huny, 
   {{0x69cf4060,0x61f647c4,0x4a4620e4,0x7e7e67c5}},	//   _eoce, siyl, _инов, tupp, 
   {{0x63ad47c6,0x7dd4a22f,0x69dbc145,0x387fc7c7}},	//   bdan, _màst, kkue, huur_, 
   {{0x3f9ee7c8,0x63ad47c9,0x27e0803d,0x6443e7ca}},	//   zetu_, cdan, óin_, _muni, 
   {{0x6b8287cb,0x7764003f,0x07a347cc,0x973ce0d5}},	//   rgog, _meix, _таян, leće, 
   {{0x25a047cd,0xb4de40a6,0xdb01a7ce,0x9cd70071}},	//   leil_, तनी_, _balà, כונה_, 
   {{0x248047cf,0xdb08a010,0x3263a7d0,0xe297a7d1}},	//   luim_, _kadé, атыв, вај_, 
   {{0x225e205a,0xdb01a7d2,0x7c2987d3,0x63aae066}},	//   átky_, _salã, _gher, _safn, 
   {{0x2367a0ca,0x6d4087d4,0x7763e7d5,0x387fc7d6}},	//   banj_, _igma, _benx, guur_, 
   {{0x27e687d7,0xbbd12024,0x443b07d8,0xf1bae3c6}},	//   lhon_, _सकेक, _siq_, _khơi_, 
   {{0x69dae7d9,0xb97b603c,0x25bea7da,0xddc2a063}},	//   rkte, וניי, _intl_, zpoś, 
   {{0xdb0402a5,0xa785c1a8,0x27e68430,0x4429004d}},	//   _aniñ, _مشهو, nhon_, _qha_, 
   {{0xf8bf620f,0x63ad47db,0x9f5ca06e,0x644400b0}},	//   _एप्प, vdan, zový_, _cuii, 
   {{0xf1bf40a3,0x61e2c035,0x7643e0b8,0x6ab607dc}},	//   _pháo_, _hlol, _funy, _dryf, 
   {{0x6280c7dd,0x63ad4154,0x2d8327de,0x7a25c7df}},	//   lumo, tdan, rgje_, lóta, 
   {{0x1f37e071,0x5fc5c049,0x7c2de199,0xddc800bb}},	//   _ברור_, वायल, _èarr, ălţi, 
   {{0x38600103,0x442a67e0,0x6fdcc100,0x24804017}},	// [3d0] _gwir_, _bhb_, _récl, guim_, 
   {{0x2d8767e1,0xdb1aa7e2,0xf1bf40a3,0x7c3b87e3}},	//   üne_, _enté, _tháo_, _siur, 
   {{0x7ae9c7e4,0x248dc0e8,0x601ec251,0xd5758220}},	//   zzet, ztem_, rëmj, гуль, 
   {{0x9f5ca05a,0x7ddda669,0x1a65410f,0xdd01c0ca}},	//   rový_, _pèso, _میری_, _žučn, 
   {{0x600806fb,0xbb1b0374,0x2019458f,0x9a8787e5}},	//   nıma, zgîn, _iksi_, туел, 
   {{0xe4f602bb,0xfc3f02a5,0x27e6858f,0x387fc7e6}},	//   ीपति_, lvís_, ahon_, vuur_, 
   {{0x26106011,0x7e6d47e7,0x7c3b87e8,0x6563e7e9}},	//   तकरी_, lsap, _tiur, _renh, 
   {{0x443ce022,0x764527ea,0x9f58212d,0x25adc7eb}},	//   _aiv_, _muhy, girê_, udel_, 
   {{0x25adc7e9,0x601de22f,0x7d1b80df,0x7c2ae03d}},	//   rdel_, lèmi, _uyus, _bhfr, 
   {{0x973ce2a9,0x7aa5e249,0x2b400060,0x69dbc7ec}},	//   zeće, гиоз, _sgic_, skue, 
   {{0x776407ed,0xa2d5a1af,0x69c46011,0x68e9c7ee}},	//   _peix, _حيات, राती, szed, 
   {{0x92b5c19d,0x9ac4c0d0,0x2369402f,0xdee62736}},	//   _محتا, _biċċ, jaaj_, қоби, 
   {{0xdb1aa06e,0xe8dfa3c6,0x217627ef,0x69dc27f0}},	//   _motý, _diễm_, лувр, tkre, 
   {{0x69dd008d,0xaae5e581,0xdb08a722,0xf1bf4422}},	//   akse, _مسعو, _sadé, _aná_, 
   {{0xe81ba0cf,0x1d0727f1,0x65ba41dd,0x3ea907f2}},	//   _पीछा_, гери_, нуар_, _esat_, 
   {{0x7c3c67f3,0x98a647f4,0x2905002a,0x8c4362f0}},	//   _sirr, либе, ğlar_, ışla, 
   {{0xa3d7e30c,0xb4de47f5,0x443ce022,0x442a67f6}},	// [3e0] _सवा_, तने_, _yiv_, _phb_, 
   {{0xcf25403d,0x934660bb,0x61e403d1,0x2904227b}},	//   شرقي, унже, _hlil, şmaq_, 
   {{0x6aa98031,0x69c2a7f7,0xf99f40b0,0xdceae61d}},	//   _asef, लासी, _ijèn_, ćiće, 
   {{0x5f462221,0x4b5540cb,0xb3c747f8,0x798607f9}},	//   _جنگل, _върт, _блюз_, ngkw, 
   {{0x248047fa,0x2449c7fb,0x6281e7fc,0xdce0c018}},	//   quim_, _núm_, hulo, kamā, 
   {{0xc693003c,0x27e687fd,0x6566408b,0x0caaa7fe}},	//   צאו_, shon_, _hekh, етии_, 
   {{0x232767ff,0xab276800,0x1ae6608d,0xa5bb403d}},	//   _бори_, _бора_, _совм, _shói, 
   {{0x200323d9,0xa01b2283,0x7c2ae251,0x44324801}},	//   znji_, ntör, _shfr, nmy_, 
   {{0x80a40802,0x09068803,0x63ae6022,0xd910839b}},	//   _चैले, _спан, _kabn, _بیش_, 
   {{0x65664035,0x7dd5c1af,0xb4e08034,0x79a6e804}},	//   _lekh, _sást, दनी_, урие, 
   {{0xa01b2805,0x19590806,0xb97b600b,0x7c66e807}},	//   ktör, каны_, ענטי, داخل, 
   {{0x6280c019,0x44324808,0xf746c809,0x7528a018}},	//   pumo, jmy_, _седо, _izdz, 
   {{0x69dd0105,0x6446480a,0xdb18e019,0xb4de4045}},	//   rkse, _nuki, _inví, तनो_, 
   {{0x3cff403b,0xd7c7a011,0x3a2b402f,0x8556e0e8}},	//   _žuvo_, लायच, _shcp_, _حیدر_, 
   {{0x7d1d480b,0x656520b9,0x7dd5c1af,0x6566480c}},	//   _syss, _vehh, _tást, _bekh, 
   {{0x6d5c280d,0x3b55480e,0xdb0bc58a,0x69c8280f}},	//   abra, ркар, _bagè, öder, 
   {{0xa2c6047d,0xb33b0124,0x8c4360b7,0x20032810}},	// [3f0] ामण्, beça, ışma, pnji_, 
   {{0xefc820df,0xdcfc2018,0x212903ba,0x44324811}},	//   _буюк_, sgrā, _izah_, amy_, 
   {{0x973ca812,0x4395403b,0x9f590251,0x67fec018}},	//   _kaću, _канс, jisë_, līju, 
   {{0x2bc321d2,0xdd958813,0xa5678221,0x63a1e814}},	//   शावा, рады, ادان, zeln, 
   {{0x98b126a2,0x6281e815,0xea00e0a3,0x644640f0}},	//   mazı_, zulo, _giầy_, _guki, 
   {{0xd47a4051,0x2be20816,0x6d42c817,0x867a4071}},	//   _באשל, _पत्थ, _agoa, _ברשו, 
   {{0x68ed4818,0xd24ea819,0x6e2d00c9,0x228f481a}},	//   lzad, ونو_, _ohab, lük_, 
   {{0x2a6dc112,0x7df460a6,0x244aa0a3,0xe299c81b}},	//   tseb_, yńsk, _dùm_, ваи_, 
   {{0x394dc81c,0x66098053,0x386dc81d,0xdb01e124}},	//   rces_, _ijek, user_, celê, 
   {{0x443f881e,0x6619c81f,0x8467a1de,0xe8dfa015}},	//   _hiu_, _wkwk, _бъде, _niệm_, 
   {{0x53c5c029,0x9f5900e3,0x1d09e1c4,0x65676820}},	//   वादश, cisë_, тени_, _mejh, 
   {{0x1959c4cf,0x656b8821,0x7c3e2822,0xee370823}},	//   _рады_, nagh, _sipr, инэ_, 
   {{0xaa4604b5,0xe9ffa081,0x2d95e634,0x61e9c824}},	//   регл, _luận_, _көнө_, mhel, 
   {{0x3f8b4825,0x656b858f,0x656643d1,0x68ed4826}},	//   _accu_, hagh, _sekh, dzad, 
   {{0x6fc96029,0x0596e01a,0x443f8060,0x67e34112}},	//   रानं, _خانگ, _oiu_, _sõja, 
   {{0xd848c015,0x290c218c,0x2fc000e9,0x24074827}},	//   _họa_, ħda_, _unig_, анси_, 
  
   {{0x656b8828,0x63a28325,0x6fdcc005,0xa7666829}},	// [400] dagh, veon, _déch, икад, 
   {{0x60c9c22f,0x6446482a,0x2f56682b,0xa3ea282c}},	//   ixem, _vuki, ртас, _मति_, 
   {{0x68ed403f,0x27e9482d,0x76634024,0x61fc282e}},	//   azad, bhan_, _čtyř, mirl, 
   {{0x443f8098,0x69c1a82f,0xe0da81dd,0x7bc1a08b}},	//   _ciu_, _anle, кве_, _anlu, 
   {{0x63a2803d,0x61fc21af,0x2fcdc053,0xf3c920f1}},	//   reon, oirl, djeg_, _شبیه_, 
   {{0x443ea830,0x661b828f,0xdb03a00c,0x61fc2831}},	//   _qit_, _ekuk, menê, nirl, 
   {{0x68fb403a,0x98b242fe,0x9f45e04a,0x2067a098}},	//   _ľudi, mayı_, chlé_, ашып_, 
   {{0x69c1a832,0x7e62c0d9,0x61fc2833,0x7dd5c079}},	//   _enle, _pwop, hirl, _básq, 
   {{0x63a3a0e9,0x973ce241,0x27f86834,0x32182835}},	//   benn, deća, _kmrn_, kory_, 
   {{0x6283a836,0x64476037,0x9f5822b0,0x2d8ae10c}},	//   buno, _yuji, biré_, übe_, 
   {{0x91e6c837,0x0bb7603c,0xa5b7600b,0x27e947c9}},	//   _коже, בלים_, בליק_, yhan_, 
   {{0x7aed409b,0xdb1aa017,0x22400138,0xdb052838}},	//   yzat, _fotò, _ciik_, _nahá, 
   {{0x9f590839,0x6568a01a,0x2018283a,0x27e6c83b}},	//   nisé_, _kedh, fori_, _ilon_, 
   {{0x661c600a,0x67fec042,0x752da024,0x3218283c}},	//   _nkrk, rīju, řaze, gory_, 
   {{0x1048283d,0x7c22883e,0x6568a83f,0x67fec042}},	//   ияти_, klor, _medh, sīju, 
   {{0xd7fb03fa,0xe3b041b0,0x600803e6,0x6618a06e}},	//   _шул_, ورق_, nıml, hovk, 
   {{0x06cd407a,0x2d8ca840,0x809f6063,0xe69501af}},	// [410] _রেজি, _ocde_, _गैजे, _الخد, 
   {{0x61fc2841,0x64408842,0x66098105,0x6283a843}},	//   cirl, _aimi, _sjek, yuno, 
   {{0x27e6c09a,0xb4e16011,0xfa3421af,0x6808c04a}},	//   _olon_, धने_, _بريد, vědn, 
   {{0x442d8048,0x27e04844,0x7c228845,0x6e954846}},	//   _qhe_, ckin_, glor, _лиму, 
   {{0x224900d2,0x22b5a042,0x7cfc627c,0xa8a78847}},	//   _juak_, _sāk_, _pårø, ррек, 
   {{0x1d09a848,0x20190849,0xc1a68041,0x61fd084a}},	//   лели_, hosi_, _қысқ, hisl, 
   {{0xbab5a4ca,0x3f87a0b9,0x64556123,0x6568a0a7}},	//   сёлы, rgnu_, _utzi, _dedh, 
   {{0x3f89484b,0x656d484c,0x1a6880d7,0x6448a00c}},	//   ngau_, naah, _چینی_, _dudi, 
   {{0x5ef9607a,0x61fbc119,0x22400112,0x6448a0b0}},	//   _অডিও_, riul, _riik_, _eudi, 
   {{0x63a4484d,0x6448a84e,0x27fd81cb,0x7bc2c03c}},	//   zein, _fudi, liwn_, _enou, 
   {{0x2019059c,0x6441884f,0x61fbc119,0x6aad0850}},	//   fosi_, _élis, piul, _asaf, 
   {{0x3ead8013,0xb17b4617,0xef1f00b7,0x78bb8851}},	//   _kset_, _blåm, rgün_, _kruv, 
   {{0x6b9b8852,0xdea1e0e8,0xe730c853,0xdcf603ba}},	//   _mbug, _کیجی, _قصه_, _payı, 
   {{0x973ce705,0x2bc5c854,0xed56e703,0x62856855}},	//   seća, वावा, _лош_, kuho, 
   {{0xdb01e0e8,0x32068856,0xdee32857,0xc255e858}},	//   kelé, ynoy_, пори, _اختت, 
   {{0xa3b82513,0x2d8d8022,0x2291e008,0x395fc859}},	//   _घोर_, _ncee_, mák_, nbus_, 
   {{0xf413003c,0x61fc285a,0xdb00c008,0x3218285b}},	// [420] _מפה_, pirl, temé, pory_, 
   {{0xc9aa285c,0xdce3e2fd,0x201820df,0xc05a8041}},	//   _свое_, _lenč, qori_, ңіл_, 
   {{0xdb03e2ac,0x600806fb,0x1c3960a0,0xb865685d}},	//   _danç, yıml, рять_, قانو, 
   {{0x656e285e,0x28ea82e1,0xed5a40cb,0xdb00c12d}},	//   labh, лдеп_, _щом_, demî, 
   {{0x7641a85f,0xd7faa2cb,0xeafa8088,0xa13641af}},	//   _bily, лук_, درات_, _دردش, 
   {{0x656e21b6,0x41c96860,0x80d1407a,0xd848c015}},	//   nabh, राणस, _সেক্, _bọn_, 
   {{0x442fc861,0x6618a862,0xa3cc4024,0x7641a0e9}},	//   _bhg_, rovk, लाप_, _dily, 
   {{0x6e244772,0x321a6863,0x938ac864,0x3254c699}},	//   nlib, lopy_, уска_, овир, 
   {{0x61e28865,0x600800b7,0x6d464032,0x765bc11c}},	//   mkol, rıml, _mgka, gpuy, 
   {{0xd910e023,0x7648a08b,0x31c6e866,0x2d99e008}},	//   ویش_, _tudy, ссив, ősen_, 
   {{0xfbc40011,0x61e28867,0xddc9e868,0xdb0ae391}},	//   षांम, okol, brež, _anfò, 
   {{0xf400607a,0x5693e0a0,0x24804869,0x7c2940d0}},	//   ্তির_, чают, krim_, ċerk, 
   {{0x6441a86a,0x3946c58f,0xa3cc486b,0x64486199}},	//   _yili, _igos_, लान_, _èdif, 
   {{0x656e2422,0x69c4086c,0x61fd086d,0xfc49a08a}},	//   gabh, _enie, sisl, slíš_, 
   {{0x7a35c009,0xfc49e0a3,0x3ea9407c,0x201a686e}},	//   _ištr, _hận_, wwat_, dopi_, 
   {{0xa5bb402f,0xdb03e86f,0x61e28870,0x6aad0871}},	//   _ahór, _sanç, jkol, _tsaf, 
   {{0x61e2870d,0x4424c112,0x34e16024,0x7642c11e}},	// [430] dkol, ilm_, पन्द, _mioy, 
   {{0xe9df41af,0x9f4562f0,0x53992872,0xf3672873}},	//   _siúd_, _ölü_, _твоя_, _утин, 
   {{0x6441a874,0x2bc7a049,0x61e340bb,0x660d027d}},	//   _rili, लासा, _înlo, _kjak, 
   {{0x249f805e,0x3ebe2064,0x69d56875,0x680b00a6}},	//   _ppum_, ætte_, _woze, zędn, 
   {{0xdb0522fe,0x62872876,0x62952123,0x7ddcc877}},	//   _bahç, lujo, ltzo, _jésu, 
   {{0x660d000a,0xc987a55e,0x973ce0ca,0x6ce76483}},	//   _ljak, суди, jećo, _лібе, 
   {{0x7989c878,0x6b89c879,0x02b3a021,0xdb08a017}},	//   tgew, tgeg, ंटेन, _cadà, 
   {{0x6441a87a,0xb068a03d,0x8699c2ac,0x656f087b}},	//   _wili, حصول_, атот_, jach, 
   {{0x395fc5e8,0x6442c2a5,0x60cd487c,0x656e21a7}},	//   rbus_, _dioi, nxam, yabh, 
   {{0xcf39e105,0x973ce87d,0x2251e06e,0xdb1e210c}},	//   ичні_, rećn, ízko_, _popü, 
   {{0x060a00a0,0x752d087e,0x656e211f,0x69d6087f}},	//   инок_, _azaz, vabh, _poye, 
   {{0x2291e4e0,0xe73a0880,0x7ddcc00f,0xeaba0881}},	//   rák_, иен_, _bésu, айм_, 
   {{0x660d0882,0x2b17021e,0x81aca07a,0xf770c883}},	//   _djak, _धुआँ_, গার_, _سان_, 
   {{0x69d72060,0xed59e884,0x672d0885,0x8af7227b}},	//   _coxe, _ток_, _dzaj, ğənn, 
   {{0x6609c886,0x644bc887,0x656bc0d2,0xe73a2888}},	//   onek, _hugi, _kegh, рев_, 
   {{0x6443e889,0xceb2a0c5,0x2475e042,0x2480488a}},	//   _hini, ויל_, mām_, trim_, 
   {{0x42ca423c,0xeab742cb,0x2fc0c03d,0x4425e88b}},	// [440] шган_, ойт_, _óige_, oll_, 
   {{0x61fb888c,0xf77f02fe,0xdb1c6066,0x6281e3aa}},	//   _amul, rkçe_, _borð, orlo, 
   {{0x6146488d,0x7c24488e,0x22436178,0xf746488f}},	//   _мена, plir, _dijk_, _мено, 
   {{0xb05b415d,0x61e98302,0x27edc0ff,0x2bdc6024}},	//   _bräd, _clel, jhen_, _मकवा, 
   {{0xf1bf4015,0xa6dee0a3,0x779140e8,0x93fe2049}},	//   _cháu_, _ngưn, _سیلا, _उगाच_, 
   {{0xdb1aa890,0x752400f0,0x2716e04a,0x661c2180}},	//   _antá, _myiz, něné_, nork, 
   {{0x5333a891,0x3ea980d0,0x9f5ca08a,0xe7eac0bb}},	//   мешт, ħata_, nivé_, ифик_, 
   {{0xdd97c5d5,0xe1ff022f,0x6458e0b9,0x6d476251}},	//   ошь_, xió_, _rtvi, _zgja, 
   {{0xa089a041,0x661ae2c2,0x656f0125,0xc05ac154}},	//   асөз_, totk, vach, шій_, 
   {{0xfc49e015,0x109b403c,0x6fdcc005,0xfaa6a88f}},	//   _vận_, סביב, _récu, _мазо, 
   {{0x2475e042,0xd36fc892,0x69c64893,0xdce72018}},	//   gām_, _оч_, _onke, kajā, 
   {{0x7a202008,0x81e301a4,0xdb03a2a5,0x61ed4894}},	//   zött, ফোন_, xené, xhal, 
   {{0x6281e895,0x62828896,0xdb03e00c,0x47ada1a4}},	//   arlo, nroo, _kanû, চারী, 
   {{0xd250e1af,0xbddb4098,0x36d52897,0x61e44091}},	//   _كنت_, _cièn, погр, ekil, 
   {{0xf96b41de,0x3a20007b,0x61ff4666,0x236ca14b}},	//   ирай_, _fkip_, tiql, _medj_, 
   {{0x53342898,0x61e44899,0x660d00d5,0x7bd8e499}},	//   фест, gkil, _ujak, _hovu, 
   {{0x2d8ce118,0x7dd840ed,0x69d72060,0x3209489a}},	// [450] ogde_, _vísp, _toxe, rnay_, 
   {{0x2d8ce89b,0x68120018,0x3f8ce195,0x4439089c}},	//   ngde_, rāde, ngdu_, lms_, 
   {{0x320040df,0x6445208b,0x7a20289d,0x7bd8e28b}},	//   biiy_, _iihi, rött, _movu, 
   {{0x61ff416a,0xdb01a03d,0x6dc7889e,0x9f5ee251}},	//   qiql, _talú, غزال, fitë_, 
   {{0x2a690037,0x24f882f5,0x3ebea59c,0xad9b4008}},	//   _jwab_, онцы_, _artt_, _amúg, 
   {{0x656bc199,0x6609c22c,0x27c7a08d,0xb4e7429d}},	//   _segh, wnek, ющег, बनी_, 
   {{0x656bc05e,0xb4e3c024,0xdb03e258,0x9f5ee017}},	//   _pegh, नन्_, _danû, mitè_, 
   {{0x6445289f,0xf771c5a0,0x349588a0,0x2475e042}},	//   _lihi, راب_, _набр, vām_, 
   {{0xdb0f4079,0x35f5a8a1,0xc7b283d4,0x212d8047}},	//   _incó, _епар, _אבן_, _uzeh_, 
   {{0x27edc8a2,0xe8f6c8a3,0x28bda8a4,0x271a40a3}},	//   shen_, ялы_, ्मदि, ỏng_, 
   {{0x98abc2f0,0x661c28a5,0x24894226,0x2716e04a}},	//   ımız_, vork, huam_, věné_, 
   {{0xcfe9e01a,0x224d805e,0x2d8ce7d6,0xfaa601d4}},	//   _گفته_, _kuek_, agde_, памо, 
   {{0xdb03e8a6,0x7bc76178,0xddcd68a7,0x75ede06c}},	//   _janú, _onju, draž, _púzd, 
   {{0xd11c4518,0xdb0ae151,0x64452138,0x443908a8}},	//   _भुषण_, _fafà, _cihi, ams_, 
   {{0x412a2055,0x75e060e8,0x232a20e4,0x200c4124}},	//   сово_, _közv, сови_, édio_, 
   {{0x60dce8a9,0x2fd868aa,0x798d48ab,0xceb2a6d5}},	//   ärme, _sorg_, ggaw, עין_, 
   {{0x63b56042,0x9f5ca8ac,0xf1b9c053,0x4427a037}},	// [460] _bazn, divî_, coše_, kln_, 
   {{0x69d9c8ad,0x4abda8ae,0x629648af,0x3f9f88b0}},	//   _lowe, ्माव, rtyo, _abuu_, 
   {{0x442688b1,0xdb060008,0x25a948b2,0x02a8c8b3}},	//   tlo_, deké, beal_, _कन्न, 
   {{0x04464145,0x7bc76163,0xd46961af,0x42ca829b}},	//   _немн, _enju, تحكم_, йген_, 
   {{0xf1c7a011,0x657b8050,0xdb18e15d,0x3869000c}},	//   लांन, _dduh, _invå, _xwar_, 
   {{0xe3b8e2fe,0x78a4009a,0x69c763ac,0x656448b4}},	//   rlık_, _mpiv, _gnje, lbih, 
   {{0x18a368b5,0x9f5ee251,0xd257a02b,0x63a9c8b6}},	//   _парм, sitë_, пцы_, feen, 
   {{0x6d552063,0x26c008b7,0x2d8dc8b8,0xdcfaa0aa}},	//   zcza, _orio_, ggee_, _qatı, 
   {{0x6d552063,0x776d0060,0x3ebf8194,0xdb08e124}},	//   ycza, _reax, _grut_, cedê, 
   {{0x4438a1ec,0x764e679b,0x2d8ce676,0x25a00045}},	//   _òr_, _kuby, ugde_, _abil_, 
   {{0x9f5ee8b9,0x2d8ce118,0x2ab5a300,0x776d003f}},	//   nité_, rgde_, rùbá_, _peax, 
   {{0xb904e708,0x7bd9c197,0x78ad4037,0x63a8e8ba}},	//   _नथ_, _gowu, ywav, sedn, 
   {{0xddcd68bb,0x63b60258,0x644528bc,0xdce76027}},	//   vraž, _dayn, _pihi, _rejč, 
   {{0x2245215d,0x19582813,0x307bc0c5,0x765c68bd}},	//   ölk_, зары_, _פאונ, _otry, 
   {{0x7bc8a05e,0x6d5520a6,0x69d9c8be,0x6298a8bf}},	//   _mndu, rcza, _yowe, ntvo, 
   {{0x26c008c0,0x9f5ee005,0x78ad4752,0xdb0bc2b0}},	//   _frio_, dité_, twav, _hagá, 
   {{0x2c272105,0x57b5629b,0x9f5828c1,0x76464032}},	// [470] _ньог, мбат, birà_, _diky, 
   {{0x4ab0e266,0x61ed0035,0x9f5822b2,0xceb403d4}},	//   _जनाव, _hlal, cirà_, _טיפ_, 
   {{0x321d8063,0x236d8048,0xdb16000c,0x320168c2}},	//   towy_, _peej_, _nayê, rihy_, 
   {{0x98b906a2,0xa2c0a14c,0x2a604022,0x68322064}},	//   lası_, विन्, bpib_, ræde, 
   {{0x6283a0e9,0x61ed011d,0xb17b4617,0x63a9c8c3}},	//   wrno, _mlal, _blåv, veen, 
   {{0x27e682cc,0x3ebf8119,0x5edc807a,0x2477a0bb}},	//   akon_, _vrut_, _মেহে, tăm_, 
   {{0xe299a8c4,0x9e3463b6,0x236d8203,0x62346119}},	//   цай_, _черч, _teej_, _черу, 
   {{0xb9c581af,0x44236037,0x44398300,0xe459c8c5}},	//   _تقري, _hkj_, _òs_, ожи_, 
   {{0x69c988c6,0x660d48c7,0x52df407a,0x6b9bc8c8}},	//   _inee, inak, _নেতৃ, rfug, 
   {{0x69c98048,0x2452c015,0x2451a015,0x63a9c8c9}},	//   _hnee, _dâm_, _tám_, seen, 
   {{0x6add8063,0xb21b28ca,0x61ed08cb,0x2fc908cc}},	//   _मथुर, træn, _blal, _bnag_, 
   {{0x273448a6,0x69daa8cd,0x9f5828ce,0xddc2e8cf}},	//   _júní_, _zote, dirá_, _gvož, 
   {{0xddcd21fd,0x8af044a6,0xa3cc45ea,0xe8f708d0}},	//   _svaš, hbər, लास_, для_, 
   {{0x9f4b0638,0xdca628d1,0x320208d2,0x660dc06b}},	//   ficó_, маги, siky_, čaku, 
   {{0x644648d3,0x69b2e011,0x442948d4,0x81bce042}},	//   _piki, _असती, fla_, klēj, 
   {{0x6603a8d5,0xbbdaa021,0xdb03a06e,0x290ec00a}},	//   hink, _बक्क, jení, šmaš_, 
   {{0xdb0f4508,0x7764400c,0x78a968d6,0xf1c96011}},	// [480] _fací, rbix, _ćeva, रांन, 
   {{0x7c29c8d7,0xa3cc48d8,0x5ef382a2,0x656448d9}},	//   hler, लाह_, ्छन्_, sbih, 
   {{0x645d48da,0x2fc908db,0x9f5821ab,0x644f4060}},	//   _etsi, _ynag_, cirá_, _euci, 
   {{0xe45f415d,0xda0e0011,0x27eca05e,0xdcfc627b}},	//   _bröd_, ाचित_, _sldn_, _qarı, 
   {{0x201ee23c,0xc173403c,0xb05b0283,0x9f5ee005}},	//   yoti_, _בחר_, rväg, sité_, 
   {{0x68e288dc,0x6d59c7d6,0x7bddc10b,0x2365e0b9}},	//   ryod, _afwa, ösun, jblj_, 
   {{0xf74368dd,0x2d9680df,0xdb0728de,0xc6e8e07a}},	//   _аеро, _орас, tejé, _পশ্চ, 
   {{0x7ddcc1ab,0xdb00c22f,0x7c3bc8df,0x21e9e02f}},	//   _césp, temà, gmur, _búho_, 
   {{0x5186e8e0,0x3ea9e047,0x973ce14b,0x12bec1a4}},	//   муна, _ćata_, meći, েন্দ, 
   {{0xfbdf4015,0x752fe063,0x6600808b,0x200dc0bb}},	//   _niên_, ęczn, _hmmk, anei_, 
   {{0x7bdc6035,0x442048e1,0xca48c015,0x61ed08e2}},	//   _moru, koi_, _mời_, _plal, 
   {{0x201ee8e3,0xd378a136,0x00e6c8e4,0x0e64e098}},	//   soti_, _doće_, _ожен, мкүн, 
   {{0x2247e8e5,0xfbdf4015,0xdb0bc8e6,0x6e20c8e7}},	//   _fink_, _biên_, _tagá, momb, 
   {{0x7a13c119,0x6abd08e8,0xdb03a04a,0x06e1807a}},	//   măta, rvsf, zení, _মেডি, 
   {{0xdb08e0e8,0x61ed0035,0x3e7aa042,0x442048e9}},	//   kedé, _tlal, nīt_, foi_, 
   {{0x6285606e,0x63b8e8ea,0x61ed028b,0x26c24136}},	//   vrho, _havn, _ulal, _brko_, 
   {{0x5b1548eb,0x25a240d2,0x6d5aa8ec,0x2bd1400e}},	// [490] хмат, _dbkl_, _ofta, हाबा, 
   {{0x69c988ed,0x7a120042,0x212908ee,0x6e20c8ef}},	//   _snee, nātn, _iyah_, homb, 
   {{0x6253618c,0x624948f0,0xe0d080f1,0xdb0e68f1}},	//   _għol, _džoa, یزه_, _cabà, 
   {{0x4429427b,0x442048f2,0x7e6d08f3,0x7c24005e}},	//   qla_, coi_, _kwap, _xkir, 
   {{0xed59a8f4,0xf77080ac,0x7af64063,0xa3cc40de}},	//   пол_, شان_, czyt, लार_, 
   {{0x65752251,0x9f98c066,0x7c29c8f5,0x28bda8f6}},	//   nazh, _séð_, wler, ्मलि, 
   {{0x6e29c074,0x442168f7,0x6e20c8f8,0x2298e8f9}},	//   tleb, moh_, fomb, jék_, 
   {{0x69cae8fa,0x9e48006c,0xdb06406c,0xf770610f}},	//   _anfe, _keďž, _rakú, _ماہ_, 
   {{0xc245e8fb,0x7bdd48fc,0x7648a8fd,0xd709c1c6}},	//   нник, _mosu, _fidy, яние_, 
   {{0x7c2b88fe,0x3c32006c,0xf1d26388,0x442048ff}},	//   llgr, dáva_, सायन, zoi_, 
   {{0xdb0e6900,0xe9ff8015,0xf99f00cb,0x672980ea}},	//   _kabá, _giản_, ffè_, _hyej, 
   {{0x68e44901,0x02bda0de,0x60c2c902,0x98a0c03b}},	//   yyid, ्मीन, _from, _šią_, 
   {{0x6d47a0e8,0x6604408d,0x65752037,0x25adc903}},	//   _újab, viik, fazh, meel_, 
   {{0xba39e00b,0x63b9c0d0,0xe802068d,0xdce720a6}},	//   _צײַט, _hawn, _लगवा_, zają, 
   {{0xe1ff6063,0x7bdd4904,0xa3e3c011,0x3d1a2518}},	//   _twój_, _bosu, _नका_, _मुखे_, 
   {{0x93464905,0x25b86100,0xa2c0a56a,0x7bcae14b}},	//   енбе, _sarl_, वित्, _znfu, 
   {{0xf1d0e081,0x63bbc906,0xc4bda073,0x1de14112}},	// [4a0] _mạnh_, idun, ्मुख, _नवरत, 
   {{0x2bd2e579,0x44216907,0x6e20c908,0x1f66219e}},	//   ताया, goh_, zomb, _яком, 
   {{0x88bd8063,0xdcf482a9,0x973ce2a9,0xa3d26034}},	//   _wyśl, đači, teći, वाब_, 
   {{0x7c2aa1cb,0x69dd4909,0xd36f803d,0x2cb8e231}},	//   wlfr, _gose, مهم_, ærdi_, 
   {{0x63a4090a,0x6605690b,0x2129005e,0x7bdc690c}},	//   _mbin, bihk, _xyah_, _toru, 
   {{0x6606090d,0x6448a0df,0xb05b46b5,0x2486890e}},	//   hikk, _qidi, _krän, rrom_, 
   {{0x67224042,0x2244206e,0xe4da60e8,0x06d8807a}},	//   ļoju, ímky_, _عورت_, _দেখি, 
   {{0x63bbc536,0x7e9b603c,0x6448a90f,0x61e9c910}},	//   gdun, _מסלו, _widi, gkel, 
   {{0xa3d0a274,0x69cbc037,0xbc6a801a,0x26c04911}},	//   षाद_, _dnge, _رمان_, nvio_, 
   {{0xa2c0a912,0x9f4ce913,0x4813e041,0x3204c063}},	//   विद्, vidó_, лмыс, simy_, 
   {{0x63ae2024,0xf1b9c914,0x7dd840e8,0x9f5ee03d}},	//   debn, soša_, _dísz, ontú_, 
   {{0x2001215d,0xad9b003d,0x6ae4e379,0xee3ac098}},	//   _smhi_, ciúl, ежүз, _эне_, 
   {{0x629bc915,0x7bdd4916,0x4426c917,0x629c2325}},	//   ctuo, _rosu, _iko_, etro, 
   {{0x442b00dc,0x63a401b4,0xdb01a02f,0xdb01e060}},	//   slc_, _ebin, _galó, selá, 
   {{0x660601b4,0xf1c5c024,0x386d200a,0xb4cb2918}},	//   bikk, वाचन, ćero_, लमे_, 
   {{0x6d4e6919,0x59a6c029,0xbcfb4008,0xf773491a}},	//   _agba, _कॉमर, _beép, طار_, 
   {{0x69de2325,0x7c22891b,0xe453489e,0xa7fd010c}},	// [4b0] _fope, door, اضر_, ksız, 
   {{0x64498060,0x69de23c6,0xdd946379,0x22b24385}},	//   _siei, _gope, лауы, _dņk_, 
   {{0x628f00d8,0x629c291c,0xb4e984f6,0xddc9a10c}},	//   luco, ctro, मन्_, _ateş, 
   {{0xdb16091d,0x987a2408,0x27e9405e,0x63af006e}},	//   _mayî, _קארט, qkan_, necn, 
   {{0x4438624e,0x69c1691e,0x7bdf091f,0xe8dfa0a3}},	//   _fhr_, _óleo, _moqu, _phỏm_, 
   {{0x2329a800,0xe5a5a920,0x2005e27b,0xdb0b8921}},	//   моли_, тики, xili_, negé, 
   {{0x2054c057,0x270d0063,0x97a78135,0x6e228680}},	//   қтыр, सपुर_, _прал, boob, 
   {{0xd6d8807a,0x63a4a0b9,0x442ce922,0xe79580e8}},	//   _দেওয, đina, eld_, _جاسک, 
   {{0x25adc118,0x75e060e8,0xdcee6024,0x80c44923}},	//   reel_, _közp, _odbě, रिये, 
   {{0x2292c01d,0x629bc03b,0xe9df41af,0x63bb8924}},	//   گلیس, rtuo, _siúl_, _haun, 
   {{0xc95261a5,0x7bdf0925,0x3ea90454,0x44232926}},	//   ימי_, _boqu, _apat_, doj_, 
   {{0xa2be0927,0x69de2928,0x1ad8807a,0xdce08024}},	//   शिल्, _sope, _দেয়া, _nemě, 
   {{0x644ae09a,0x9f4f8079,0x644bc08b,0xeb99e929}},	//   _fifi, ligó_, _iigi, _жил_, 
   {{0x6e2d492a,0x644ae3da,0x6d5d492b,0x6aa98091}},	//   elab, _gifi, _afsa, _mpef, 
   {{0x644bc92c,0x63ae203a,0x7a13c119,0x68388921}},	//   _kigi, rebn, năto, líde, 
   {{0x442dc92d,0x60c4092e,0x644bc92f,0x6d5bc930}},	//   nle_, _trim, _jigi, ncua, 
   {{0x25a04931,0x1d074510,0x7a388932,0x24894933}},	// [4c0] rfil_, вети_, níte, gram_, 
   {{0xf1d26029,0xa25b4934,0x64c5600a,0xa2c440a6}},	//   साधन, _trôn, kčić, रिब्, 
   {{0x3ddf81f8,0xf9864935,0x443a205e,0x24894936}},	//   _bouw_, _игно, _ihp_, aram_, 
   {{0x18676937,0x644bc938,0xa96a8222,0xa3c8e939}},	//   таци_, _nigi, фида_, _लोन_, 
   {{0x442ce93a,0xf993003c,0x4096808d,0x6d5c293b}},	//   yld_, שרד_, трет, ocra, 
   {{0x2fcd8037,0x6289c706,0xdce0804a,0x644bc93c}},	//   _eneg_, dreo, _země, _aigi, 
   {{0xe7a42799,0x764bc93d,0x7bce693e,0x4426c93f}},	//   ख्यप, _bigy, _inbu, _pko_, 
   {{0x20124940,0xe4e3a105,0x0b8ac941,0x5334c942}},	//   nnyi_, рішн, фски_, лейт, 
   {{0x7a3880e8,0x644ae0c9,0xd9438943,0x317820a6}},	//   gíte, _pifi, _вети, karz_, 
   {{0xee37a944,0x443fc163,0x27e0080d,0x09d0e1a4}},	//   _ану_, amu_, _aoin_, িস্থ, 
   {{0xd5afc945,0x63bc6946,0x5a33e407,0xd00fa858}},	//   _кс_, _marn, рнэт, _ظلم_, 
   {{0x660721f8,0x6289c947,0xb4fba00b,0x3ea90037}},	//   wijk, breo, _קלאר, _ppat_, 
   {{0x4ab6c495,0xea00e0a3,0x68388060,0xd3a5e379}},	//   _अनिव, _chảy_, cíde, _әріп, 
   {{0xfbdf4015,0x44394867,0x2458a015,0x660401b4}},	//   _viêm_, _shs_, _kém_, _emik, 
   {{0x644bc948,0x7c2441af,0x62496949,0x48e3e94a}},	//   _yigi, foir, _džol, _војв, 
   {{0xf8b6c0eb,0x9964494b,0xdb0402a5,0x521441d4}},	//   _अनाय, итул, _caió, адст, 
   {{0x63a2894c,0x195924c6,0x3ea90430,0x98bee3ba}},	// [4d0] dfon, _папы_, _upat_, matı_, 
   {{0x442dc94d,0x442760a3,0xa3d5e266,0x98bee6a2}},	//   zle_, ôn_, हाय_, latı_, 
   {{0x7c24494e,0x68e8e0e9,0x443fc94f,0x63a28950}},	//   boir, nydd, ymu_, ffon, 
   {{0x2007a951,0x6b82c952,0x69ce6953,0x98bee6a2}},	//   wini_, _ndog, _enbe, natı_, 
   {{0x26c6c203,0x44290954,0x644d009a,0x2ba50799}},	//   _nroo_, _mka_, _miai, ग्या, 
   {{0x1a68401a,0x442dc955,0x644d0956,0x4095a957}},	//   _شیمی_, wle_, _liai, грит, 
   {{0x644bc958,0x3a290959,0xa3cfc95a,0x31790370}},	//   _pigi, _okap_, शाल_, kasz_, 
   {{0x3207a09a,0x644d009a,0x64c560ca,0x442ea118}},	//   siny_, _niai, rčić, alf_, 
   {{0x11d9e1af,0x4a54895b,0x657560ea,0x75f5c024}},	//   فوظة_, _вкус, _kezh, _náze, 
   {{0x644bc95c,0x27e0095d,0x2009495e,0x628b8175}},	//   _wigi, _soin_, hiai_, mrgo, 
   {{0x2009403b,0x7a38895f,0xa91d8960,0x7c3b8961}},	//   kiai_, síte, _udžb, _khur, 
   {{0x65756251,0xdb1c612d,0x3a24c962,0x212d80b0}},	//   _lezh, _barê, comp_, _kyeh_, 
   {{0x64556963,0x2d836175,0x35a5e964,0x7c3b8965}},	//   _luzi, _odje_, _балг, _mhur, 
   {{0x61ed4966,0x44152967,0xec35a051,0xdb01e968}},	//   ekal, афст, טאָר_, telä, 
   {{0xdb18e258,0x539ae03c,0xdb00c969,0x2019096a}},	//   _havî, _ניקו, remå, éric_, 
   {{0x4425e96b,0x63bc6112,0xdb01e283,0xdb1c296c}},	//   lol_, _sarn, relä, ndré, 
   {{0x8f75496d,0x35a66017,0x3eaa605e,0x25f7e0f2}},	// [4e0] русі, лааг, _spbt_, एसपी_, 
   {{0x61ed496e,0xb14346b1,0x7c29896f,0x63bc6970}},	//   akal, снул, _aker, _qarn, 
   {{0x7f9b203c,0x82a34057,0x3c3ac0e3,0x179b200b}},	//   _אביז, _қарж, lëve_, _אייב, 
   {{0x63bc6971,0x20094972,0xe3b24345,0x63be2973}},	//   _warn, ciai_, _ارد_, _hapn, 
   {{0x3c3ac0e3,0xead48974,0x42d5436a,0x09e6a975}},	//   nëve_, роль, _кіру, лодн, 
   {{0x61ee2325,0xdcbaa1de,0x2fcfc976,0x3ea04119}},	//   nkbl, ещи_, _angg_, mtit_, 
   {{0x61e08977,0x644e65f0,0x6609c3aa,0x645dc0cd}},	//   _toml, _iibi, fiek, ísin, 
   {{0x5d54c699,0x2bd26978,0x3866815d,0x79840979}},	//   шкит, सावा, ppor_, _ndiw, 
   {{0xa3ce097a,0x7de6e041,0x224ca059,0xb4cce97b}},	//   राई_, гінд, _tidk_, रम्_, 
   {{0xad9b01af,0x21f1c06e,0x27edc97c,0x60cdc97d}},	//   miúi, _váha_, aken_, _šamc, 
   {{0x8f34e97e,0x752d00d2,0xdb03a97f,0xad9b01af}},	//   ренц, _syaz, venç, liúi, 
   {{0xe3b8e27b,0xd378e063,0x75f84024,0x2ca04112}},	//   rlıq_, sać_, _jízd, ktid_, 
   {{0xe3bf0980,0x6b8400e9,0xeb070981,0xad9b003d}},	//   goña_, _ddig, учно, niúi, 
   {{0x644e6982,0x682da983,0x6836006e,0x69c0c984}},	//   _nibi, túdi, ráda, ldme, 
   {{0x59b8c0a6,0x3f8760cd,0xad9b003d,0xdb1c600c}},	//   _आसार, ónum_, hiúi, _warê, 
   {{0xb4c04985,0xf1d2e986,0x3a2a60ea,0x2fc04454}},	//   ंटू_, तावन, _akbp_, gdig_, 
   {{0x200a2987,0x1ae2607a,0xdb06406c,0x64556988}},	// [4f0] bibi_, _গেলে_, _taký, _suzi, 
   {{0x9f5120be,0x224d8989,0x6e3c606c,0x6b7460c0}},	//   rizó_, _siek_, _chrb, йлуу, 
   {{0xe45f415d,0x41e7898a,0x4035475a,0x7c3b898b}},	//   _grön_, ліда, _венс, _phur, 
   {{0x69d8698c,0x628b898d,0x26c900d5,0xce9540cb}},	//   över, trgo, _krao_, _камъ, 
   {{0xdb17298e,0xeb99a98f,0xed59c00a,0x7a3601cc}},	//   _maxí, вил_, jdža_, kátn, 
   {{0x88c5a1af,0x657ae990,0xac776023,0x25bdc1cb}},	//   لتعل, jath, _مارش, _sawl_, 
   {{0x4425e991,0xec36603c,0x777720d0,0x28c5a992}},	//   vol_, _כאשר_, _mexx, विधि, 
   {{0x270ea27b,0x644e6993,0xd6d88041,0x26c903f2}},	//   _dən_, _zibi, _өту_, _orao_, 
   {{0x229f012d,0xde598105,0xfa3480f1,0x45d5a994}},	//   jîk_, _разі_, _طرفد, _коас, 
   {{0x7a120042,0x78bb8047,0x764f40a6,0xdb156093}},	//   māti, _isuv, _licy, _kazà, 
   {{0x3255a995,0x4427a996,0x63a44997,0x7cd9a345}},	//   _твер, mon_, yfin, _جواز_, 
   {{0xcfaaa07a,0x63be2998,0xdb1c600f,0x3f85a24e}},	//   _গোপন, _sapn, _darè, _hdlu_, 
   {{0xb05b015d,0x200a2999,0x0467c74a,0x200be100}},	//   svän, tibi_, _стем, écis_, 
   {{0xe1ff22b9,0x442b4325,0x15b92057,0x7e64005a}},	//   spón_, _akc_, лысы_, _vtip, 
   {{0x644e699a,0x5275e99b,0x3b072219,0x4427a99c}},	//   _ribi, _тулу, аеро_, ion_, 
   {{0x06afa07a,0x245bc7aa,0x656d499d,0x61e3e0e8}},	//   কিপি, _kêm_, gbah, _honl, 
   {{0xa206603b,0x7a2b60e8,0x2a7fc99e,0xda65403d}},	// [500] апад, yütt, nsub_, مالي, 
   {{0x307b003c,0x2722a06c,0x667b000b,0x645ee542}},	//   _שאינ, nčné_, _שטיק, _épic, 
   {{0x78bb8586,0x60c9899f,0x2377601a,0xdb1c6010}},	//   _asuv, _arem, شمند_, _karé, 
   {{0x705300d7,0x3ead80b9,0x2d9820d9,0x07a689a0}},	//   _دنیا, _bpet_, lgre_, радн, 
   {{0xb8666008,0x61e2c6d7,0x248081af,0x3ead89a1}},	//   _چارو, _rool, éim_, _cpet_, 
   {{0x657c29a2,0x3ead80ea,0x64444145,0x7a3d09a3}},	//   narh, _dpet_, lmii, méte, 
   {{0xd33561d4,0xd00760bb,0xb6068047,0xdb0f09a4}},	//   _гэты, _тере_, _pašć, recé, 
   {{0x61e409a5,0x78668105,0x6616408d,0x443ce9a6}},	//   _noil, _вказ, nnyk, _shv_, 
   {{0x94a989a7,0x387fc9a8,0x69c0c154,0x1fb6a9a9}},	//   _مطلق_, gsur_, rdme, _всер, 
   {{0x53e6e9aa,0x6287e0d0,0x656d49ab,0x245bc18e}},	//   рциа, ġjon, zbah, _dêm_, 
   {{0x777c212d,0x869aa9ac,0x4b7b600b,0x3fc8e0d7}},	//   darx, _штат_, כטיג, ندگی_, 
   {{0x69c289ad,0xdb1c69ae,0x64a6c9af,0x248049b0}},	//   ndoe, _caré, _вада, ksim_, 
   {{0x644f49b1,0xb4c240cf,0x61e409b2,0x645bc9b3}},	//   _rici, ्मो_, _doil, cqui, 
   {{0x683d02a5,0x683609b4,0x6282c9b5,0xf3ff21dc}},	//   déde, ládl, _ivoo, rpão_, 
   {{0x0cb6c9b6,0x02b6c8f6,0xdfd544c6,0x6e2729b7}},	//   _अनुम, _अनुन, бовы, rojb, 
   {{0x78a2808a,0x80ad840d,0x69c089b8,0xdb18e0e8}},	//   ktov, চিত্, _name, _javí, 
   {{0x67ea4066,0xdb2386a2,0x6284803b,0xa3b6a0a6}},	// [510] _nýju, ürül, šioj, ज़ा_, 
   {{0x7a388095,0xb8ff4024,0xeb9369b9,0x386949ba}},	//   víta, _थप_, تظر_, rpar_, 
   {{0x2fc00048,0x752f40a6,0xe94540f1,0x25bf89bb}},	//   _yaig_, _wycz, _گردی, _paul_, 
   {{0x657d09bc,0x386949bd,0x2d9909be,0x69c089bf}},	//   nash, ppar_, ngse_, _came, 
   {{0x7a3d01ab,0x660d49c0,0x7c2d09c1,0xf1bf0008}},	//   céte, miak, _mkar, llás_, 
   {{0xf1bf02a5,0xe8f8803b,0x6a14a098,0xa01b2269}},	//   xoán_, шлі_, омчу, mrös, 
   {{0xd90fc10f,0x3866c2ac,0x200ce9c2,0x6443a9c3}},	//   ڈیا_, _ator_, didi_, rmni, 
   {{0x81c3e07a,0x61e3e9c4,0xdb1c612d,0x63a9800f}},	//   _একই_, _sonl, _karî, _uben, 
   {{0xf1d2e011,0x645ca0e8,0x61e3e9c5,0x63b520e8}},	//   तांन, _érin, _ponl, kezn, 
   {{0x4427a9c6,0xdb08a060,0x200ce9c7,0xdb1c69c8}},	//   qon_, _cadó, gidi_, _saré, 
   {{0xdb1c69c9,0x7a158063,0x7bc1e045,0xdb0609ca}},	//   _paré, jątk, rdlu, ndkö, 
   {{0xc6926148,0xf3e926d5,0xa159c9cb,0xb0c309cc}},	//   האט_, _אף_, _саду_, शिंग, 
   {{0x290be063,0x7a306145,0x6458e2a5,0x705601af}},	//   ńca_, säti, _euvi, إنسا, 
   {{0xd999e0d7,0xe299e9cd,0xdb0f42a5,0x4e192483}},	//   _صنعت_, _бак_, _facú, аюся_, 
   {{0xa3a9a601,0xe695e1af,0x660989ce,0x6295200a}},	//   ग्य_, _العد, _omek, guzo, 
   {{0x443f8015,0x7ddda669,0x51f609cf,0x248049d0}},	//   _nhu_, _vèsy, _دستر, tsim_, 
   {{0x7ae3615d,0xe7e940cf,0x3b8669d1,0x178669d2}},	// [520] äntn, _टकरा_, йлаг, йгам, 
   {{0xab8c82fe,0x443f839f,0xa7fcc2f0,0x8d5669d3}},	//   _çözü, _ahu_, _atıl, стач, 
   {{0x248049d4,0x444469d5,0x6459c9d6,0xcf57203c}},	//   ssim_, rm_, _luwi, _לבית_, 
   {{0x660e29d7,0x443ea9d8,0x26ca69d9,0x7bc1a08b}},	//   libk, _sht_, _vrbo_, _aalu, 
   {{0x661b861d,0xd378a0ca,0x7aed472f,0x6838804a}},	//   _djuk, _peć_, cyat, bídn, 
   {{0x527680df,0x7bc089da,0x3ea0c145,0x6283e0d5}},	//   _ҳужу, _wamu, _äiti_, _ovno, 
   {{0x7bc1a9db,0x7bc089dc,0xf1b3203c,0x6d560752}},	//   _dalu, _tamu, פסה_, _ogya, 
   {{0x67f5c638,0x9f4240d9,0x6286c9dd,0x6458e199}},	//   _pája, _pokè_, škom, _ruvi, 
   {{0x6459c00f,0x443ea9de,0x657d09df,0x6281e9e0}},	//   _cuwi, _tht_, vash, eslo, 
   {{0x628d89e1,0xf2e7801a,0x6c36a221,0x28c949e2}},	//   šaoc, _دکمه_, _افطا, रिति, 
   {{0x78a44586,0xdd910088,0x442a29e3,0x11d7a03d}},	//   htiv, وود_, dob_, _دولة_, 
   {{0x629649e4,0x68ed4093,0x7c2aa2b0,0x44294123}},	//   kuyo, yyad, lofr, xoa_, 
   {{0x200ce9e5,0x320a609a,0x200a616e,0x657e6273}},	//   pidi_, _omby_, _ombi_, kaph, 
   {{0xdb1aa621,0x67d4e9e6,0x69c44018,0x7aed49e7}},	//   _latí, _фоку, edie, vyat, 
   {{0xf8b8e0c0,0x657aa9e8,0x7bc2c9e9,0xd6cfe9ea}},	//   _төп_, _meth, _kaou, _эт_, 
   {{0x2009005e,0x200a60b8,0x320a60c9,0x69c449eb}},	//   _umai_, _ambi_, _amby_, gdie, 
   {{0x657e6035,0x44c866a2,0x1a5b41af,0x61e5204a}},	// [530] faph, _ağ_, اشرة_, _tohl, 
   {{0x442b09ec,0xf1b9c9ed,0xa3b022ea,0x657e628b}},	//   loc_, roši_, _टॉप_, gaph, 
   {{0xdb1647aa,0x2bbdc04a,0x6aa4407b,0xfc3f4015}},	//   neyê, ्यमा, atif, _thí_, 
   {{0xdb01e27c,0xeb90840a,0x224688b4,0xe7f56049}},	//   relø, فظه_, gmok_, _इतका_, 
   {{0x657e614b,0x201c82ac,0xe70b801a,0x628289ee}},	//   baph, évia_, دتان_, gsoo, 
   {{0x657aa0f1,0x237d8022,0x2ba6c281,0xf8bf49ef}},	//   _ceth, sawj_, क्सा, _isé_, 
   {{0x7c29c9f0,0x69c3a9f1,0x80c0a579,0xd942a9f2}},	//   toer, rdne, विगे, меши, 
   {{0x63b7605a,0x7aea6099,0x4fe9c9f3,0x60cd09f4}},	//   lexn, äfte, рмин_, _oram, 
   {{0x2bcf8854,0x200dc9f5,0x0ae6c145,0x2bdd09f6}},	//   _सोया, riei_, ждый_, याना, 
   {{0x657aa9f7,0x5285e9f8,0x69c4406c,0xc9a6e145}},	//   _geth, огоб, zdie, овье_, 
   {{0x442a223c,0xb05b415d,0x61fbc273,0x3ebea05e}},	//   vob_, _gräv, phul, _gstt_, 
   {{0x683b212d,0xddcd60b9,0x81bce042,0x657e69f9}},	//   vîda, jsaž, slēp, zaph, 
   {{0x645aa9fa,0xddc2a018,0x2bc4468d,0x201dc3da}},	//   _zuti, lpoš, _लोगा, _ijwi_, 
   {{0x63b648b0,0x2a6dc022,0x200f89fb,0x6283e9fc}},	//   weyn, mpeb_, higi_, _tvno, 
   {{0x65c640cb,0xd347e01a,0x7a36008a,0xb147e0f1}},	//   обва, _دیده_, nátk, _دیدم_, 
   {{0x25ad2399,0x7a3069fd,0x6aa449fe,0x436a49ff}},	//   đela_, hätt, ttif, раан_, 
   {{0x2c55a042,0xc7b2c1a5,0x63b64a00,0x060a61dd}},	// [540] _kāds_, ובן_, reyn, анак_, 
   {{0x69c567d6,0x61e7614b,0xe9d76a01,0x32436041}},	//   gdhe, _cojl, оку_, деуг, 
   {{0x05764a02,0x27e7e391,0x26cd8093,0x78ad204a}},	//   _واحد, _monn_, _areo_, čová, 
   {{0x26cd8060,0x5fdd0011,0x69c56a03,0x37a98041}},	//   _breo_, यायल, adhe, йтін_, 
   {{0x7bc2ca04,0x2bac0734,0x657aaa05,0x69c3ea06}},	//   _raou, ट्या, _peth, _oane, 
   {{0x200a6a07,0x69c40a08,0xa3b02029,0xbe8aa1c6}},	//   _umbi_, _laie, _टॉम_, асие_, 
   {{0x59ca097a,0x200eaa09,0x69d60a0a,0x2e2f616c}},	//   ियार, rifi_, _onye, rüft_, 
   {{0x442fc05e,0x62844009,0x63a9c1cb,0xeb978a0b}},	//   _ckg_, osio, gfen, _мис_, 
   {{0xa0678a0c,0x59a6c799,0xdb16412d,0xfba6c4d9}},	//   _мата_, क्षर, weyê, क्षम, 
   {{0x660f0a0d,0xc333403c,0x80bb207a,0x27f8e066}},	//   wick, ווח_, _উপস্, órn_, 
   {{0xdb0f067d,0x442b0a0e,0x657c6a0f,0x96c28029}},	//   recí, toc_, _merh, लिकॉ, 
   {{0x2ba6c0b1,0x2fc480df,0x320b0a10,0xc7b8e0d5}},	//   क्शा, _jamg_, рхон_, vođu_, 
   {{0x7a13c119,0x38cbc10f,0x63a08083,0xead4ca11}},	//   gătu, _پانی_, _mcmn, _холь, 
   {{0x200f87b4,0xc04fea12,0xdb152008,0xc6938a13}},	//   zigi_, _іі_, lezé, ואש_, 
   {{0x62342119,0x62864a14,0xadeeca15,0x61e8a808}},	//   феру, _avko, _जवान_, _modl, 
   {{0x2c60c0d9,0x6d586009,0x60240128,0x02fbe3d4}},	//   _kòd_, žval, _одја, _כלומ, 
   {{0x60cd0a16,0x4abcc029,0x8ccdc063,0x78b3e0e1}},	// [550] _uram, ्टिव, तियो, čevš, 
   {{0xf7706262,0xdb18e06e,0xdb17227b,0x6298aa17}},	//   نام_, _zavá, _naxç, kuvo, 
   {{0x7bd72a18,0xa2cc2011,0xf402a07a,0x35b58a19}},	//   _inxu, हिण्, ৎকার_, збер, 
   {{0x2bb7e5ea,0x799d0879,0x69c52a1a,0x6aa561cb}},	//   _अस्थ, ngsw, _hahe, rthf, 
   {{0x645c6a1b,0x3e60c0d9,0x61e8a103,0x6b80ca1c}},	//   _euri, _nòt_, _bodl, damg, 
   {{0x645d4050,0x8e08a105,0x2366c013,0x7bc72008}},	//   _iusi, онів_, _afoj_, ndju, 
   {{0x6e95a1af,0x38a400e8,0x442cea1d,0x660d0a1e}},	//   ألعا, zör_, dod_, _omak, 
   {{0x22494a1f,0x7c2d4a20,0x251c200b,0x26cd8a21}},	//   nmak_, noar, יווא, _treo_, 
   {{0x61fb8a22,0x20112a23,0x7e698a24,0x7642c0a7}},	//   _ilul, kizi_, _utep, _dhoy, 
   {{0xc3328408,0x386dca25,0x61e98a26,0x76556059}},	//   _טון_, rper_, _hoel, _jizy, 
   {{0x61e98a27,0x2fc48059,0xab29e338,0x20112a28}},	//   _koel, _yamg_, сона_, dizi_, 
   {{0x442fc0ea,0xfe70a0f1,0x7bc3ea29,0xb5fb603d}},	//   _ukg_, _شدم_, _wanu, _dtái, 
   {{0xa01b2906,0x7a360a2a,0x455ac1a5,0x61fb8037}},	//   rsön, náti, _הכנס, _mlul, 
   {{0xcb672a2b,0x9f47e251,0xf1b9ca2c,0xee38ea2d}},	//   заре_, _jonë_, leš_, _дні_, 
   {{0xdb1c6a2e,0x69c40a2f,0x2d8040bb,0xdee62154}},	//   _parí, _taie, taie_, чови, 
   {{0x62856a30,0xa5bb4a31,0x61e98a32,0xe1ff0a33}},	//   dsho, _skór, _noel, chó_, 
   {{0xd347e01a,0x62856a34,0xd5af41af,0xdb9b0007}},	// [560] _دیگه_, esho, طفل_, _הספר, 
   {{0x3c320331,0x200d8124,0xb21b2066,0x765d4a35}},	//   rávu_, _amei_, nsæl, _dusy, 
   {{0xe7bdc184,0x62860a36,0x2ec661af,0x645c623c}},	//   ्याप, lsko, ثقاف, _quri, 
   {{0x44316385,0x62844a37,0x7a30610b,0xdefa8098}},	//   _ekz_, psio, täts, йыл_, 
   {{0x645c6a38,0x27ffca39,0x3e61e0a3,0x69c527a7}},	//   _wuri, dhun_, _lót_, _yahe, 
   {{0x765c6063,0x6442ca3a,0x6f028a3b,0x7c2e2a3c}},	//   _tury, _shoi, rzoc, nobr, 
   {{0xb05b4a3d,0xdb1aaa3e,0x3ea68a3f,0x63b8a024}},	//   _fräs, _batá, stot_, revn, 
   {{0x64a68a40,0xb05b4283,0x61472a41,0x657e2a42}},	//   _наба, _gräs, lélé, _leph, 
   {{0x7c2e2a43,0x64556a44,0xa967c30d,0xdb1c6a45}},	//   kobr, _yizi, чиња_, _harà, 
   {{0xf1aaa01a,0x2ef4ea46,0xa2f4e105,0xe9df4015}},	//   _داره_, дзор, дпоч, _khúc_, 
   {{0xdd950a47,0xf1b9ca48,0x2d820a49,0x6d5aa11c}},	//   маны, beš_, fake_, _igta, 
   {{0xf1b9c268,0xaadba03c,0x21a6c219,0x7644010a}},	//   ceš_, _לחבר, _хидм, _chiy, 
   {{0x201244a6,0x2d816a4a,0x4420011f,0x657d4894}},	//   diyi_, yahe_, _dji_, _resh, 
   {{0x60c2ca4b,0xf1daca4c,0x5694e2cb,0x443200c8}},	//   _isom, भावन, _жакт, _eky_, 
   {{0x20112a4d,0xa41c82bb,0xd90f201a,0x2d820a4e}},	//   rizi_, पचाप_, ایج_, bake_, 
   {{0x442eaa4f,0xbbb9a0eb,0x7bc52a50,0xdb03a05a}},	//   hof_, _इस्क, _wahu, jený, 
   {{0xd378a960,0x22494a51,0x7c2e2a52,0x69c64a53}},	// [570] _hoću_, rmak_, bobr, _dake, 
   {{0x61eae00a,0x7bc64083,0x7e6d0a54,0x26c1204d}},	//   _jofl, _eaku, _itap, _tsho_, 
   {{0x2baee011,0xdb1c6098,0x224942fe,0x39594060}},	//   ज्या, _carà, pmak_, _tgss_, 
   {{0x645561b2,0x63bae0e8,0x68360124,0x09aaa07a}},	//   _wizi, hetn, tádi, _গোলা, 
   {{0x25e0ca55,0xd0ab8219,0xdb1ae283,0xf3f361af}},	//   कानी_, стед_, ldtä, _كأس_, 
   {{0x2fc94a56,0x61472100,0xfe7020f1,0xdb1aa0ed}},	//   ldag_, célé, _جدی_, _satá, 
   {{0x60c2ca57,0x62872a58,0x6d4085d8,0x9f47e251}},	//   _asom, nsjo, _ezma, _vonë_, 
   {{0xdcf8e14b,0x62860a59,0xa2e4407a,0x6b8d0a5a}},	//   _cevč, ysko, _নেটও, _ndag, 
   {{0x60c2c0e8,0x9f5a64e4,0x6b81ea5b,0xed59ca5c}},	//   _csom, cipó_, talg, ndži_, 
   {{0x3e7aa042,0x386d8a5d,0xdb0e6060,0x78a1615d}},	//   būt_, _iter_, _gabó, _älvs, 
   {{0x442dca5e,0x02ba4a5f,0x2eac2681,0x7c2e21b5}},	//   poe_, _उन्न, _चहेत, vobr, 
   {{0xe7d8407a,0x2ef5c995,0x60cd40ca,0x6b81ea60}},	//   _সত্য, _озер, kvam, salg, 
   {{0xddcd0063,0xfc3f2565,0x8fa5ea61,0x69d9ca62}},	//   _biał, rtín_, _жале, _inwe, 
   {{0x69c9ca63,0x2d832a64,0x44212037,0x3f820a65}},	//   ldee, gaje_, _cjh_, saku_, 
   {{0x20564a66,0xa3d16a67,0xe2b52a68,0x64452300}},	//   дтар, वयन_, нстэ, _dhhi, 
   {{0xc8c94029,0xdb160020,0x6f0441f8,0x61ebca69}},	//   रिंट, _mayú, tzic, _jogl, 
   {{0x44442439,0xdb03a05a,0x69c64a6a,0x57ea6975}},	// [580] _th_, vený, _vake, одам_, 
   {{0x6d5b8931,0xe9df4015,0x61f64a6b,0x26d200f0}},	//   _agua, _phúc_, skyl, _iryo_, 
   {{0xa3cf8681,0xfaff00e3,0xe9ff8015,0x4a46464a}},	//   _वोह_, ncën_, _chắn_, _онов, 
   {{0x629c2a6c,0x78a9c0e3,0x3f8760cd,0x1ee840e8}},	//   muro, ktev, ónur_, _فوجی_, 
   {{0x6b83aa6d,0x64572a6e,0x6b844a6f,0x6aa9c00a}},	//   fang, _yixi, maig, jtef, 
   {{0x69d9ca70,0xe9df4015,0x64572a71,0x6d5b8a72}},	//   _anwe, _thúc_, _xixi, _egua, 
   {{0x63baea73,0x9989403a,0x61ebca74,0x442eaa75}},	//   vetn, slať_, _bogl, rof_, 
   {{0x63bbca76,0x25a04a77,0x60c40a78,0x80b2c07a}},	//   geun, ngil_, _osim, জিস্, 
   {{0x80c44a5f,0x2fc7ea79,0x629c2a7a,0x78a9ca7b}},	//   रिटे, _bang_, huro, gtev, 
   {{0x69d9c1cb,0x442240ea,0x68388060,0xb05b016c}},	//   _enwe, _ljk_, dídi, hwäc, 
   {{0x2fc7ea7c,0xa3bdaa7d,0x44224037,0x645722a5}},	//   _dang_, ेयर_, _ojk_, _rixi, 
   {{0x629c21cb,0x83fcc0e1,0x998940a6,0x2fc7ea7e}},	//   duro, _buđe, ział_, _eang_, 
   {{0x69c8aa7f,0x6b808059,0xaac782a2,0xd5a50029}},	//   _kade, _memg, लिएक, ग्गज, 
   {{0x442240d2,0x442f8a80,0x69caaa81,0xdb03a060}},	//   _ajk_, zog_, ndfe, cenó, 
   {{0xa1582a82,0x395ce2a5,0x6b84403d,0xa3b0a011}},	//   дару_, _igvs_, faig, ट्य_, 
   {{0x2ca94a83,0x798d0a84,0x6458e0c9,0x2fc7ea85}},	//   ttad_, _udaw, _hivi, _zang_, 
   {{0x79a76a86,0x66028a87,0x2d832a88,0xe9df4015}},	// [590] дрее, dhok, paje_, _chúa_, 
   {{0x629d0a89,0x3f84c4c7,0xcec8c015,0xeddbc388}},	//   muso, hamu_, _mộ_, _मच्छ, 
   {{0xcec8c081,0x2d84ca8a,0xed59c2fd,0x6288ea8b}},	//   _lộ_, kame_, leže_, nsdo, 
   {{0x7bc764c7,0xceb2200b,0xa91d8a8c,0x63bd0a8d}},	//   _waju, _גיט_, _leže, nesn, 
   {{0x2fc90a8e,0x69c76a8f,0xfc4a00a3,0x6d41a0a6}},	//   _maag_, _taje, _cậy_, _szla, 
   {{0xf745a74a,0xe29c003c,0xd945aa90,0xddc1aa91}},	//   нело, קשור, нели, _dilş, 
   {{0x442f83a8,0x7bc8aa92,0x4255ca93,0x6fa50011}},	//   pog_, _dadu, нтит, _काढू, 
   {{0x201eea94,0x69c8a300,0x90c5c057,0x46e9ca95}},	//   enti_, _eade, ебие, здин_, 
   {{0xf8c8c081,0xddc98042,0x7c22ca96,0x44312a97}},	//   _cứ_, _pieņ, _djor, koz_, 
   {{0x6e22ca98,0x63bbca99,0xd709e08d,0x644d403d}},	//   _ejob, seun, зное_, hmai, 
   {{0x6615226e,0x6aa9ca9a,0x7c22c499,0x26d1ea9b}},	//   dizk, stef, _fjor, ízo_, 
   {{0x6b808a9c,0x201eea9d,0xdb1c200c,0x629d0925}},	//   _xemg, anti_, berê, fuso, 
   {{0x7bc8aa9e,0x24894022,0x9f45a017,0x39350a9f}},	//   _yadu, jsam_, _molí_, вэрс, 
   {{0x6b81a042,0x44312aa0,0x20020aa1,0x11d9e03d}},	//   _jelg, goz_, shki_, _روعة_, 
   {{0x6459caa2,0xc5f2a00b,0x44224059,0x27ff83e6}},	//   _kiwi, נדל_, _pjk_, _olun_, 
   {{0x2bcf8011,0x60c40aa3,0x63bd0aa4,0x629c2aa5}},	//   _सोला, _tsim, cesn, ruro, 
   {{0xdb172060,0x6b856083,0x224dc06b,0x28bf820f}},	// [5a0] _xaxú, fahg, imek_, _शैलि, 
   {{0x2d812906,0x59d1c112,0x6459caa6,0xfd470415}},	//   _gehe_, _दोसर, _liwi, _язык_, 
   {{0x6d5e2430,0x24894aa7,0x442360b8,0x9f45a06e}},	//   _igpa, asam_, _djj_, _bolí_, 
   {{0xdb1c2aa8,0x5fde2024,0x4911829d,0x7a360aa9}},	//   yerê, मावल, _देहो_, pátu, 
   {{0xb05b0246,0x201ee08d,0x9f4de00c,0x3ebf6054}},	//   lvär, ynti_, ûnên_, _ćute_, 
   {{0xc049e015,0xdb1c2aaa,0x9f47e12d,0x63bd0aab}},	//   _vườn_, verê, _ronî_, zesn, 
   {{0x3f84caac,0x61436aad,0x2d824aae,0xbb436aaf}},	//   tamu_, _бера, _keke_, _берк, 
   {{0x7e608ab0,0xb4b0a112,0xb14880e8,0xcb0ac0cb}},	//   _tump, _ओही_, _قیام_, зход_, 
   {{0xfe6fc438,0x6d43eab1,0x63a28ab2,0x2d85eab3}},	//   یدی_, _azna, mgon, fale_, 
   {{0xdb1aeab4,0x66e6aab5,0x7c2404c7,0x3f84cab6}},	//   leté, _поза, _ajir, samu_, 
   {{0x2bdd0ab7,0x98b36399,0x2d812ab8,0x7c3bcab9}},	//   याला, čeće_, _rehe_, blur, 
   {{0xb05b015d,0x764d4aba,0x79860abb,0x388ca04a}},	//   dvär, xmay, gakw, měr_, 
   {{0x7bdc6118,0x6e240abc,0xe61f0124,0xee3f206e}},	//   _onru, _djib, rnô_, stým_, 
   {{0x84e4a073,0xb5fdaabd,0xdb1ae100,0x2fc907e6}},	//   _कपाट_, _tuše, heté, _waag_, 
   {{0x765aaabe,0x69cae093,0xe9df403d,0x66152abf}},	//   _mity, _iafe, _dhún_, rizk, 
   {{0xd7cf8ac0,0x61ee6300,0x6b82cac1,0x69caeac2}},	//   _सोंच, _aobl, _jeog, _hafe, 
   {{0x5d554510,0x4423630b,0x7bcae10a,0x2d824ac3}},	// [5b0] ткат, _pjj_, _kafu, _deke_, 
   {{0x61ee6ac4,0x693440c0,0x24894ac5,0x69caeac6}},	//   _cobl, унуу, rsam_, _jafe, 
   {{0x3f82414b,0x236940b9,0x3eb860b0,0xfbdfa3c6}},	//   _feku_, pcaj_, _cprt_, _đê_, 
   {{0xe71981af,0x645aaac7,0x628aa7e9,0x6d452ac8}},	//   ويات_, _aiti, dsfo, _izha, 
   {{0x7bdd4ac9,0x765aa242,0x69a1e011,0x27e94aca}},	//   _insu, _bity, _खाली, mjan_, 
   {{0x69caeacb,0x6aad411e,0x6448a422,0x04b5a736}},	//   _nafe, mtaf, _chdi, всия, 
   {{0x9f4deacc,0x224dc2fe,0x63a32066,0xdb0e200c}},	//   ünün_, tmek_, _önnu, debû, 
   {{0xb606c3ac,0x7e61aacd,0x660dc06c,0x7bcae28b}},	//   ješć, _vulp, ďako, _aafu, 
   {{0x27e94ace,0x0682c098,0xa3e50150,0x4a55aacf}},	//   ijan_, агын, नान_, _акас, 
   {{0xa3df8ad0,0x765aaad1,0x765b8536,0xbb1b0374}},	//   ताव_, _gity, _hiuy, raîl, 
   {{0xfbd2603c,0xcd2bcad2,0xac94a219,0xd5dd0045}},	//   בתי_, _کسان_, _бахш, यांज, 
   {{0x3f85e045,0xc332a408,0x2444215d,0xbddb400f}},	//   salu_, _דוב_, döma_, _dhèk, 
   {{0x628b8ad3,0x72c301d4,0x1fb4e041,0x4a752041}},	//   nsgo, абяз, _әсір, ғыст, 
   {{0x7bdd4ad4,0xe787e888,0x69cbcad5,0x5187e30d}},	//   _ansu, _чудо, _hage, _чуда, 
   {{0x2aabcad6,0x15f4aad7,0x764e2251,0x61ef4300}},	//   løb_, _अवसर_, rmby, _bocl, 
   {{0x6e240ad8,0x66044037,0xcdc54041,0x3f87aad9}},	//   _ujib, uhik, ласқ, hanu_, 
   {{0xb05b2283,0xe45a6ada,0x7983eadb,0x25b2c2fe}},	// [5c0] rvär, джа_, _kenw, _öyle_, 
   {{0x389b0148,0xb05b2adc,0x3f87a0d5,0x629e6add}},	//   _קיינ, svär, janu_, tupo, 
   {{0x38abc043,0x645aaade,0x0dca8adf,0x61ef41af}},	//   hør_, _riti, дули_, _focl, 
   {{0x6b8401d4,0xddc3e0e8,0x645b81ec,0x7e6deae0}},	//   _jeig, _minő, _ciui, _čapl, 
   {{0x765aaae1,0xe7aa02ca,0x78ad4017,0x7e2aa483}},	//   _pity, _कानप, ctav, міка_, 
   {{0x6d464ae2,0x79840199,0x7bce2a25,0xdb1aeae3}},	//   _izka, _leiw, ndbu, seté, 
   {{0xc0e36ae4,0x27e0e0b9,0xdb1c2ae5,0x529960cb}},	//   _корк, _đin_, feré, _пътя_, 
   {{0x628aaae6,0x61fbcae7,0x3218209a,0x765b8050}},	//   rsfo, gkul, hiry_, _giuy, 
   {{0x3f98cacc,0x7bcbc066,0x765c6ae8,0x3eadc064}},	//   ğru_, _dagu, _kiry, gtet_, 
   {{0x6ebda029,0x645aa7c7,0xa91dcae9,0x2004caea}},	//   _वैकु, _uiti, pažn, shmi_, 
   {{0x659b603c,0x656d0aeb,0x2cadcaec,0x60c44aed}},	//   וייק, _pfah, ated_, hwim, 
   {{0x765c6aee,0x26c6c04d,0x2ca04112,0x6b83eaef}},	//   _liry, _tsoo_, kuid_, _eeng, 
   {{0x4426caf0,0xa3df2af1,0x6602caf2,0x7d09c063}},	//   _ijo_, णाल_, _ilok, czes, 
   {{0x645c6af3,0xe4d4e9a7,0x59c98af4,0x3205eaf5}},	//   _niri, _مقتد, _रसभर, chly_, 
   {{0x20068af6,0x9f5eeaf7,0x7bcbcaf8,0xf1a74af9}},	//   khoi_, sitó_, _yagu, кран, 
   {{0x6b83eafa,0xf77340ac,0x63a8a037,0x69de2afb}},	//   _zeng, شار_, _lcdn, _enpe, 
   {{0x35b56afc,0x60d60afd,0x7e640afe,0x321900c9}},	// [5d0] лбар, _grym, _guip, misy_, 
   {{0x645b8300,0x7c2281cb,0x25bfc119,0x6b746634}},	//   _siui, enor, zeul_, илуу, 
   {{0xf3646aff,0x7d09c59c,0x8934001e,0xfb156b00}},	//   ртун, zzes, _معیا, دواج, 
   {{0x7bc0cb01,0xc79488a3,0xe8946135,0x6e35227e}},	//   jemu, аршы, раць, lozb, 
   {{0x6aa0c4b4,0x645d4454,0x3a8444c6,0x61e9cb02}},	//   jumf, _iisi, _высв, vjel, 
   {{0x7bcbcb03,0x7988eb04,0xb5fda175,0x645d4b05}},	//   _sagu, jadw, _buša, _hisi, 
   {{0x2d848091,0xa3a9a290,0xad9b003d,0x61fbcb06}},	//   _feme_, ग्ग_, thúl, tkul, 
   {{0x38abc043,0x3f848b07,0x5ac9cb08,0x2cadcb09}},	//   tør_, _gemu_, елим_, tted_, 
   {{0x7a3d0b0a,0x644ae1af,0x3f87ab0b,0x645c6b0c}},	//   céti, _bhfi, panu_, _yiri, 
   {{0x3fce207a,0x61e9cb0d,0x2d848b0e,0x765d442e}},	//   _রক্ষ, sjel, _zeme_, _lisy, 
   {{0x7a388b0f,0x3872061f,0x3ea04b10,0x7a3de017}},	//   mítr, _styr_, zuit_, nèti, 
   {{0x7d1ce03d,0x15e40049,0x7524cb11,0x6724c06e}},	//   úrsa, गाधर_, _žize, _žije, 
   {{0x629ae650,0x798523d1,0x3eba2037,0xdb01eb12}},	//   arto, _behw, _sppt_, nflú, 
   {{0xab29eb13,0x3f85a053,0x6fde2063,0x831ac00b}},	//   _пола_, _jelu_, माइं, _אונז, 
   {{0x69ce2b14,0x2fc04b15,0x645c6b16,0x4427e05e}},	//   rdbe, teig_, _riri, _ijn_, 
   {{0x443fc02a,0x20190b17,0x959942cb,0x60d60b18}},	//   nlu_, cisi_, ктуу_, _trym, 
   {{0x645c677f,0x63a44b19,0xfce34b1a,0x442320b9}},	// [5e0] _piri, rgin, бото, bnj_, 
   {{0x63a98b1b,0x2d85ab1c,0x20182251,0x5aca2b1d}},	//   _acen, _nele_, qiri_, _злом_, 
   {{0x3ea20b1e,0xa80646a2,0x657bc5f0,0x69c1e11e}},	//   lukt_, tlığ, kbuh, iele, 
   {{0x831b200b,0x78a0c6b0,0x248dcb1f,0x8aa6a0df}},	//   _טויז, yumv, ksem_, ҳрид, 
   {{0x2d85ab20,0x443ee615,0x81ce007a,0x877b000b}},	//   _bele_, ylt_, রাপ_, גאני, 
   {{0xdb01a2a5,0x45d4a657,0x645d4b21,0xbe866b22}},	//   _eclí, рокс, _zisi, _مجرو, 
   {{0x20190b23,0x5faa0011,0x295561de,0x4426c00a}},	//   yisi_, _काढल, _вътр, _pjo_, 
   {{0x3a3a2037,0x2d8a2b24,0x3e69c0a3,0xa3ab8045}},	//   _lkpp_, habe_, _bút_, _खाय_, 
   {{0x3204805e,0xb21b6064,0xe0da8b25,0x2dd7c03d}},	//   _ilmy_, _ivær, _ява_, طبية_, 
   {{0x20190b26,0x69ce626e,0xdcfaa119,0x32b7c1af}},	//   wisi_, _jabe, _cetă, ادية_, 
   {{0x75c9e041,0x7988e1cb,0xb5fda136,0x2d8a26dc}},	//   ттың_, radw, _kušn, dabe_, 
   {{0x0f57603c,0x69c0c0fc,0x69ce6b27,0x69c1e3d1}},	//   טיים_, qeme, _labe, aele, 
   {{0x26c680ea,0xdefb0b28,0x60c9805e,0x645d4b29}},	//   nwoo_, хын_, _xsem, _risi, 
   {{0x6440c1e4,0x2d8a2b2a,0x628e25f8,0x645e2b2b}},	//   llmi, gabe_, fsbo, _cipi, 
   {{0x0217e03c,0x5ce425e3,0x6562c091,0xafdb0231}},	//   _תחום_, бюта, _kgoh, rløb, 
   {{0xddc2ab2c,0x628d4b2d,0xa7fb60ed,0x44f50b2e}},	//   jpož, tsao, _puño, _впис, 
   {{0x656d4130,0xa3c26503,0x26c904b4,0x44290111}},	// [5f0] rcah, ्यं_, _usao_, _ija_, 
   {{0x44290b2f,0x7a3de22f,0x320480b0,0x5fd9020f}},	//   _hja_, tèti, _almy_, _बोतल, 
   {{0x645f0005,0x656f02b2,0x765d4b30,0x61fa2045}},	//   _épis, occh, _tisy, ötle, 
   {{0x645e2b31,0xe8d7e071,0x6006002f,0x956440cb}},	//   _zipi, טובר_, _tóme, _гърд, 
   {{0x66f70243,0x6385ab32,0xc8ab418b,0x765f016a}},	//   ुनिक_, агла, _яъне_, _miqy, 
   {{0x683de098,0x32094050,0x248dc06b,0xe9d8ab33}},	//   pèdi, lhay_, vsem_, лкі_, 
   {{0x7bcf4b34,0xd83900b9,0x3dd7207a,0x2aaf427b}},	//   _kacu, jučo_, _সকাল, lüb_, 
   {{0x2d85ab35,0x33d5c041,0x5335618b,0xb275868c}},	//   _wele_, рікт, _беҳт, _влаш, 
   {{0x7bc1eb36,0xfde6c2cb,0x6b8b8b37,0xdd91c10f}},	//   telu, рдык_, magg, موں_, 
   {{0x7bcf4b38,0x66160043,0x27e0018c,0x41a7c029}},	//   _lacu, _smyk, _snin_, _गावस, 
   {{0xd5e60b39,0x645e2b3a,0x224040df,0x142604b7}},	//   ажни, _ripi, ylik_, идом, 
   {{0x3f8a2b3b,0xc10601af,0x2d8b0b3c,0xa06a0b3d}},	//   wabu_, لوجي, gace_, кама_, 
   {{0x20094b3e,0x27edc251,0x645f0b3f,0x9f4a606c}},	//   dhai_, mjen_, _diqi, _robí_, 
   {{0x8fa62b40,0x6609c18c,0x68e2018c,0x656f059c}},	//   јаве, lhek, _ġodd, acch, 
   {{0x7bcf4b41,0x7e676022,0xdb0aab42,0x221646b9}},	//   _bacu, _nujp, lefò, афар, 
   {{0x644d0b43,0x27edcb44,0x66040b45,0x2d8b0b46}},	//   _ghai, njen_, _ulik, cace_, 
   {{0x0d866b47,0x443a2b48,0xc95644c6,0xa3d16a7d}},	// [600] илан, _tkp_, ртвы, वयं_, 
   {{0x6aa3a10b,0x6e3b88be,0xe1ff6b49,0x99766041}},	//   kunf, _akub, _stór_, руаш, 
   {{0x27edc0e3,0x6705eb4a,0x661c2b4b,0xdce8e042}},	//   kjen_, शनिक_, mirk, vadī, 
   {{0x75cb8041,0x661aeb4c,0xfe438702,0x2d87eb4d}},	//   ктің_, zitk, онхо, _lene_, 
   {{0x661ae037,0xdb0b86e3,0x224d82fa,0x7c298b4e}},	//   yitk, degó, _dhek_, _djer, 
   {{0x20004b4f,0x44382b50,0x25a681cb,0x6e3b8680}},	//   lkii_, nor_, sgol_, _ekub, 
   {{0x661aeb51,0x082ac95b,0x29008b52,0xddc44042}},	//   vitk, кции_, šia_, rmiņ, 
   {{0x27edc251,0x69c44b53,0x6da38b54,0x3d118112}},	//   gjen_, neie, _миса, _देके_, 
   {{0xa3cf839d,0x644d0b55,0x65696b56,0x6fa7c034}},	//   _वोट_, _rhai, _şehi, _गारं, 
   {{0x6abe2105,0x76428b57,0x44382b58,0xceb3403c}},	//   _oppf, lloy, jor_, קית_, 
   {{0x44268b59,0x661aeb5a,0x3a3823aa,0x442900b9}},	//   ono_, ritk, dorp_, _pja_, 
   {{0xb4c6e2a2,0x661aeb5b,0x7988ab5c,0x644d0048}},	//   _उनी_, sitk, _hedw, _qhai, 
   {{0x44382499,0x3f87eb5d,0x3f8b0047,0xd943cb5e}},	//   for_, _fenu_, racu_, _деци, 
   {{0x3cee8063,0x60db40ca,0x2d8b0b5f,0x6004e0d9}},	//   _आपने_, _šumo, sace_, _fòma, 
   {{0xdb1c22f2,0x69cf4b60,0xe7fb4011,0xe694e1af}},	//   berí, _pace, _एकदा_, _البد, 
   {{0xa3bb04bd,0xdb1722a5,0xe2f82041,0x2d87eb61}},	//   _شاعر_, _saxó, шесі_, _zene_, 
   {{0x478b6473,0x79876834,0x24584145,0x9ed942cb}},	// [610] всем_, _pejw, рать_, ымат_, 
   {{0x44268b62,0x2d876675,0x201b427b,0xc7b8e175}},	//   eno_, úne_, siqi_, biđe_, 
   {{0xa3bca045,0xe71961af,0x69c44b63,0xd57580dd}},	//   ेजन_, ديات_, beie, буль, 
   {{0x2a690048,0x2d98e063,0xe29f0235,0xb05b615d}},	//   _kuab_, órej_, orð_, _späd, 
   {{0x60daab64,0x6b8b8b65,0x63ad02b0,0x2a690022}},	//   _artm, ragg, _mcan, _juab_, 
   {{0x6b8b8b66,0x2006cb67,0xf991a1af,0x2d8ceb68}},	//   sagg, _aloi_, سبت_, jade_, 
   {{0xdb0b8b69,0x27edc5ad,0x2a690048,0x27ffc066}},	//   tegó, tjen_, _luab_, tkun_, 
   {{0xa3d9268d,0x60cd0b6a,0x6ebb42a2,0x2d87eb6b}},	//   _ठोस_, _osam, _उहाँ, _sene_, 
   {{0xa9c7ab6c,0x69c3ab6d,0x2d87eb6e,0x26d9cb6f}},	//   _всек, pene, _pene_, íso_, 
   {{0x6006e2f5,0x61e2cb70,0xdb18ab71,0x7988ab72}},	//   йным_, _enol, devæ, _gedw, 
   {{0x63ad0037,0xf09f059c,0xddc66009,0x26c94074}},	//   _bcan, erà_, _sukū, hwao_, 
   {{0x3255cb73,0x3f87e16e,0x2cbf80ea,0xb5fd8047}},	//   _увер, _wenu_, _kpud_, _fiše, 
   {{0x3a38215d,0x60060060,0xdb1c21ab,0x7c260b74}},	//   torp_, _cóma, rerí, rnkr, 
   {{0x6b898b75,0xdb060b76,0x6d41ab77,0x59aa0b78}},	//   _leeg, ngké, _kyla, _कावर, 
   {{0x69c44b79,0x61fceb7a,0xddcd2119,0x1d072b7b}},	//   teie, örle, _staţ, бери_, 
   {{0xb4fae03c,0x66076175,0x4d4a6041,0xa7664b7c}},	//   _תפקי, _aljk, қпен_, скад, 
   {{0x38690b7d,0x1b15607a,0x69c566dc,0x4d4a4128}},	// [620] _guar_, _তুলে_, fehe, упан_, 
   {{0xbd8a601a,0xe8194b7e,0x49ca2b7f,0xe058401a}},	//   انان_, नोबा_, _слон_, _چیست_, 
   {{0x78be263f,0x63a9c3d1,0x69ad2b80,0x04b620cb}},	//   _uppv, kgen, _जाती, _успя, 
   {{0x2a690022,0x3f8ce06e,0x81cc407a,0x6443ab81}},	//   _yuab_, zadu_, লাহ_, elni, 
   {{0xb4e0a4f6,0x248d2042,0x38b1e095,0x44d820b9}},	//   दम्_, ņemt_, hár_, _hč_, 
   {{0xfce6823c,0xe73a6b82,0x249fcb83,0x7e6088bf}},	//   _қозо, _бег_, drum_, _wimp, 
   {{0x23698b84,0x64428b85,0xdca36b86,0x2d8ceb87}},	//   žaja_, ploi, _нари, vade_, 
   {{0x9874cb88,0x3a3a6283,0xc7c6cb89,0x201caa94}},	//   олиц, lopp_, сски, sivi_, 
   {{0x44446b8a,0x3f8a614b,0xb9068b8b,0x2902cb8c}},	//   ol_, _kebu_, _узак, áka_, 
   {{0x7afd04ca,0x44390010,0x7cde8119,0x2ca04b8d}},	//   vyst, wos_, _cărţ, irid_, 
   {{0x28cf4495,0x7bc60b8e,0x89dba03c,0x2d8ceb8f}},	//   _सैनि, feku, _תחבי, rade_, 
   {{0x3f8ea4c7,0xceb4427b,0x38612b90,0x2a69004d}},	//   lafu_, ktə_, _sihr_, _puab_, 
   {{0x3394e009,0x41e722d8,0x2ca0405e,0xdb18e019}},	//   _далё, біва, jrid_, _pavó, 
   {{0x7bd8271b,0x25ad00d0,0x2bd90b78,0x2a690022}},	//   _óvul, żel_, _बोरा, _vuab_, 
   {{0xfc3f267d,0x44446b91,0xa3d5e024,0xa91dc03b}},	//   guía_, dl_, ाएर_, važi, 
   {{0x3f8eab92,0xf09f02b2,0x61f56b93,0x9f4ca302}},	//   hafu_, prà_, _sozl, _modà_, 
   {{0x798d4680,0x26dce0b9,0x7c28e165,0x35f56b94}},	// [630] raaw, _hrvo_, ondr, опар, 
   {{0x7c28eb95,0x6b8d4b96,0x7e7d0b97,0xbddb4b98}},	//   nndr, saag, mpsp, _chèr, 
   {{0x3ea04251,0x2367606b,0x1635418b,0xdb1aa019}},	//   arit_, žnjo_, _меоя, _mató, 
   {{0x8d878145,0xdd9481d4,0xf1a74b99,0xa91dcb9a}},	//   сужд, зацы, _урон, saži, 
   {{0x7e61a07b,0x69c56035,0xda78a06c,0x35de20cf}},	//   _pilp, pehe, _atď_, _फोड़, 
   {{0x69d52b9b,0xd006ab9c,0x660d4b9d,0xafe2a83b}},	//   ndze, жеше_, lhak, дошл, 
   {{0xf41f0145,0x92e9807a,0x2baa0b9e,0xd5b8630e}},	//   kiä_, মনে_, _काला, _уся_, 
   {{0x7c2d0b9f,0x2bd90734,0x26cd8ba0,0x6e2d001a}},	//   _njar, _बोला, _tseo_, _njab, 
   {{0x7cde8119,0x443ea136,0x6004e017,0x3ebf8027}},	//   _părţ, _fkt_, _còmo, _uput_, 
   {{0x3ea5e112,0x115c400b,0x6e2d0ba1,0x201eeba2}},	//   tult_, נדזע, _ajab, giti_, 
   {{0xfbc60ba3,0x25dde011,0xa3e50ba4,0xb4e3e045}},	//   обно, _कोणी_, नां_, नमे_, 
   {{0xf1bb8029,0xcad6603c,0x201a20d2,0x290be063}},	//   ोजिन, קורת_, _smpi_, ąca_, 
   {{0xc4830ba5,0x2903e06b,0x3a294ba6,0x7c3aeba7}},	//   мляк, šja_, dnap_, botr, 
   {{0x201fc03b,0xa7fb402f,0x3a2d8136,0x386ae03d}},	//   liui_, _riña, _ljep_, úirí_, 
   {{0x661b80c8,0xdb1c2095,0x3f8b4054,0x3f8a6ba8}},	//   _omuk, ferá, _becu_, _rebu_, 
   {{0x24074ba9,0xa3e5014c,0x3f8b4baa,0x200dc124}},	//   онси_, नाः_, _cecu_, nhei_, 
   {{0x46ea40df,0xbddb4005,0xee374327,0x3ea04637}},	// [640] шдан_, _chèq, іну_, urit_, 
   {{0x7c2d00e3,0x3ea04bab,0xbb1b0005,0x857a6bac}},	//   _zjar, rrit_, raît, рсат_, 
   {{0x2d8f8005,0x2d8b459c,0xfc3f21ab,0xee3a8bad}},	//   fage_, _fece_, quía_, анж_, 
   {{0xfce64bae,0x2d8b43e6,0x3ea7a29d,0x752fc063}},	//   _домо, _gece_, dunt_, żczy, 
   {{0x8e570408,0x661b805e,0x443eabaf,0x6286c04a}},	//   קינג_, _dmuk, _pkt_, škoz, 
   {{0x2d8b4119,0x9f4fc02f,0xddd56018,0x59b22073}},	//   _zece_, _cogí_, _aizņ, _जाफर, 
   {{0xdd94c1d9,0x7c3aebb0,0x66098bb1,0xdb1c60e3}},	//   пайы, votr, _flek, _mbrë, 
   {{0xb5fb498e,0xf1bf0838,0x7c3bcbb2,0xdcbac0cb}},	//   _lián, gnál_, gour, ащо_, 
   {{0x29004bb3,0x79828bb4,0x225e406e,0x1d07808d}},	//   nyia_, mbow, ítky_, _дети_, 
   {{0x7c3c202f,0xd7fae81b,0x69c722a5,0xd9c74045}},	//   jorr, руи_, xeje, _लस्ट, 
   {{0x7c3bcbb5,0x321ee439,0x104b0145,0x44204bb6}},	//   bour, rity_, иями_, kii_, 
   {{0xdb1d204a,0x6b822705,0xfc3f26e3,0xdb21406e}},	//   ázít, _đoga, guín_, _štíh, 
   {{0x443b4077,0xed5acbb7,0xf993856f,0xc34b00cb}},	//   voq_, _тод_, ורר_, ряне_, 
   {{0x38b4415d,0x63bb22f6,0xa91dcbb8,0x998dc063}},	//   där_, đuno, gažu, kieś_, 
   {{0x2d8cabb9,0x3f820059,0x443b43fa,0xf4850661}},	//   _mede_, bbku_, toq_, _کابی, 
   {{0x7aed4286,0x386ca06e,0x7e7d0bba,0x83fcc14b}},	//   txat, _mudr_, ppsp, _buđi, 
   {{0x200a6037,0x3a2940e8,0x38b4415d,0x78a28527}},	// [650] _blbi_, rnap_, gär_, jrov, 
   {{0x527bc148,0x443b4125,0x2d8cabbb,0x69bc0bbc}},	//   ינמא, soq_, _nede_, ष्ठी, 
   {{0x81ce007a,0x2d832251,0x77696bbd,0x798d0037}},	//   রার_, mbje_, _şexs, _keaw, 
   {{0x61f8ebbe,0xb87b4bbf,0x44294147,0xdb1c62b0}},	//   _lovl, _príd, qna_, _aaró, 
   {{0x443cabc0,0x6e20cbc1,0xdb156124,0xeb76400b}},	//   fov_, dimb, _razõ, _מערץ_, 
   {{0xf1b9c0d5,0xe2968bc2,0x3f912556,0x28b9a1af}},	//   diša_, чаш_, nazu_, مطبخ_, 
   {{0x6b8bc0cb,0x7c29c043,0xeb99cbc3,0x7e6d00ea}},	//   _pegg, tner, бий_, _luap, 
   {{0xa91d8bc4,0x7c29cbc5,0x95f5ebc6,0xddc1c14b}},	//   _leži, uner, ेस्ट_, _bulš, 
   {{0x7c29cbc7,0x201fc009,0xf1bf0394,0x99ca007a}},	//   rner, riui_, rnál_, ষাৎক, 
   {{0x7e7b8645,0x7c3bcbc8,0x69d56bc9,0x2a6ca14b}},	//   _itup, sour, _jaze, _fudb_, 
   {{0x6d440bca,0xee3a0bcb,0xa91dc331,0xdb1c2017}},	//   _syia, йно_, važu, merç, 
   {{0xd12ec023,0x78b64145,0xf1b9c027,0xb2baa03c}},	//   ئمی_, ytyv, biša_, _למער, 
   {{0xa3ac6af1,0xec6bcbcc,0xfce5cbcd,0xdb1d02b9}},	//   _गाल_, _трек_, _холо, tesá, 
   {{0x78a9c638,0x63ad4bce,0x60dbcbcf,0x7bc9c7d6}},	//   muev, egan, mvum, leeu, 
   {{0x8c3de2fe,0xdb1c2626,0xed59cbd0,0x6d4f42b0}},	//   nuşm, _üzün, deži_, _azca, 
   {{0x80b1e07a,0x7769811f,0x249f0042,0x0d860098}},	//   _জনপ্, _ngex, šuma_, _элин, 
   {{0x437620bb,0x2d912768,0x6441a46b,0xed574bd1}},	// [660] _нунт, baze_, _okli, зот_, 
   {{0x25dba97a,0x63ad4bd2,0xa3d42bd3,0xe8d900a3}},	//   _गोली_, agan, _सोच_, _ngộ_, 
   {{0xdb1ae2fe,0xf1bf006e,0x69d60bd4,0xa1c682a7}},	//   retç, znám_, _kaye, збед, 
   {{0x68e322a5,0xdb052bd5,0x6e21ea6e,0x25adc14b}},	//   _ánda, _uchá, hilb, jgel_, 
   {{0x2d8cabd6,0xdb1c6bd7,0x200ea9a8,0x63bbc07c}},	//   _pede_, _paró, thfi_, dfun, 
   {{0xec16800f,0x6e21ebd8,0x6aa28634,0x0ee02bd9}},	//   _کورد, jilb, rrof, _पछाड, 
   {{0x22468737,0x2a64805e,0xdb1d4bda,0x5886abdb}},	//   plok_, _timb_, _absè, чыла, 
   {{0x2d924bdc,0xa3dca045,0xc181c0e8,0x386d816c}},	//   naye_, _तोर_, پیوٹ, _fuer_, 
   {{0x64a3869f,0xdca38bdd,0x9f4eebde,0x5ca68bdf}},	//   _пата, _пати, _sofà_, _хизб, 
   {{0xd776a1af,0x6e228be0,0x6b8e6136,0x69d6011f}},	//   _رائع, liob, _jebg, _aaye, 
   {{0x26de60b9,0xdcf6027b,0x7bcaa16e,0x24890be1}},	//   _štoj_, _peyğ, mefu, _swam_, 
   {{0xa3d7cbe2,0x60cd40a6,0x27e6c050,0x61f9c0d0}},	//   ायः_, ywam, _unon_, _gowl, 
   {{0x69d60be3,0x23ac6be4,0x7c21ebe5,0x9f45a0d9}},	//   _daye, _चांद, bilr, _anlè_, 
   {{0xde6d00a3,0x69caabe6,0x9c83206c,0x180541c0}},	//   _cươn, nefe, účov, रस्व_, 
   {{0x49bbe007,0xc1bbe03c,0x3f912742,0xed59cbe7}},	//   _המוס, _המוש, razu_, veži_, 
   {{0xa7fb42b9,0x69caabe8,0x38b60be9,0xad9b00cd}},	//   _viño, hefe, bær_, rhús, 
   {{0x3866c083,0x8f9c003c,0x69d56bea,0x45d56beb}},	// [670] _mior_, _היחי, _paze, моас, 
   {{0x60cd479b,0x3ea94bec,0xdb078100,0x39474018}},	//   rwam, ruat_, _élég, āns_, 
   {{0x7e7c806b,0xb5fd8bed,0x63ad4bee,0x8c41e10b}},	//   _črpa, _dišn, pgan, äßig, 
   {{0x6441abef,0x7bd56bf0,0x7641a009,0x38b565a9}},	//   _skli, _wazu, _skly, rår_, 
   {{0xa3ace011,0xa5bb4066,0x2169a9f2,0x92ad607a}},	//   गला_, _fjór, оили_, কবে_, 
   {{0x466b6bf1,0xf745abad,0x3e71a04a,0xdb1c215d}},	//   _грам_, мело, _pát_, berä, 
   {{0xddc443e6,0x6263c0e8,0x7c228063,0x7d028050}},	//   nmiş, _főol, bior, ayos, 
   {{0x1309c0a0,0xec79ca19,0x386d8100,0xdb1d411f}},	//   жний_, опи_, _tuer_, _absé, 
   {{0x6e21ebf2,0x443eebf3,0x442ce066,0xdb1c60cd}},	//   tilb, fot_, fnd_, _harð, 
   {{0x3569ea95,0xad9b0235,0xaf05ebf4,0x61faa15d}},	//   өрүн_, skúl, дпол, _gotl, 
   {{0x2d924bf5,0xd1ca008d,0xc7c4a0cb,0x7c23abf6}},	//   yaye_, олне_, _ясти, minr, 
   {{0x6448e26e,0x442cebf7,0x38b60043,0x7ae3608d}},	//   aldi, and_, tær_, änty, 
   {{0x6449cbf8,0x61e8abf9,0xed58e06c,0x9f58a008}},	//   mlei, _yndl, deľu_, özök_, 
   {{0x35fbe01a,0x69d609de,0x81ce007a,0xd9f0abfa}},	//   _درصد_, _waye, রাই_, चायत_, 
   {{0xde6d0015,0x7e7d45e8,0xa9672bfb,0x7c2d4066}},	//   _vươn, _atsp, дира_, fnar, 
   {{0xa3b1c1c0,0xa5bb003a,0x6e23abfc,0x6aa12606}},	//   ञ्च_, lión, hinb, álfa, 
   {{0x6449c1ec,0xa3d92513,0x76440bfd,0x60c9600a}},	// [680] ilei, _ठोक_, _ikiy, _ćema, 
   {{0x62964bfe,0x7c2d409a,0x6449c10b,0x7c2da03d}},	//   rsyo, anar, hlei, éarl, 
   {{0x7643e037,0x61faabff,0xf9864124,0x200d8499}},	//   _mkny, _rotl, _огно, _blei_, 
   {{0x629640d9,0xc314c07a,0x2d8fcc00,0x61e98093}},	//   psyo, াপতি_, _nege_, _cnel, 
   {{0x44200b9e,0xe7e32011,0xdb1e2079,0x2fc12083}},	//   _mmi_, खाचा_, _tapó, _ybhg_, 
   {{0xdb1c2145,0x7e6e6022,0x75360050,0xa3aea049}},	//   perä, _tubp, _mxyz, _काळ_, 
   {{0x6b636c01,0x7e7c612b,0x7d044c02,0xd5ed23c6}},	//   _акра, _utrp, lyis, _quả, 
   {{0x6449cc03,0x61fc6c04,0xc6f8c028,0x8af8c2a7}},	//   glei, _horl, зних_, знис_, 
   {{0xeb9aa1dc,0xfa1c40a8,0x7bcaac05,0x61faac06}},	//   _миа_, _đất_, pefu, _totl, 
   {{0x64440c07,0x76440c08,0x660d0c09,0x31574051}},	//   _akii, _akiy, _slak, ויפן_, 
   {{0x6449cc0a,0xa3b6c034,0x7649cc0b,0x61fc6c0c}},	//   blei, _जाप_, bley, _morl, 
   {{0x6dc4800a,0x4207c219,0xceb8eaab,0x0906cc0d}},	//   _učač, _онхо_, rtę_, _опен, 
   {{0x1169c023,0xceb8ec0e,0x44b0a379,0x63b4008a}},	//   _علوی_, stę_, _рұқс, _žená, 
   {{0xdb1e20d9,0xfc3f2079,0x2d8ee013,0x7ae2cc0f}},	//   _rapò, fría_, _uefe_, _irot, 
   {{0x660d0c10,0x2019ec11,0x394d400a,0x7c2d4c12}},	//   _tlak, ësie_, _šes_, tnar, 
   {{0x69d8ec13,0x600b2045,0x44200c14,0x7bdaec15}},	//   _have, _gümn, _gmi_, ldtu, 
   {{0x38b8e058,0x776d0060,0xa3e88c16,0x32556c17}},	// [690] lér_, _igax, बाई_, евар, 
   {{0xf3ff4015,0x7c2d4c18,0xa3eac9e2,0x9f8920cd}},	//   _giãn_, snar, माँ_, _góðu_, 
   {{0x7640cc19,0x7649c2fe,0x6004e22f,0x7c2da03d}},	//   komy, yley, _còmi, éarm, 
   {{0xdd9b8c1a,0x78a24033,0x442dcc1b,0x44442c1c}},	//   іше_, šova, xne_, _zk_, 
   {{0x3ea58783,0x3d17a802,0x26c6c203,0x6d476063}},	//   хилг, _भेजे_, _npoo_, _wyja, 
   {{0xc332403c,0x38b8ec1d,0x443fc391,0xb4cb4072}},	//   _תוך_, kér_, wou_, लबी_, 
   {{0xa3eac029,0xeb99cc1e,0x8c45cc1f,0x6449cc20}},	//   मां_, пий_, неке, tlei, 
   {{0xe8f9cc21,0x61fc63e6,0x44212c22,0xeb99cc23}},	//   зли_, _zorl, _lmh_, чии_, 
   {{0x68e2c1ec,0x3947e969,0x9635a796,0x7649cc24}},	//   _crod, _syns_, _знац, rley, 
   {{0x7c244c25,0x7ae2cc26,0x69c1a527,0x20094037}},	//   ziir, _drot, _uble, hkai_, 
   {{0xb4be200e,0x38b8ec27,0x6594aa2d,0x6d48a1cb}},	//   _इहे_, gér_, _раху, _gyda, 
   {{0x4424cc28,0x44212c29,0xd875c1af,0xe73a0c2a}},	//   cim_, _amh_, _كاتب, зем_, 
   {{0xb3b10c2b,0x62998670,0x35a5ec2c,0x1e84c2d8}},	//   _झारख, nswo, _залг, _алім, 
   {{0xb5fd8175,0x44442c2d,0x69dbc123,0x2d9e2100}},	//   _sišl, _qk_, ldue, ûte_, 
   {{0x38b8ec2e,0x7c2e2c2f,0x44212637,0x68e2c85b}},	//   cér_, rnbr, _dmh_, _zrod, 
   {{0xfc3f267d,0x7c36200a,0x61fd4c30,0x6000627b}},	//   rría_, _šarč, _cosl, _nömr, 
   {{0xa3b6e2a2,0xcfd9c07a,0xdcf460af,0x25bfc6b6}},	// [6a0] ङ्क_, থাপন, đačk, iful_, 
   {{0x442f8035,0xb5fb6c31,0x6e244c32,0x41c10024}},	//   eng_, _suár, siib, ष्ठस, 
   {{0x78bbc6d7,0x2fd86c33,0x61ebcc34,0x2a7f8050}},	//   htuv, _varg_, _ongl, _atub_, 
   {{0xdd8f8345,0x78bbcc35,0x60114154,0xe7aeca15}},	//   موم_, ktuv, _påme, _टाइप, 
   {{0x6d48ac36,0x3f868c37,0xc8b6402b,0x7bdbc680}},	//   _syda, rbou_, _ясны, dduu, 
   {{0xb3cf607a,0x998940a6,0x62812019,0x7ae40c38}},	//   রাউজ, chał_, ílog, _mrit, 
   {{0x5334ac39,0x44224c3a,0xb4be200e,0xc0e36c3b}},	//   ъект, _kmk_, _इहो_, _йорк, 
   {{0xccf321a5,0xd467c1dd,0x69d9cc3c,0xb6bb61a5}},	//   רכה_, није_, _cawe, _מצלי, 
   {{0x6d48a4b3,0x3eadc560,0x4422408b,0x7bd9cc3d}},	//   _wyda, guet_, _mmk_, _dawu, 
   {{0xb906a07a,0x9f45a02f,0x7ae3e3af,0xe3bf003f}},	//   _পথ_, _coló_, _brnt, diña_, 
   {{0x9f448c3e,0x6440cc3f,0x69d8e6dc,0x91f1e21e}},	//   _tomó_, pomi, _vave, _अचरज_, 
   {{0xb87b004a,0x68e40c40,0x69dc2c41,0x6609cc42}},	//   jvíc, _brid, edre, ckek, 
   {{0xc05b2105,0x7bdc2c43,0xf8cf468d,0x7bd8ec44}},	//   зів_, fdru, _सैंय, _tavu, 
   {{0x69daac45,0xdb1c628a,0x24520c46,0x38b8ec47}},	//   _jate, _abrí, ráma_, pér_, 
   {{0x9980403a,0x61ebc1cb,0xc0c82c48,0xa3aea150}},	//   zniť_, _yngl, нуте_, _काई_, 
   {{0x20094009,0xe3bf02a5,0x79964032,0x80c222e3}},	//   ukai_, biña_, gayw, _लहरे, 
   {{0x23c100de,0x40344145,0x7b7441af,0xb5fda527}},	// [6b0] ष्णद, уетс, اطفا, _mušr, 
   {{0x2fd941cb,0xb4bf0c49,0x35b46c4a,0x2fcdc022}},	//   _wasg_, ीबी_, лбур, zeeg_, 
   {{0x4fc46c4b,0xd4e46c4c,0x02b109e2,0x629b82b2}},	//   ыста, люци, _जमुन, _svuo, 
   {{0xe7fb4c4d,0x38baa251,0x2d216011,0xa647839b}},	//   _एकटा_, dër_, _मधील_, رخان, 
   {{0x69dd0c4e,0x38baa637,0x6441ec4f,0x2d9167db}},	//   idse, eër_, yoli, _teze_, 
   {{0x2ca94c50,0x6e22cc51,0xfaa5ac52,0x2fcdc329}},	//   mrad_, _amob, вако, weeg_, 
   {{0x628080df,0x41b100a6,0x7bd9cc53,0x7bcf03da}},	//   _etmo, _झांस, _pawu, kecu, 
   {{0x6441ec54,0x2ca94289,0x7bce2063,0x764d4c55}},	//   woli, orad_, zebu, nlay, 
   {{0x68e3e401,0x2d920c56,0x69c52032,0x764d4197}},	//   _srnd, _reye_, _obhe, ilay, 
   {{0x629aec57,0x2b9c6024,0x1309e145,0x38bb8c58}},	//   fsto, mácí_, дной_, mêr_, 
   {{0x7641ec59,0x7ae4003b,0x24800c5a,0x629aec5b}},	//   roly, _srit, _stim_, gsto, 
   {{0x62856c5c,0x69ce2c5d,0x7bdaac5e,0x6abd0c5f}},	//   ipho, webe, _zatu, ftsf, 
   {{0x7bdc2c60,0x7bdaac61,0xb5fd803b,0x7bce2c62}},	//   tdru, _yatu, _aišk, tebu, 
   {{0x7c260c63,0xf1c4a388,0x7e6bc58f,0x69daac64}},	//   sikr, ल्पन, _higp, _xate, 
   {{0x6d4ae0e9,0x3e7648ca,0x2907a11f,0x18672c65}},	//   _gyfa, _sæt_, nyna_, тари_, 
   {{0x7bdb8454,0x69cf0c66,0x69c1ec67,0x7bdc2c68}},	//   _nauu, cece, lfle, sdru, 
   {{0x3ea94c69,0x6e24013a,0xba3b222f,0x6d556c6a}},	// [6c0] grat_, _imib, tuït, _azza, 
   {{0x6286e87d,0x17570071,0x6281a3d1,0xb87b403d}},	//   ćkov, _בספר_, _otlo, _trín, 
   {{0x60c9828b,0x62844502,0x27ff8031,0xa3b362e3}},	//   _apem, spio, _boun_, _टार_, 
   {{0x7989c178,0xbea3607e,0x4427ac6b,0xf7436305}},	//   jbew, рацк, ein_, шехо, 
   {{0xbea342cb,0x8c3d010c,0x644283d3,0x7c240147}},	//   _каяк, cuğu, rooi, _mmir, 
   {{0x1958ac6c,0x9f65a06c,0x629aec6d,0x6aa9c74e}},	//   налы_, _štát_, ysto, dref, 
   {{0x67d4e0df,0xf7732071,0xf53f0154,0x41dd8c6e}},	//   қону, סקה_, ngår_, _नोकस, 
   {{0x34c2a39d,0xa3b64b78,0x7659cc6f,0x4fd4cc70}},	//   _शहीद, च्च_, _chwy, ужит, 
   {{0x3f982c71,0x44324c72,0xe3baac73,0x20d3e119}},	//   karu_, iny_, _оба_, _aţi_, 
   {{0x7afce15d,0x35f4ec74,0x3a24808b,0x7bc28c75}},	//   ärto, упор, _hmmp_, lfou, 
   {{0x224dcc76,0x81dc007a,0x6448a042,0x65950c77}},	//   blek_, ঠান_, _ikdi, лану, 
   {{0x3ea98c78,0x27ff0066,0x7ac6c2cb,0x764d427b}},	//   šate_, ðun_, _аске, xlay, 
   {{0x63a2cc79,0x25a12c7a,0xdcf52042,0x40340c7b}},	//   _idon, _pdhl_, pazī, реяс, 
   {{0xf1bf0060,0x6594ec7c,0xb4bec3ff,0x78bd0c7d}},	//   cián_, _саку, ँझी_, rtsv, 
   {{0xd6d7ec7e,0xd378a0e1,0x333a2060,0x07a3e196}},	//   _аты_, _gaće_, _cxpx_, _тајн, 
   {{0x6443ac7f,0xae1f021e,0x644d4c80,0x7bdc6c81}},	//   zoni, मोशन_, ulai, _aaru, 
   {{0x5d55459d,0x9f5ea0e3,0x6b7440dc,0x5a356c82}},	// [6d0] укат, _botë_, рлуу, гнат, 
   {{0x25e2a2a2,0x28ce2045,0x7c28ec83,0x644d4c84}},	//   _टोली_, _हैकि, nidr, slai, 
   {{0x63a2c5e3,0x248120d2,0x9c7ca06b,0x8c3de10c}},	//   _odon, _uthm_, _srčn, muşt, 
   {{0x2ca9406c,0xb8cb6c85,0x764d416a,0x7643a163}},	//   prad_, _खि_, qlay, wony, 
   {{0x6da5a0df,0x1dc02029,0xceeb8023,0x6282c04d}},	//   гила, श्वत, بران_, _ntoo, 
   {{0x201e4018,0x629d0c86,0x7bdd4c87,0xf1bf02a5}},	//   ītie_, isso, _hasu, xián_, 
   {{0x63b52018,0x3f990c88,0x6ecf8024,0x7afce269}},	//   igzn, kasu_, _धनकु, ärtl, 
   {{0xa3c16c89,0x8af7c4a6,0x27ed8c8a,0xb4cec0cf}},	//   ंभव_, _çəki, _unen_, शबू_, 
   {{0x29094c8b,0x6d4d0058,0xb5fd8047,0xa535808d}},	//   nyaa_, _nyaa, _niši, _снач, 
   {{0xe8f9ec8c,0x44324a31,0xa2a4e029,0x63a2c123}},	//   ело_, zny_, _किश्, _edon, 
   {{0x69c1ec8d,0xabb5c1b0,0xaad8c495,0x63b82283}},	//   rfle, _مماث, _बैठक, _övni, 
   {{0x4374cc8e,0x6601ac8f,0x3f990363,0xb8ebe9e2}},	//   _кушт, _holk, gasu_, _रङ_, 
   {{0x10a5c316,0xdca5c34c,0xb05b6145,0x18a5cc90}},	//   _силн, _сали, _epäi, _салм, 
   {{0xddcd2c91,0x60060c92,0x5187ec93,0x386d8c94}},	//   _etaž, _rómu, _руда, _lier_, 
   {{0xe3bf02b9,0x03a64c95,0x845a4c96,0x69dc6c97}},	//   ciño_, ливо, ерат_, _rare, 
   {{0x6e29cc98,0x7e6d0c99,0xb5fd8527,0xa3e5a073}},	//   nieb, _giap, _fiši, _बोस_, 
   {{0x2cbfcc9a,0x7bdd41a7,0x6113e27b,0x7d1bcc9b}},	// [6e0] ntud_, _dasu, dələ, nzus, 
   {{0xb8cc4290,0xb05b208d,0x69dc6c9c,0x8b95208d}},	//   _गि_, ttäe, _qare, _крюч, 
   {{0x6b9567f4,0x6e29c1f8,0x09e68c9d,0x7bc281a7}},	//   _dezg, kieb, ложн, tfou, 
   {{0x4425a1cb,0x2bc02c9e,0xf2d32408,0x7e7ee0e8}},	//   _aml_, श्रा, _פער_, _éppe, 
   {{0x6445609a,0x27e04c9f,0xa3b3e011,0xfaa361a9}},	//   bohi, mdin_, टला_, _қато, 
   {{0xbddb42fa,0xfc3f203f,0x7ae4427c,0x78a48175}},	//   _akèh, buíu_, mvit, šivo, 
   {{0x2d9904e5,0x7ae44ca0,0x7bdd4768,0x6e28e15c}},	//   yase_, lvit, _yasu, vidb, 
   {{0x63a404a0,0x244e805a,0xe3bf028a,0x6b98a80b}},	//   _ndin, kými_, viño_, savg, 
   {{0x7e6d059c,0x2245e043,0x69c16ca1,0x6d5a206c}},	//   _riap, folk_, र्वी, ýtaj, 
   {{0xd5bae736,0x32bb400b,0xf486eca2,0xd073c03d}},	//   хси_, עזיד, лумн, حديث, 
   {{0x6d4d00d2,0x59c66788,0x629e6ca3,0x44294ca4}},	//   _syaa, र्यर, nspo, yia_, 
   {{0xe8d7a03c,0x6601a05e,0xb4d4e073,0x63a2cca5}},	//   _תואר_, _zolk, _हनी_, _udon, 
   {{0x2d9a6ca6,0xdddbe399,0x63a401cb,0x69c8a050}},	//   kape_, spuš, _ddin, _kbde, 
   {{0xb5fd81fe,0x2fddc022,0x44e3a10c,0x5fc6614c}},	//   _viši, _zawg_, _yı_, र्मल, 
   {{0x6016e2ac,0x3202409a,0x799aeca7,0x2fdea050}},	//   _câme, _boky_, matw, _matg_, 
   {{0x9f5eaca8,0x6288e199,0x6b956ca9,0x6b9aecaa}},	//   _coté_, mpdo, _sezg, latg, 
   {{0x82340564,0x9477401f,0xfbab6cab,0x6602c3d1}},	// [6f0] _دروا, ادرا, етей_, _mook, 
   {{0x443860ea,0x6fb22063,0x60cd0cac,0x442a20aa}},	//   _cjr_, _जाएं, _ipam, cib_, 
   {{0xc7958b28,0x7ae44cad,0x63a40cae,0x629a2caf}},	//   арлы, avit, _ydin, štor, 
   {{0xf1b9c2ee,0x7bde2cb0,0x62852091,0x99646cb1}},	//   piši_, _zapu, _itho, стул, 
   {{0x2d94203a,0x6601acb2,0x6113e27b,0x69de211d}},	//   ždeň_, _polk, rələ, _yape, 
   {{0x386d8368,0x79998cb3,0x625881af,0x867c000b}},	//   _wier_, saww, tíoc, ערוו, 
   {{0x2fddc226,0x80d58029,0x43686702,0x27efc037}},	//   _pawg_, _मैरे, _баён_, _pngn_, 
   {{0x2245ea27,0x6602ccb4,0x673b8048,0x7999805e}},	//   wolk_, _cook, _txuj, qaww, 
   {{0xee39e0df,0x64460cb5,0x6d4e6325,0x799ae0f0}},	//   кни_, voki, _zyba, fatw, 
   {{0x7ae98cb6,0x27e0438a,0xb5fb403d,0x6f1bc0a6}},	//   _iret, zdin_, _fhág, rzuc, 
   {{0x99f5c1d4,0x2fddc04d,0xd131a1af,0x69c44cb7}},	//   _вялі, _tawg_, _بما_, yfie, 
   {{0x442b0cb8,0x244e806e,0xed598013,0x78ad4610}},	//   gic_, tými_, _kzž_, krav, 
   {{0x76460cb9,0x68e44005,0x661d0251,0xdddaa00d}},	//   roky, xvid, ërka, _litŝ, 
   {{0x6b9bccba,0x6aad4cbb,0x1dd9e011,0xa136c00b}},	//   laug, draf, _बघित, _דאנק_, 
   {{0xa59640cb,0x249fc7ba,0x2ee90cbc,0x443941dc}},	//   иращ, lsum_, _eraf_, _bjs_, 
   {{0x6ca4e023,0x6b8d4cbd,0xe8e06015,0x99ddc06e}},	//   _اصول, gbag, _hiệp_, plňu, 
   {{0x628521cb,0xd7074c1e,0x42266cbe,0x645c6cbf}},	// [700] _etho, анте_, адав, _phri, 
   {{0x442a2cc0,0xa3e5a489,0xc7b8e0b9,0x6016e943}},	//   qib_, _बोल_, biđu_, _zâmb, 
   {{0x20024cc1,0x2247a0d9,0x320240c9,0x78ad4cc2}},	//   _toki_, donk_, _toky_, arav, 
   {{0x7d036283,0xdce1e6fb,0x5c736135,0x3eadc4cc}},	//   änsa, nalı, іліт, kret_, 
   {{0x6b9ae0df,0x245c806e,0x80c4007a,0xb5fb4019}},	//   yatg, jíme_, শিক্, _viát, 
   {{0xfaa6acc3,0x3eadccc4,0xa8a6acc5,0x442b0cc6}},	//   ашин, dret_, арик, zic_, 
   {{0x38bf0374,0x82a36cc7,0x2bc66912,0x6d59ccc8}},	//   zîr_, _марж, र्णा, _azwa, 
   {{0x6015c331,0x0443851d,0x3f804cc9,0x28a7a266}},	//   _rámc, _десн, nciu_, _गिरि, 
   {{0xdefaccca,0x6d59c0a6,0x3e7c2ccb,0xf1a72112}},	//   тый_, _czwa, _lít_, _कएलन, 
   {{0x4427eccc,0x9a6aa5a0,0x46c72ccd,0x2606ecce}},	//   _cmn_, _شمال_, _लहलह, рчиг, 
   {{0x6d410acc,0xbb46a1de,0x397ba408,0xb87b406c}},	//   ğlam, _тежк, _סטאנ, _prík, 
   {{0x2ca0400e,0x6b9ae5f4,0xb8cee513,0x2ee90119}},	//   ksid_, satg, _ओट_, _praf_, 
   {{0x60184060,0x61e28ccf,0x60102269,0x2c0bc023}},	//   _oímb, idol, _täml, _جعلی_, 
   {{0x3f9cacd0,0x2486c536,0xbb84e1af,0x2ca04045}},	//   navu_, _itom_, _الغي, dsid_, 
   {{0x99ddc05a,0x443a2037,0x64472cd1,0xa19520df}},	//   plňt, _djp_, roji, _қанч, 
   {{0x64472cd2,0xf1b9c14b,0x66040123,0xef1920a6}},	//   soji, bišu_, _goik, ąż_, 
   {{0x2d9cacd3,0xdd9b6cd4,0x799d0a9e,0x764d0cd5}},	// [710] kave_, вше_, masw, _ikay, 
   {{0x27e00cd6,0x9ce76cd7,0x3da72055,0x44290048}},	//   _zain_, ицел, _триб, _hma_, 
   {{0xdc3c2071,0x7bd52cd8,0x225248b8,0x78ad4773}},	//   _בעזר, mezu, blyk_, srav, 
   {{0x1b05807a,0x3f804199,0x249f0018,0x2485a667}},	//   _শেষে_, cciu_, šumu_, _rtlm_, 
   {{0x2ca04cd9,0x32048cda,0xb9c481af,0x2486c022}},	//   csid_, _domy_, تقني, _ntom_, 
   {{0x2d994058,0x600fa27c,0x7ae98cdb,0x2d98621f}},	//   _hese_, _tømm, _vret, _gere_, 
   {{0x68e98cdc,0x9f4b44e4,0x2a7863ca,0x6b9d0cdd}},	//   _wred, _tocó_, _gurb_, kasg, 
   {{0x6603ecde,0x442cecdf,0x2249426e,0xed59cce0}},	//   _sonk, eid_, noak_, лой_, 
   {{0x3915834e,0x7b158027,0xd175e1d9,0x6f0d4ce1}},	//   _умар, _удах, йыны, nyac, 
   {{0x7c2d4ce2,0x3f9d8ce3,0x2d986060,0x2cadc03c}},	//   hiar, lawu_, _xere_, rred_, 
   {{0x2cadc0ca,0x26c12022,0x59a74011,0x245c8331}},	//   sred_, _nqho_, गणार, síme_, 
   {{0xe9df40a3,0x799c2ce4,0x2d9d8ce5,0x799d0ce6}},	//   _thúy_, warw, nawe_, gasw, 
   {{0x7bdac1a5,0x3954e03a,0x5285c1af,0x442cece7}},	//   _תקנו, _časť_, _التك, bid_, 
   {{0x27e00ce8,0x61e1ace9,0xb7bdc119,0x3f9d873c}},	//   _wain_, _jall, diţi, hawu_, 
   {{0x639ae051,0xdcebc07c,0x60c1615d,0x61e28cea}},	//   _עסקנ, _begħ, _älmh, ydol, 
   {{0x38a3e27b,0x661608ea,0xf2d2e00b,0x9999006c}},	//   mır_, _ulyk, _זעה_, tosť_, 
   {{0x61e08ceb,0x7d0d40e8,0x6e36498a,0x2bbde029}},	// [720] _raml, gyas, rnyb, ्भपा, 
   {{0x3ea205f8,0x68fb0071,0x660520b0,0x80ca41a4}},	//   mskt_, _עליה, _gohk, রিল্, 
   {{0x7c2d4cec,0xe6464ced,0x386000d2,0x3ea04cee}},	//   biar, _генп, _khir_, ssit_, 
   {{0x6f0d402f,0x224940ea,0x44382cef,0xee3a8cf0}},	//   byac, coak_, lnr_, ыне_, 
   {{0x9f498066,0xdcfc2042,0x7aedc06e,0x7e2aa483}},	//   ðað_, karī, _šatn, ліка_, 
   {{0x61e44cf1,0x0443a220,0x8c43acf2,0x291fc083}},	//   ldil, печн, пече, dzua_, 
   {{0xbb1b0374,0x3205acf3,0xdcfae042,0x859b603c}},	//   nbîr, _doly_, ratī, _תשלו, 
   {{0x2d9a2cf4,0x5b14c08d,0x6b83e00f,0xf1bf0008}},	//   _lepe_, жмит, _afng, riák_, 
   {{0xc224a0f1,0xdcfae018,0x7999c22c,0xb5fd8009}},	//   _وکتو, patī, _deww, _višt, 
   {{0x61e1acf5,0x1dd86034,0x3e41403b,0x7c298cf6}},	//   _gall, ड़ित, mėte_, _zmer, 
   {{0x0dcac105,0xa158ecf7,0x6d5aacf8,0x4bfb6408}},	//   _були_, рану_, _uzta, אליס, 
   {{0xaaa9ecf9,0x9e66ccfa,0x786b218c,0x7860215d}},	//   _किरक, _увед, _iżvi, hövd, 
   {{0x2d994199,0x799d0406,0x6b9d0cfb,0x61e1a99e}},	//   _rese_, rasw, rasg, _yall, 
   {{0x442eacfc,0x61e44cad,0x3959c10b,0xdcfd0018}},	//   nif_, edil, üsse_, lasī, 
   {{0x799d04c7,0x66064cfd,0x9f416251,0x6e2d4cfe}},	//   pasw, _bokk, rdhë_, tiab, 
   {{0x506747f8,0xdb008060,0x2d9eecff,0x644aa405}},	//   стга, _admí, late_, hofi, 
   {{0xb87b006e,0x5399608d,0x2d9a23af,0x66064d00}},	// [730] zvíj, ивая_, _fepe_, _dokk, 
   {{0xa3bb4d01,0x2d994d02,0x36d5222f,0xb3676d03}},	//   _घाव_, _wese_, _доор, бъек, 
   {{0xaa594bcc,0x69d64c56,0x66064d04,0x3f8161cb}},	//   _вину_, beye, _fokk, rchu_, 
   {{0x3b558d05,0x4cbbe00b,0x224b0031,0x61e2cd06}},	//   окер, רמאג, nock_, _naol, 
   {{0xc9876d07,0x2bc66073,0x5187660b,0x7c2aed08}},	//   _губи, र्हा, _губа, _omfr, 
   {{0xa3b6cd09,0x853ca03b,0x628d4d0a,0x2d8320a6}},	//   _जाउ_, _idėj, mpao, ncje_, 
   {{0x61e2c0c9,0xf991c1af,0x6265cd0b,0x661d000a}},	//   _baol, وبة_, овка, khsk, 
   {{0x9a846125,0x6009c52b,0x0609cd0c,0x601b6258}},	//   _хурл, рним_, рник_, _dîme, 
   {{0xe739cd0d,0xa3dd08d8,0x1dc66d0e,0x27ffcd0f}},	//   реп_, ड़न_, र्वत, rjun_, 
   {{0xdce3aacc,0xf625e105,0x61e1a1b6,0x6b840d10}},	//   sanı, ідно, _uall, _sfig, 
   {{0xa3cb0579,0x6b9b8083,0x78602d11,0x26dea08b}},	//   र्भ_, _keug, növe, _gsto_, 
   {{0x2006c3c8,0x7e7b8d12,0x644b8d13,0x799aa0d9}},	//   _gooi_, _kuup, nogi, _zetw, 
   {{0x44382d14,0x41c2c073,0x6b9aa222,0x53a5ed15}},	//   tnr_, _वॉटस, _yetg, _далб, 
   {{0x2d81e112,0x7aed0d16,0x442f8d17,0xcb69ed18}},	//   _ühe_, _drat, hig_, _кале_, 
   {{0x7d036283,0x6b828117,0x7aed0d19,0xe7e2ed1a}},	//   änsl, ycog, _erat, _कोटा_, 
   {{0x644701b5,0x442ead1b,0x28dca29d,0x232a218b}},	//   čkic, zif_, _मनसि, гоҳи_, 
   {{0x248dc05e,0x68e9c008,0x628d4d1c,0x3207ed1d}},	// [740] npem_, nved, gpao, _kony_, 
   {{0xb05b66b5,0x205662d8,0x3b83274d,0xa3e2268d}},	//   _spär, ітар, _ольг, _नोच_, 
   {{0x62898afe,0xe57a8d1e,0x25bf8300,0xe7d9c0cf}},	//   _ateo, азе_, _bcul_, ढ़ाप, 
   {{0x6d5e2d1f,0x442ea05e,0xdd8f86ae,0x628e215a}},	//   _izpa, wif_, نوم_, mpbo, 
   {{0x2d924d20,0x442a6d21,0x764140e8,0x92e6a07a}},	//   mbye_, _tmb_, élye, _পথে_, 
   {{0x2cb240e9,0x63a98d22,0x3207e09a,0x78a28d23}},	//   mryd_, _eden, _nony_, rsov, 
   {{0x6d5c6d24,0xd01ac34e,0x44390d25,0x6aa28d26}},	//   _uzra, ифи_, yns_, ssof, 
   {{0x8aa6cd27,0x02a6cd28,0x63bbcd29,0x2bc66d2a}},	//   ород, ором, ggun, र्रा, 
   {{0x799aa7b4,0x81cfa07a,0xdb076031,0x7ae9c008}},	//   _tetw, ষয়_, _adjè, gvet, 
   {{0x9b6ae758,0x7e7c6d2b,0x2007ed2c,0x8c43e128}},	//   ишна_, _kurp, _coni_, мење, 
   {{0xdb18a00e,0x25a90060,0x7ae9c2b2,0x2007ed2d}},	//   tevõ, _pdal_, avet, _doni_, 
   {{0x973ce054,0xa2cd6d2e,0x2007e031,0x7c3e272f}},	//   jaće, _सहस्, _eoni_, _ajpr, 
   {{0x2ee00060,0x7ae9cd2f,0x61e3e0df,0x3207e09a}},	//   _csif_, cvet, _fanl, _fony_, 
   {{0x60c56d30,0x3207ecbb,0xdfcfe03d,0x2e4b20cb}},	//   ythm, _gony_, _ليه_, рямо_, 
   {{0x644b8d31,0xdce5627b,0x3a2ca02f,0x7e62c074}},	//   yogi, yahı, _mmdp_, _khop, 
   {{0x7afce112,0x09acc07a,0x7bda2100,0x3ce9c14b}},	//   ärtu, ক্রা, ôtur, _šavi_, 
   {{0x69d762b9,0x40352d32,0x61e3e3e6,0xb4e540de}},	// [750] texe, _неис, _yanl, पटे_, 
   {{0xd25160bf,0x3eb8216c,0x628d4d33,0x7bd8a04a}},	//   رنا_, burt_, rpao, jevu, 
   {{0x4cd3c07a,0x7ae9c0e8,0x644b8d34,0x59c42029}},	//   তিযু, zvet, togi, _लॉटर, 
   {{0x69caa09d,0x61e52091,0x245c80cd,0x69c08031}},	//   effe, _hahl, tíma_, _ccme, 
   {{0x7c2d0d35,0xfd4ca0a3,0x7ccc6042,0x3eb90045}},	//   _mmar, _triề, vērš, nust_, 
   {{0xfc04a105,0x69c9c650,0x799d458f,0xeb96ad36}},	//   мпіо, wfee, _hesw, пиш_, 
   {{0x7c2d0d37,0xab5b0906,0x43958d38,0x5ba78b9c}},	//   _omar, sfüh, _навс, _мраз, 
   {{0xa80602b9,0x7ae9c251,0x13e4207a,0x34956702}},	//   _mañá, tvet, মায়, _маҳр, 
   {{0x38694d39,0x2be08049,0x3ea6c11f,0xdb00c00c}},	//   imar_, _नसता, _cvot_, lamê, 
   {{0x80d2240d,0x6015c0e8,0x7bd8a1de,0x68e9cd3a}},	//   হিত্, _támo, cevu, rved, 
   {{0x68e9cd3b,0x59cb4d3c,0xe945c023,0x81bd61a4}},	//   sved, ाभार, _کرای, _আসা_, 
   {{0x8883a0e8,0xe61f6092,0x61460d3d,0xb33b40aa}},	//   _ٹیکن, _stôl_, зема, _keçd, 
   {{0x3eb90d3e,0x5ed3407a,0xa3dfa011,0x8d56007e}},	//   gust_, সিডে, _तसा_, яточ, 
   {{0xfc3f42b0,0x62896401,0xb4d7cd3f,0x25a0458f}},	//   _ají_, _čeon, ाबी_, wail_, 
   {{0xa3cdad40,0x799d4d41,0xdbd94066,0x99fae071}},	//   ष्य_, _besw, tæðu, _לפספ, 
   {{0x6aa44d42,0x6e3bcd43,0xbc76403d,0x2618cd44}},	//   tsif, nnub, كهرب, _léon_, 
   {{0xc86501af,0x6b844d45,0xdbd94066,0x41aa6d46}},	// [760] _تطوي, rcig, ræðu, йван_, 
   {{0x600ded47,0x224dcd48,0x2d85ed49,0x2d9ce2a5}},	//   _túmu, hoek_, ncle_, _xeve_, 
   {{0x248b405e,0x1b04407a,0x64414d4a,0xa3c94112}},	//   _etcm_, _রেখে_, élic, ल्ह_, 
   {{0x7c2d0d4b,0x320900a3,0x2d9dc8b8,0x38694060}},	//   _xmar, _xoay_, _newe_, cmar_, 
   {{0xfbc1043c,0x2bc10d4c,0x66098670,0x6e3bc14b}},	//   ष्टम, ष्टा, _doek, dnub, 
   {{0x932660d7,0x69caad4d,0x661b8112,0x98a66d4e}},	//   _فرزن, uffe, _eluk, _ниге, 
   {{0x69caa0e9,0x2bc2e274,0x877b200b,0xbb43608d}},	//   rffe, _शाबा, זאצי, _зерк, 
   {{0xb2268d4f,0xb603a042,0xbb3b61a5,0xef868d50}},	//   _эмбл, īšan, _העלי, _хлап, 
   {{0x0ef4e201,0xdd968057,0x0c26ad51,0xd6dac34e}},	//   इम्स_, _маңы, _еман, ёти_, 
   {{0x2281e0cd,0xb5fb40a3,0x44324222,0x63a0c066}},	//   _bók_, _nhán, hiy_, samn, 
   {{0xd5afc846,0x4432499e,0x61e64d52,0x6fc16bfa}},	//   _пс_, kiy_, _oakl, र्टू, 
   {{0x201eeaea,0x2d868031,0x75244083,0xa5bb402f}},	//   shti_, ncoe_, kziz, _ilóg, 
   {{0x78a60756,0x0cd7407a,0x5e25c0e8,0xfc3f21ab}},	//   gskv, _সপ্ত, _تعلق, esía_, 
   {{0x67244d53,0xb4e8c073,0x29e2e22c,0x58d52154}},	//   dzij, मटी_, _bħaż_, могт, 
   {{0x31600324,0xddab4d54,0x248ca302,0xe1ff43c6}},	//   _eziz_, йтал_, _jtdm_, _nhóc_, 
   {{0xc299421d,0x2d9ead55,0x9c7ca06e,0x9f45a12d}},	//   жках_, _lete_, _urču, _balê_, 
   {{0x63ad0d56,0x63a28111,0x25a16d57,0xd5ed03c6}},	// [770] _idan, daon, tahl_, _giá, 
   {{0xa3ccc034,0x661b85a5,0xdcf520a6,0x996764c1}},	//   श्त_, _sluk, zczę, птел, 
   {{0x799d40fc,0x6e3d0d58,0x6b85610b,0x320a61cc}},	//   _tesw, onsb, rchg, _doby_, 
   {{0x63a28d59,0x7e7d40b9,0x7ae2c123,0x69c8610c}},	//   gaon, _tusp, _osot, _öden, 
   {{0x81df807a,0x3f9ea013,0x661d415d,0xd1748d5a}},	//   তাল_, _betu_, _ilsk, нышы, 
   {{0x76438008,0x69cd41cb,0x799f000d,0x41e4603b}},	//   ényb, lfae, _leqw, _піса, 
   {{0xa4d46105,0x63a28d5b,0x27e6c5f0,0x69d98d5c}},	//   _порі, baon, _baon_, pewe, 
   {{0x442d8d5d,0x63a281ec,0x44216300,0x63a1e0a6}},	//   _ume_, caon, lhh_, waln, 
   {{0x6279806c,0x27e94d5e,0xf99f4031,0x8ca9a290}},	//   _dňoc, idan_, _blèz_, _टिको, 
   {{0x4432423c,0xc87f410b,0x248d8d5f,0xbebb0251}},	//   ziy_, _muß_, _item_, tzën, 
   {{0x6d452022,0xa06a0d60,0x4d65e105,0x672440d0}},	//   _nxha, жана_, ьков, zzij, 
   {{0x443240df,0x2d9ea047,0xf0926051,0xa715c128}},	//   xiy_, _zete_, כנט_, _одељ, 
   {{0x64436d61,0xe44eed62,0x3ea0ad63,0xe2970d64}},	//   čnij, _аж_, ćite_, мая_, 
   {{0xddcd0119,0x7bdaed65,0xe299ea11,0x60c9cd66}},	//   _piaţ, cetu, _дак_, mtem, 
   {{0x200a6d67,0x7e640d68,0x248d8050,0x44324d69}},	//   _robi_, _thip, _ltem_, tiy_, 
   {{0xddcd01f4,0xdb1c2d6a,0xdb1b828a,0x63ad0d6b}},	//   _viaţ, ngré, _acuí, _gdan, 
   {{0xed57430d,0xa5bb403f,0x387f826a,0x240a6219}},	// [780] дот_, _amós, _nuur_, онаи_, 
   {{0x63ad0d6c,0x7ae40d6d,0x601f0251,0x8d63408d}},	//   _zdan, _isit, _vëme, твуе, 
   {{0xd9462d6e,0x27e7ed6f,0xa2a40045,0x9f42c03a}},	//   _цени, _mann_, _कबड्, ľké_, 
   {{0x6d402acc,0x2d9ead70,0x4432423c,0xa3c82d71}},	//   şmas, _sete_, qiy_, ोजक_, 
   {{0x69daed72,0x6da38d73,0xd6d08d74,0x3f868a9b}},	//   yete, тича, اقت_, rcou_, 
   {{0xb5fb01af,0x61e9c8bf,0xb4de8112,0xb21b6064}},	//   rmái, edel, _तनी_, _stæv, 
   {{0x7bdc20bb,0x9f4fc093,0xa2e36d75,0xa3be0d76}},	//   ieru, _angà_, _иорд, आला_, 
   {{0x31624203,0x6820615d,0x27e7e422,0x6b964105}},	//   _kzkz_, _döde, _aann_, nbyg, 
   {{0x442eed77,0x3f9ea013,0x7c228d78,0xed57c128}},	//   _pmf_, _tetu_, mhor, моћ_, 
   {{0x7bdc2d79,0x63ad0059,0x3958c042,0x6015c1af}},	//   jeru, _sdan, ārs_, _lámh, 
   {{0x7a206d7a,0x7aed41fd,0x7ccaa4a6,0x26022681}},	//   _göte, zvat, _mərk, शानी_, 
   {{0x320cad7b,0x442fc302,0xdb03a12d,0x27e94d7c}},	//   _hody_, _gmg_, kanê, xdan_, 
   {{0x63a0810c,0x27e7ed7d,0xd90fc0e8,0xc8c8c0f1}},	//   _memn, _fann_, _نیٹ_, _روغن_, 
   {{0xdb1c6aa9,0x6562c0df,0x27e7ed7e,0xdce2cd7f}},	//   _acrí, _izoh, _gann_, _ugođ, 
   {{0x62808d80,0x25a00105,0x200b400f,0x3866c05e}},	//   _lumo, _feil_, _poci_, _khor_, 
   {{0xa3cb0184,0x200cad81,0x63a08499,0x20f0e027}},	//   र्श_, _lodi_, _nemn, rđić_, 
   {{0x80a02011,0x61faa3aa,0x63a3ad82,0x48bcc07a}},	// [790] गीबे, _ontl, yann, _অনুর, 
   {{0xa3cb0927,0x7865c2ac,0x7bdd0d83,0x27e94d84}},	//   र्र_, móve, lesu, sdan_, 
   {{0x7a36061d,0x645aed85,0x73d98467,0x6e2f4037}},	//   lšta, ilti, здер_, _tmcb, 
   {{0x32190d86,0xdb1c603d,0x387f8d87,0x62808d88}},	//   nksy_, _gcrí, _puur_, _bumo, 
   {{0x7a360d89,0x7e6d4d8a,0x7ae40050,0xe2998d8b}},	//   nšta, mmap, _xsit, чал_, 
   {{0xd366e40a,0x81d3007a,0x7e6d4d8c,0x443ee1f8}},	//   _مه_, _হোম_, lmap, jnt_, 
   {{0xdb03a251,0x61e8ad8d,0x2aa867f4,0x3879414b}},	//   manë, _dadl, _отто_, _kisr_, 
   {{0x3ebe6283,0xee3f0331,0x7a36003b,0x61faa10b}},	//   _åtta_, jný_, kšta, _entl, 
   {{0x7bc52d8e,0x61e8ad8f,0x69c52d90,0x3ea94d91}},	//   _ochu, _fadl, _oche, nsat_, 
   {{0x63a3a5d8,0x61e98d92,0x200cad93,0x7c352175}},	//   qann, _hael, _godi_, jizr, 
   {{0x6280802f,0x0684c22f,0x81bca042,0x69c4a978}},	//   _zumo, нгөн, _slēg, _राती, 
   {{0xdb0402a5,0x7bdc2d94,0x61e98d95,0x7bc52d96}},	//   _adiá, weru, _jael, _achu, 
   {{0x63a56d97,0xd378e2a9,0x9f9d0066,0x660d0d98}},	//   kahn, veće_, ræði_, _doak, 
   {{0x33d52d99,0xdb03a258,0x7d048145,0xa3cf6029}},	//   кіст, vanê, äisi, _वॉल_, 
   {{0x7e5601ad,0x7bdc2d9a,0x63a1a042,0x3b0a2d9b}},	//   _птиц, reru, _meln, чево_, 
   {{0x6281ad9c,0xee3f006e,0x3c3ac042,0xdb008258}},	//   _mulo, cný_, tīvi_, _demê, 
   {{0x6e3b003c,0x52754a95,0xb1464d9d,0x7ae9406e}},	// [7a0] _מתקד, туру, хнал, _šetr, 
   {{0xf77f42ac,0x25a5ed9e,0x386dc10b,0x63a56d9f}},	//   _faço_, nall_, hmer_, gahn, 
   {{0x27e9079d,0x62808da0,0x07a64bf4,0x6b964195}},	//   _yaan_, _sumo, _панн, pbyg, 
   {{0x5ab7200b,0x78a9cda1,0x1a9ae00b,0x6fc26049}},	//   _אלטע_, ksev, פינע, _लावू, 
   {{0xafdb4154,0xb608806e,0x386dc194,0x25a5eda2}},	//   _kjøn, _nešť, dmer_, kall_, 
   {{0xfc3f0024,0x7d0ee064,0x386dc06c,0xee3f006e}},	//   zní_, øbsk, emer_, zný_, 
   {{0xf1d228f6,0x63a3200e,0x63a08da3,0x9f47e12d}},	//   द्यन, _õnne, _temn, _wanê_, 
   {{0xaa0d2024,0x2a66c022,0x81d4207a,0x22404da4}},	//   _सक्छ_, _qhob_, _সোম_, nnik_, 
   {{0x6281ada5,0x63a1ada6,0x69c0cda7,0x1c46a247}},	//   _eulo, _feln, rgme, _знам, 
   {{0xf3ff40a3,0x69c283d3,0xb05b2da8,0x7bc1eda9}},	//   _nhãn_, lgoe, ltäv, gglu, 
   {{0x6281adaa,0xa3dd000e,0x7bdd0dab,0x660d0165}},	//   _gulo, ड़ल_, tesu, _poak, 
   {{0x63a56dac,0x78bd06d7,0x69c28dad,0x7bc1e022}},	//   zahn, tusv, ngoe, aglu, 
   {{0x69c52dae,0xee3f6024,0x44200daf,0x444423a3}},	//   _pche, _svým_, _dli_, _bj_, 
   {{0x9325c008,0x7e7d8db0,0xdb02c124,0x7a360009}},	//   _جرمن, _èspe, _adoç, ršta, 
   {{0x81c5407a,0x6564028f,0x7bdd0586,0x22aca04a}},	//   _এসব_, _ezih, pesu, něk_, 
   {{0x3a200db1,0x4431611e,0xa6f50119,0x2ca94db2}},	//   _glip_, _smz_, _азиш, tsad_, 
   {{0x7e6d4db3,0xe803a024,0x5455634c,0x64556050}},	// [7b0] rmap, लामा_, вват, _pkzi, 
   {{0x6619863a,0xda7b25a2,0x765d0db4,0x4ea760df}},	//   wkwk, _ням_, llsy, ерда, 
   {{0xd5b86407,0x2a690203,0x442120b9,0xdd9181af}},	//   эст_, _khab_, _ilh_, لوا_, 
   {{0x9f5fc066,0x6015c2a5,0xa3bb43ed,0x610ae0aa}},	//   kkuð_, _támi, _घाट_, vəll, 
   {{0x63a1ac35,0x1dd305eb,0x7dd3a2fe,0x6d5aa0df}},	//   _peln, ध्यत, yısı, _ayta, 
   {{0x21294cc8,0xa136400b,0x61ed4db5,0xa3d2e011}},	//   mzah_, _יארק_, ldal, ह्म_, 
   {{0x2fc6c00d,0x2459006e,0x92e8a03d,0x6281a222}},	//   _bcog_, lému_, فريق_, _qulo, 
   {{0x386900d0,0x7bc1e022,0x33d5c379,0x7ccaa0aa}},	//   _nhar_, wglu, тікт, _xəri, 
   {{0x63a60db6,0xa765c21b,0x9f47e251,0x63a7200a}},	//   vakn, ъкид, _tanë_, kajn, 
   {{0x61ed408d,0x2129405e,0x6b89c2b2,0x69c1edb7}},	//   hdal, izah_, sceg, ugle, 
   {{0x926bc0df,0x61ed4db8,0x25fea1c0,0x7dd3a2f0}},	//   _ерда_, kdal, लारी_, rısı, 
   {{0x224040df,0x44332db9,0x5187c02b,0x1995c154}},	//   xnik_, _amx_, _чужа, _радя, 
   {{0xd378a054,0x69de6dba,0x7dd3a02a,0xdb03a08a}},	//   _daću_, yepe, pısı, dané, 
   {{0x61fd44fe,0x7bc3adbb,0x3ebee147,0xe3d5807a}},	//   _ansl, ngnu, butt_, _সোমব, 
   {{0x60102099,0xf3ff42ac,0x660f4dbc,0xc7a322a7}},	//   _dämp, _chão_, _bock, риск, 
   {{0xf7724295,0xe0434dbd,0x200fc0e8,0x44320037}},	//   لاء_, анси, _jogi_, _umy_, 
   {{0x69d60dbe,0x63a3edbf,0x25a36027,0x63a72dc0}},	// [7c0] _ibye, _kenn, _bejl_, bajn, 
   {{0x61eaedc1,0xdb1d4060,0xe29a6dc2,0x61ebcdc3}},	//   _xafl, _absó, даж_, _lagl, 
   {{0xa7662135,0x9f45a00c,0x7bde6dc4,0x6ecaa27b}},	//   _шкод, _salî_, repu, _təbi, 
   {{0xdb1c2dc5,0x22aca024,0x7e7b8119,0x973cabed}},	//   ngrí, věk_, _ciup, _neća, 
   {{0x25a36ad6,0x27e04dc6,0x3ead8dc7,0x69de6dc8}},	//   _fejl_, mein_, _cvet_, pepe, 
   {{0xdb04030d,0x27edcdc9,0x7bc44dca,0x7ae44dcb}},	//   _ediç, eden_, lgiu, mwit, 
   {{0x29182dcc,0x7a3ec042,0x7a20615d,0x2d800dcd}},	//   nyra_, līti, _göta, _ogie_, 
   {{0x7e7b811c,0x3ce6cdce,0x6cedc411,0x03676305}},	//   _giup, _psov_, जिंग_, _риск_, 
   {{0x63a3edcf,0x6283e032,0x6283606e,0x629640d9}},	//   _benn, _auno, ínov, npyo, 
   {{0xae0568f6,0x49baa01e,0x27e04dd0,0xa3baa211}},	//   रायन_, _زائد_, hein_, _زائر_, 
   {{0x2a690203,0x24848dd1,0x21bb603c,0x42750dd2}},	//   _phab_, _humm_, וזיא, лгос, 
   {{0xd6d2c73f,0x2a690048,0x3ce6c04d,0x3ebfcdd3}},	//   _نقص_, _qhab_, _tsov_, buut_, 
   {{0xe7c9add4,0x26da20ea,0xe8056024,0x2246c0d2}},	//   _रामप, _appo_, रामा_, _ijok_, 
   {{0x4422408d,0x68f60103,0x70d260cf,0x3ebee16c}},	//   _alk_, _dryd, _सहूल, putt_, 
   {{0x1dd22912,0x23d228f6,0x555826d0,0xc27be408}},	//   द्धत, द्धद, варя_, _קרוי, 
   {{0x63a72047,0x9f47e374,0x61fe2dd5,0x6b80808b}},	//   sajn, _kanî_, _enpl, _ngmg, 
   {{0xe46b22cb,0x61ed4dd6,0xdb03a058,0x32094037}},	// [7d0] _ошол_, rdal, rané, rjay_, 
   {{0xf7f4801d,0x9f448098,0x63a40123,0xeb9680df}},	//   یسند, _camí_, _zein, қиш_, 
   {{0x7e698dd7,0x7e7b80b9,0x6d5b8083,0x25ff8011}},	//   _phep, _piup, _syua, ळाली_, 
   {{0x64428dd8,0xa37d828b,0x3a26808b,0x61e0c0ff}},	//   gnoi, _kaŵi, ghop_, jeml, 
   {{0xe1358467,0x6d4ec10b,0x61ebc1cb,0xdb03a00c}},	//   ынды, ßbal, _ragl, ganî, 
   {{0xab946105,0xf745add9,0x64552dda,0x251c0408}},	//   _вирі, лело, nozi, וודא, 
   {{0x7bc3a0e1,0x4879cddb,0x24848037,0x69c3addc}},	//   rgnu, нсия_, _eumm_, rgne, 
   {{0x26cdcddd,0x63ad8066,0x69c56dde,0x317c203c}},	//   tteo_, ðand, lghe, ורומ, 
   {{0x34b2c1af,0x3075eddf,0x6609cde0,0xa7fce2fe}},	//   مميز, луос, rjek, klıd, 
   {{0x6e22cde1,0xf993a262,0x7bd60037,0x63a8ede2}},	//   _elob, _ضبط_, _sbyu, gadn, 
   {{0x35a606ad,0xbcfb40e8,0xe807239d,0x7c22cde3}},	//   ланг, _szél, शाना_, _flor, 
   {{0x7e7d4de4,0x2604c537,0x63a8e0b9,0x6aad4de5}},	//   _nisp, वाणी_, aadn, ksaf, 
   {{0x6b9bcde6,0xdcee26a2,0x7643ade7,0x63a3ede8}},	//   mbug, vabı, onny, _tenn, 
   {{0x0136800b,0x395e0042,0x34b2c01a,0x63a8e11f}},	//   אָלט_, āts_, _اموز, cadn, 
   {{0xdc672de9,0x7643adea,0xab2a2730,0x70d26034}},	//   уард_, inny, хова_, _सहेल, 
   {{0x25a947c7,0x69c9804d,0xfce64deb,0x7d1ce043}},	//   gaal_, _ncee, лобо, ørse, 
   {{0xdb060dec,0x68260019,0x32116165,0x30be81a4}},	// [7e0] kaké, _códe, _bozy_, _ইন্স, 
   {{0x26c20429,0x63a9c3d1,0x7ae44ded,0xdb03a12d}},	//   muko_, haen, rwit, vanî, 
   {{0x68e98dee,0xe3ba8def,0x4427a1ec,0x7d090251}},	//   _ased, ебе_, dhn_, _tërë, 
   {{0xdb008374,0xc178203b,0x2497601a,0x4426804a}},	//   _demî, žės_, انند_, uho_, 
   {{0x645640df,0x3e4cc04a,0x69c6016c,0x7c240df0}},	//   moyi, něte_, igke, _mlir, 
   {{0x25a5adf1,0x6459cdf2,0x60c1e08d,0x6286408b}},	//   _cell_, _akwi, kulm, _iuko, 
   {{0x63a64df3,0x26c206d2,0x7c22cdf4,0x83fdc0e8}},	//   _kekn, huko_, _plor, klőd, 
   {{0x3a3a6df5,0x4422c0e8,0xa281e063,0xb5fb41af}},	//   lipp_, ók_, łość_, _phái, 
   {{0xa3c94495,0x81e7607a,0x610ae27b,0x67044df6}},	//   ल्ट_, ভার_, məli, रमिक_, 
   {{0x6459cdf7,0xe9e6edf8,0xf1c6e024,0xd8f8e105}},	//   _ekwi, уцио, _část_, вної_, 
   {{0xe457600b,0xb05b215d,0x3257603c,0x7c240300}},	//   רייט_, ktär, רסים_, _blir, 
   {{0x64a6cdf9,0x443a6dfa,0x44446dfb,0x61e28dfc}},	//   _бада, hip_, hn_, neol, 
   {{0x68e9805e,0xddc8a047,0x25a94dfd,0xddc9c10c}},	//   _xsed, _midž, vaal_, lleş, 
   {{0xf1bf02a1,0x8c43eba3,0x7e7d40d9,0x3e414009}},	//   chán_, _лече, _sisp, mėti_, 
   {{0xdddbc626,0x443a6dfe,0x20116222,0x62864dff}},	//   nmuş, dip_, _rozi_, _auko, 
   {{0x94842041,0x43954e00,0x26c20e01,0xa36a2222}},	//   сырд, раас, buko_, _zbеk, 
   {{0x44446e02,0x3e41403b,0x76552063,0x6b82c16e}},	// [7f0] fn_, nėti_, pozy, _mgog, 
   {{0x443a6e03,0x25a6c1cb,0x6b8d4e04,0x6aad4e05}},	//   gip_, _leol_, scag, rsaf, 
   {{0xddc8a14b,0x99676e06,0x60db868a,0x9f594e07}},	//   _bidž, утал, _spum, _posó_, 
   {{0x5fc76011,0x7982ce08,0x67d58e09,0x61e28e0a}},	//   _लावल, _ngow, роду, geol, 
   {{0x44294e0b,0xb33b427b,0x25a5ae0c,0x60c1ee0d}},	//   mha_, _keçm, _pell_, zulm, 
   {{0x4424827b,0x48b5ab2e,0xdcfc6175,0x6b82ce0e}},	//   _elm_, ащит, _zgrč, _agog, 
   {{0x61e1ee0f,0x442943d1,0xe8080024,0x63a9ce10}},	//   vell, oha_, षामा_, taen, 
   {{0x0d85c5d5,0xc888a1af,0xc332603c,0x26c20e11}},	//   шлин, دخول_, _וול_, yuko_, 
   {{0x52a6c009,0xba25ee12,0xd347c0f1,0x98488119}},	//   авым_, идик, دیشه_, _сяра_, 
   {{0xe616ee13,0x26c20e14,0x7c360235,0x628765f6}},	//   иды_, vuko_, _smyr, _kujo, 
   {{0x1c460e15,0x2cadc03c,0x7c240ca4,0x4425ae16}},	//   ином, ssed_, _plir, _ill_, 
   {{0x44294e17,0x25a6ce18,0x6459c0f0,0x4a73e041}},	//   jha_, _geol_, _ukwi, шықт, 
   {{0xe7d78b78,0xd90fe10f,0x501ac03c,0x443a62fe}},	//   ण्यप, تیں_, _שונו, yip_, 
   {{0x99832009,0x35a323fa,0x6d5f0251,0x03a32e19}},	//   dijų_, жарг, _dyqa, жиро, 
   {{0x6286c05a,0x443b4e1a,0x63a64e1b,0x61ee6e1c}},	//   íkov, fiq_, _pekn, _rabl, 
   {{0x93464e1d,0x64456e1e,0x26c2016e,0xff5f012d}},	//   анбе, enhi, puko_, mgîn_, 
  
   {{0x64564e1f,0x63a76e20,0x7d09ce21,0xddc9c2fe}},	// [800] royi, _bejn, nxes, zleş, 
   {{0x386d8037,0x6d4121af,0xc693003c,0x61ee6e22}},	//   _aher_, úlac, _ואז_, _qabl, 
   {{0x38604017,0x443b4666,0x61ee606b,0x78a260b9}},	//   plir_, biq_, _vabl, ćovo, 
   {{0xfa88c0a3,0xfbd22388,0x2efa2e23,0x7d1bc163}},	//   _lừa_, द्रम, _irpf_, kyus, 
   {{0x64460e24,0xe809c5ea,0x44248013,0x387f8c3a}},	//   inki, वाना_, _vlm_, _diur_, 
   {{0x60c2803b,0xe043adbd,0x2056ae25,0x6d4ec2fe}},	//   ruom, ончи, штер, şbak, 
   {{0x6e29ce26,0x387eae27,0x6a65c060,0xb7db63d4}},	//   fheb, _vitr_, gófo, _שקלי, 
   {{0x7c3bce28,0x63aaa066,0xa3de621e,0x9f45a093}},	//   giur, safn, ढ़क_, _dalà_, 
   {{0x44386e29,0xec7aae2a,0xd846ee2b,0x7c3c2e2c}},	//   _kmr_, _апа_, ихоп, kirr, 
   {{0x3eb8c06b,0x6b840e2d,0xdb03e008,0x3e414009}},	//   črt_, _agig, _zené, rėti_, 
   {{0x7e6d0e2e,0x201ee03b,0xb87b606c,0x6bd8e01a}},	//   _phap, rkti_, _príz, نوکس_, 
   {{0x44204e2f,0x6cd6c0e8,0x7c3bc119,0xeb9ace30}},	//   jki_, _نقصا, ciur, _рид_, 
   {{0x6fcda20f,0x3ea9a4bf,0x81ac607a,0x4aa6e072}},	//   _सामू, ćate_, _গান_, _कौरव, 
   {{0x20c96011,0x7c3c2123,0x28b740a6,0x7c264752}},	//   ांमध, girr, ेंसि, _alkr, 
   {{0x44204e31,0x5fd78a67,0x443b4cc0,0x61e441cb}},	//   fki_, ण्डल, tiq_, feil, 
   {{0x6d5cc3e6,0x60dd40d2,0x27e32362,0xdd984e32}},	//   ğraf, _ppsm, sejn_, ишу_, 
   {{0x7bdaae33,0xdb03a03a,0xa3cc070e,0xf773c00b}},	// [810] _obtu, vaní, _लात_, ַקע_, 
   {{0x69c8ee34,0xb985634c,0x2246806c,0x6e3c20b9}},	//   ngde, стақ, enok_, cirb, 
   {{0xfb8744c6,0x6288a0ed,0x61ef4e35,0xdb01a064}},	//   _выгн, _nudo, _tacl, _udlø, 
   {{0x1dc9a011,0x44294e36,0x7aed0e37,0x7e628e38}},	//   _राहत, qha_, _ksat, glop, 
   {{0x2ef441d4,0xc293839b,0xff5f012d,0x7c3bc017}},	//   _дзяр, زیاب, zgîn_, viur, 
   {{0x1ee760e8,0xe3b1a01a,0x99824391,0x25a90e39}},	//   _پوری_, سرت_, _ankň_, _leal_, 
   {{0x81e9a07a,0x44394e3a,0x9f47e04a,0x3d20e0cf}},	//   যাল_, _kms_, _paní_, मनों_, 
   {{0x13aa8564,0x26c4ce3b,0x1dc9a8f6,0x61e56e3c}},	//   _منفی_, fumo_, _रावत, lehl, 
   {{0x0b59c2cb,0x645d4037,0x64472e3d,0x27efce3e}},	//   ыркы_, _mksi, knji, _vagn_, 
   {{0x6602ce3f,0x0c25e69e,0x9f4c2331,0x8e09ee40}},	//   _enok, смон, ždé_, унов_, 
   {{0x7ccaa27b,0x44204e41,0x68fb806e,0x2496e01a}},	//   _fərq, yki_, _hrud, ینید_, 
   {{0xb87b6060,0x69d9ce42,0x765980a6,0x24890422}},	//   _eríx, _ubwe, nowy, _buam_, 
   {{0x8505c01a,0xf8bf0005,0x3075e1c4,0xfbe86258}},	//   _دوشن, gré_, _лукс, lkêş_, 
   {{0x5195e03d,0x69dde008,0x7ae9cbb4,0x656bc22c}},	//   _الغذ, őseb, mwet, _izgh, 
   {{0x61e44e43,0xab272e44,0x68e9c0e9,0x6b662e45}},	//   teil, бора_, lwed, сква, 
   {{0x60c44145,0x24890022,0x68fb8e46,0x59864a19}},	//   tuim, _fuam_, _orud, слаб, 
   {{0x973ce2a9,0x76598063,0xf8bf0005,0xc053003c}},	// [820] vaći, dowy, cré_, _מזה_, 
   {{0xb4e400cf,0x4adbee47,0x3dc94032,0x3a204e48}},	//   नबी_, _बहाव, agaw_, skip_, 
   {{0x9f4ee8c1,0x68e9c10b,0xe8048049,0x2e3ae00b}},	//   _cafè_, hwed, ळाला_, נגענ, 
   {{0x443a2032,0x8d2a8219,0xb346e124,0x98a0400a}},	//   _hmp_, лоев_, leçõ, jzić_, 
   {{0x7a234112,0xdb01ae49,0x24890022,0xdb05202f}},	//   _mõtl, _delí, _xuam_, _rehé, 
   {{0x7e628e4a,0x6288ae4b,0x7ccaa27b,0xbc196379}},	//   slop, _pudo, _bərp, _кісі_, 
   {{0x09b2007a,0x6f1d00a6,0x7e6281da,0x765980a6}},	//   য়্যা, zysc, plop, bowy, 
   {{0x69c9ce4c,0xe45f2e4d,0xf2e8801a,0x64472053}},	//   ggee, ntör_, _نکته_, znji, 
   {{0x63a8a1fe,0x25a90e4e,0xf98fc1af,0x270ee27b}},	//   _tedn, _real_, ربي_, məni_, 
   {{0x6016e119,0x63a98e4f,0x63ad47b4,0x8006ee50}},	//   _câmp, _zeen, zaan, счие, 
   {{0x25a90112,0x629c2e51,0xeb97a071,0x644720b9}},	//   _peal_, jpro, _הדבר_, vnji, 
   {{0xc0cb0e52,0xf8bf0e53,0x4427e02f,0x4420c0a3}},	//   луге_, tré_, _eln_, _ôi_, 
   {{0xb8d3c01a,0x629c2ae6,0x3ebfc138,0x5c0720cb}},	//   _فتوش, epro, crut_, бява, 
   {{0x629c2e54,0x65942e55,0x69caae56,0xdb03ae57}},	//   fpro, зару, ngfe, laná, 
   {{0xc05b6057,0x7c3e6e58,0x644fe005,0xdc3be00b}},	//   ңіз_, dipr, écie, _געגר, 
   {{0x99994e59,0x7e644e5a,0x68ed0093,0x5399408d}},	//   ркат_, glip, _tsad, рвая_, 
   {{0xf77f030d,0xb4e78611,0xe8056011,0x764d04c7}},	// [830] beça_, _बने_, राला_, _ijay, 
   {{0x628aee5b,0x7afc6037,0x6448ee5c,0x09b3207a}},	//   _kufo, _brrt, nndi, ঞ্জা, 
   {{0xf96b6e5d,0x61e5615b,0x44290637,0x4439408d}},	//   урай_, rehl, _kla_, _tms_, 
   {{0xa5f94e5e,0x7afc6037,0xa2c0e388,0x2d86c035}},	//   _тему_, _drrt, _विन्, _ngoe_, 
   {{0x63a98e5f,0x6e954e60,0xdcf527c9,0x287c000b}},	//   _veen, _фигу, mazı, אנאמ, 
   {{0x1e95abfb,0x56944e61,0xa695a196,0xe894455e}},	//   орир, _харт, ориј, _харь, 
   {{0xec6b8487,0x44220105,0x2bdb2e62,0x69c9c178}},	//   _брак_, ykk_, म्या, tgee, 
   {{0x6e2d4e63,0xbb4861af,0x68e9c10b,0x7f59634e}},	//   nhab, _الفن_, twed, _баҳс_, 
   {{0x27e5e099,0x98a04e64,0x786fe043,0xdb1d0099}},	//   teln_, rzić_, høve, ngsä, 
   {{0x5ba9ecf7,0x7fb9c01a,0x2ca9c0d0,0x44220037}},	//   шком_, _چهار_, _ħadd_, wkk_, 
   {{0x7c298e65,0xfc3f005a,0xdb1c61af,0xf988a03d}},	//   _kler, fií_, _scrú, _انمي_, 
   {{0x443eee66,0x26c7ae67,0x27e5ee68,0xfc3f006e}},	//   ait_, muno_, seln_, gií_, 
   {{0xb5fb00bd,0x9f516251,0x6e29801d,0x629c2178}},	//   plán, _bazë_, _mleb, wpro, 
   {{0x628bce69,0x27e7ae6a,0x4adda601,0x2249c0e1}},	//   _iugo, nenn_, _महाव, čaku_, 
   {{0x186a0e50,0x22164e6b,0xb346e1dc,0x6495a07c}},	//   _каки_, офар, reçõ, _fġie, 
   {{0xb466498a,0x7c2d4e6c,0x6283ee6d,0xccf2a03c}},	//   ікал, ghar, _hino, וכל_, 
   {{0x25a04e6e,0x94056029,0x27e7a0d9,0xd7c9a601}},	// [840] rbil_, रांच_, kenn_, _रांच, 
   {{0x26c04e6f,0xa3dc8799,0x55e36796,0x959a6e70}},	//   rrio_, त्न_, моуб, ртау_, 
   {{0x765c2e71,0xae03ae72,0x78a76022,0xd46a44b7}},	//   mory, लाईन_, _cwjv, _вине_, 
   {{0x442dce73,0x26c7a59c,0x2005ae74,0x7649c374}},	//   jhe_, duno_, _anli_, jney, 
   {{0x0877000b,0x27e68e75,0x9f47606c,0x43764e76}},	//   קענט_, reon_, ľná_, _фунт, 
   {{0x8c1f440d,0xa0a66e77,0x9f47a00c,0x27e7a300}},	//   নোদন_, _магд, menê_, genn_, 
   {{0x3687ae78,0x69caae79,0xe5c6ce7a,0xddcd4e7b}},	//   осын_, rgfe, оспо, lmaš, 
   {{0x7c244e7c,0x2900e1d4,0x765c2e7d,0x6283e145}},	//   nkir, _čia_, hory, _aino, 
   {{0x27e7a391,0x11d6a483,0xd94382cb,0x6faa2049}},	//   benn_, _міжр, _жети, करां, 
   {{0xa06aa31b,0x6448ee7e,0x68ed8e7f,0x443ee422}},	//   _таза_, undi, çade, uit_, 
   {{0x69fb6408,0x442dcd9e,0x9354c10f,0x59cf6457}},	//   בליק, bhe_, _کراچ, स्टर, 
   {{0x0dc7ce80,0xd378e8d6,0x628bce81,0x261c42b0}},	//   _души_, neći_, _fugo, _míos_, 
   {{0x9f42012d,0x249a20ea,0x81b6e07a,0x7c244e82}},	//   sekî_, _atpm_, ঙ্গ_, dkir, 
   {{0x442a6e83,0xddcd4e84,0xe8d903c6,0x09b4e1a4}},	//   _nlb_, dmaš, _ngụ_, জ্জা, 
   {{0x6e2d4e85,0x973ca556,0x539be1a5,0x6e3f4222}},	//   thab, _beći, _דיוו, tiqb, 
   {{0x442a6e86,0xb5fb406e,0x682b227b,0x34954634}},	//   _alb_, _cháp, _büdc, заар, 
   {{0x6b8de0aa,0x60c28401,0x32186e87,0xacf84e88}},	// [850] _şagi, jrom, _bory_, онту_, 
   {{0x1c056034,0x442dc251,0x442a6015,0xad9b4124}},	//   राइल_, zhe_, _clb_, _inúm, 
   {{0x601842a5,0x4424c05e,0xdb03a0aa,0x3f8903af}},	//   _tímp, kkm_, manç, _kgau_, 
   {{0x155a203c,0x7afd4e89,0x68eda0a6,0xa775807e}},	//   _לכתב, _trst, ładk, плеч, 
   {{0x63a24638,0x06fb0681,0x62852e8a,0x2018659c}},	//   ñone, एटिव_, _kiho, _fori_, 
   {{0xa3e20212,0x7e79600b,0x656f40df,0x7870615d}},	//   _नॉन_, _לאָז, _izch, täve, 
   {{0x7aed4e8b,0x6283ee8c,0x44ed4e8d,0x27e7ae8e}},	//   lwat, _rino, _hž_, renn_, 
   {{0x62852e8f,0x7c298e90,0xe6c4c0af,0xa2c24024}},	//   _liho, _uler, _žešć, _लिम्, 
   {{0xeb97c34c,0x0b45ce91,0xf77f0124,0x26006e92}},	//   биқ_, янин, deço_, राची_, 
   {{0x80e1207a,0x62852e93,0x63abce94,0x629b858f}},	//   _পছন্, _niho, _wegn, _ituo, 
   {{0x80a4a1af,0xab65ee95,0x3ea90e96,0x7aed400d}},	//   _يمكن, явол, _awat_, hwat, 
   {{0x3ea900d9,0xfaff40e3,0x321940c9,0xdee60e97}},	//   _bwat_, _orë_, _nosy_, поми, 
   {{0xda072212,0x61e9ce98,0x644b8e99,0xa875e041}},	//   शांत_, meel, ingi, _елді, 
   {{0x3e72005a,0x6a65ce9a,0x317ac03c,0x5edae07a}},	//   dáte_, dófi, _פרסמ, _বছরে, 
   {{0x0e6a41af,0x20194e9b,0x09b001a4,0x645d0e9c}},	//   مصري_, _bosi_, _কাঠা, bosi, 
   {{0x2bc60011,0x3ebf067b,0x69dbc385,0x7bcd4110}},	//   _वाटा, šuta_, nfue, ggau, 
   {{0x6e244e9d,0x6adbee9e,0x62852e9f,0xa2c34029}},	// [860] rkib, _बहुर, _fiho, िंग्, 
   {{0x261c4ea0,0x20186222,0xddcd4527,0x7ae40ea1}},	//   _píos_, _qori_, rmaš, _ipit, 
   {{0x7c24400c,0xd0596379,0xa3aecea2,0xbcfb4008}},	//   pkir, іруі_, करम_, _szét, 
   {{0xfe79c04a,0x98a08ea3,0x78a980b8,0x26ca2e71}},	//   jmů_, šič_, _bwev, mubo_, 
   {{0x261c41af,0x442a6032,0xab838ea4,0x61f60ea5}},	//   _fíor_, _tlb_, нушк, _mayl, 
   {{0x3ea04b3e,0x7ae40cb6,0xa8a6aea6,0x30a6a128}},	//   mpit_, _mpit, прик, прив, 
   {{0x6440cea7,0xb8668ea8,0x53a6834c,0xe6a9097a}},	//   timi, _فارو, _навб, _कब्ज, 
   {{0x7ae40ea9,0x289b20c5,0xafdb4043,0x81e9a07a}},	//   _opit, זיקא, _hjør, যাগ_, 
   {{0xafdb44b5,0x44268eaa,0xb8d3a9e2,0x6aa980e9}},	//   _kjør, mko_, _जौ_, _gwef, 
   {{0x2018e066,0x2cb78024,0x765e6eab,0xa2bdc912}},	//   ðri_, ředí_, nopy, _शिर्, 
   {{0x29000eac,0x69daee54,0xdb0f067d,0x69dc2ead}},	//   _aria_, rfte, macé, dfre, 
   {{0x27e9426e,0x3207eeae,0x628e6eaf,0xae028503}},	//   xean_, _enny_, _mubo, _रोमन_, 
   {{0x765e6eb0,0x62852eb1,0xdfd4e041,0xe1ff0eb2}},	//   kopy, _piho, _жолы, blón_, 
   {{0x442caeb3,0x27e94722,0xcf2ec2f0,0xa2c48290}},	//   _jld_, wean_, ığım_, _रिन्, 
   {{0x7ae40eb4,0x63ad0eb5,0x78a924bf,0x5fc60011}},	//   _epit, _tean, ćevo, _वाचल, 
   {{0x34dc8a67,0x6a65ceb6,0x326442ac,0xdb03a69a}},	//   _यहूद, tófi, етув, sanç, 
   {{0x68302283,0xafdb4eb7,0xc1bc003c,0x601f0251}},	// [870] _bädd, _bjør, _המחש, _dëmt, 
   {{0x443ea138,0x26cb0eb8,0x6e2d03d1,0x63a44eb9}},	//   _nmt_, muco_, _hlab, abin, 
   {{0x7afd0043,0x20194145,0x62864eba,0x68ed4ebb}},	//   lvst, _tosi_, _fiko, swad, 
   {{0x7a2fa105,0xc95221a5,0x8d746345,0x057469a7}},	//   _møte, _ימי_, رالا, رالد, 
   {{0x443ea999,0x442caebc,0xdb0ae060,0x6441e5b2}},	//   _bmt_, _bld_, _defé, yili, 
   {{0x628f8ebd,0x442f8222,0x6830215d,0xd378e27e}},	//   _écom, shg_, _gädd, leću_, 
   {{0xe61f6015,0x44268ebe,0x9f45e100,0xfbbf0ebf}},	//   _nuôi_, bko_, pelé_, ्लाम, 
   {{0x64428ec0,0x9f47a06c,0xdb076024,0x63ae6175}},	//   cioi, nené_, _její, _zebn, 
   {{0x7641eec1,0xdb076ec2,0x2eff805e,0x61f60ec3}},	//   tily, _mejí, _uruf_, _rayl, 
   {{0x38636083,0x4b25e105,0x61e9cec4,0x09c60011}},	//   _jkjr_, дмов, seel, वल्य, 
   {{0x7641eec5,0x442d8ec6,0xa25b230d,0x443f8ec7}},	//   rily, _kle_, trôn, _kmu_, 
   {{0x2bdd6266,0xa96a0ec8,0x9f47a05a,0xdb03eec9}},	//   न्ता, жима_, jené_, _cená, 
   {{0x682b2eca,0x210160ca,0x68302099,0xdb064079}},	//   _süda, lčić_, _läde, _pekí, 
   {{0x682fa043,0x3b0a2145,0x26ca2899,0x7ae520ea}},	//   _føde, оего_, tubo_, _bpht, 
   {{0x443f80c8,0x69dc2ecb,0x44268009,0x1ddfabd9}},	//   _omu_, rfre, yko_, प्यत, 
   {{0xe1f9c03b,0x09e34ecc,0x3b0000d0,0x6e2d0018}},	//   ndų_, косн, _triq_, _glab, 
   {{0x21674ecd,0x78adcece,0x4427a083,0x62864ecf}},	// [880] дити_, _çavd, kkn_, _viko, 
   {{0xb0ddaed0,0x7c2d00df,0xf1bf4ed1,0xae0e6bc6}},	//   _महंग, _zlar, _lláh_, साधन_, 
   {{0x629d4074,0x3ea0410c,0x3e4840bb,0x7e69ced2}},	//   _etso, spit_, eşte_, klep, 
   {{0x38694ed3,0xddc1e06c,0x629e208b,0xd5ed00a3}},	//   clar_, silň, _itpo, _khá, 
   {{0x442d8024,0x9f404ed4,0xa3cc0ed5,0x63ae6022}},	//   _dle_, rdió_, _लाई_, _tebn, 
   {{0x2cb860af,0x68ed8124,0xc5f560cb,0x224dced6}},	//   _tvrd_, çada, _пясъ, enek_, 
   {{0xda65a1af,0x44268ed7,0x628e6032,0x6f01a300}},	//   راهي, pko_, _uubo, _crlc, 
   {{0x661c608a,0x44f4ced8,0xc7c6ced9,0x4fc6c69f}},	//   _hork, епис, фски, фска, 
   {{0x5fbfcb4a,0x6724413a,0x26c5ed0a,0x8d638eda}},	//   _एयरल, nyij, erlo_, _авте, 
   {{0x7e64016e,0xdca38edb,0xdb03e06e,0x7c2d013c}},	//   _akip, _рафи, _sená, _slar, 
   {{0x6e2060bb,0x661c6edc,0x9726a0f1,0x59f9003b}},	//   _îmbu, _mork, _تفاو, пеня_, 
   {{0x38694edd,0x290248fe,0x7874e017,0xdb08e008}},	//   xlar_, _orka_, dàve, gadá, 
   {{0x63af4705,0xe6672154,0x63be20dc,0x09d7c1a4}},	//   _recn, дтво, _bdpn, _দোকা, 
   {{0x7d04808d,0x3e6e8092,0xf99f4031,0x386944a2}},	//   äisy, kýto_, _enèl_, wlar_, 
   {{0xe8004034,0xe7f3e011,0x1b02218b,0xb5fb003d}},	//   _लोहा_, _असता_, гӯян, hlái, 
   {{0x6288aede,0xc6a74b40,0xc29940dd,0x32090050}},	//   _lido, држи, зках_, _unay_, 
   {{0x9f47aedf,0x443f800a,0x2ef402cb,0x65952ee0}},	// [890] rené_, _rmu_, _азыр, _папу, 
   {{0x2489004d,0xdcfaeacc,0x356b6796,0x27f86ee1}},	//   _hiam_, latı, орен_, _carn_, 
   {{0x26cceee2,0xd2514564,0xb5fd8527,0x27f86103}},	//   nudo_, _مند_, _akša, _darn_, 
   {{0xdcfae6fb,0x6443aee3,0x60cb8e5a,0x787069fd}},	//   natı, wini, tugm, räva, 
   {{0x6288aee4,0x4427aee5,0x629d4ee6,0x6b8d0d1c}},	//   _bido, tkn_, _utso, _mgag, 
   {{0x64408ee7,0x6288aee8,0x661ce15d,0x76408ee9}},	//   _emmi, _cido, örkl, _emmy, 
   {{0x2249a3d9,0x69d7200e,0x6945297d,0x2489005e}},	//   đak_, _बानी, _učeć, _oiam_, 
   {{0xae09c073,0x442d84c7,0x3e74610b,0x248fc05e}},	//   वाइन_, _ule_, räte_, _pugm_, 
   {{0x25bf8eea,0x23690eeb,0x224dceec,0xa3e58029}},	//   _idul_, _nyaj_, rnek_, _बॉय_, 
   {{0x6ec0e686,0x6443aeed,0x6b8d0eee,0x699fc243}},	//   _विशु, qini, _agag, _ग्री, 
   {{0xe0460753,0xd24ec01e,0xf99f400f,0x60cd4eef}},	//   енни, شنی_, _anèm_, huam, 
   {{0xc7b8aef0,0x3495c196,0x661d4ef1,0xc869203c}},	//   _vođe_, _задр, _nosk, _הן_, 
   {{0xdb08eef2,0x44294ef3,0xad27c01f,0x7c29cef4}},	//   radá, dka_, _تراو, mker, 
   {{0x2d8c2b71,0x32d9c391,0x68260060,0x68326231}},	//   øde_, mèy_, _módi, _kæde, 
   {{0x5884e02b,0x66e32ef5,0x2eddabd9,0x2604c011}},	//   _рыца, лора, _महोत, वाची_, 
   {{0xd7dfa045,0x628980a6,0x201ce0af,0x61e2c083}},	//   प्तच, _nieo, _zovi_, _xbol, 
   {{0x290360d0,0x78760124,0x442fcef6,0x6f03e06e}},	// [8a0] _arja_, gáve, _mlg_, _hrnc, 
   {{0xd12f20e8,0x6b9b8163,0xa3e58073,0x7a24e061}},	//   جمہ_, _afug, _बॉब_, _dòtw, 
   {{0xa6864ef7,0xe1c9aef8,0x6288aef9,0xfeba2d74}},	//   _плод, _राजघ, _rido, _عادت_, 
   {{0x2bd2a011,0x4a9b200b,0x1e1ceb9e,0xdb1b81ab}},	//   _साहा, _מיטג, _पक्ष_, _acuñ, 
   {{0xc8ece05c,0x63b64665,0x67d4aefa,0xa06aaefb}},	//   _जन्म_, mayn, волу, пада_, 
   {{0xf1b980b9,0xdb03e2fe,0x6aa440c9,0xeeaaa098}},	//   _roše_, _genç, mpif, птик_, 
   {{0x8858c4ac,0xed576efc,0xe3aa8efd,0xdb1d4031}},	//   микс_, _зор_, _нквд_, _adsè, 
   {{0x64460efe,0xddcbe0b9,0xd90da01a,0x61ee2eff}},	//   jiki, _čiši, تیم_, hebl, 
   {{0xe8056011,0x682ec422,0x9cece1a4,0x61ee2f00}},	//   राचा_, _cùda, _ওপেন_, kebl, 
   {{0x7e628f01,0x61ee2f02,0x61ed4f03,0x7d1dc15d}},	//   loop, jebl, zeal, ässa, 
   {{0x3a750efd,0x44f1a00a,0x2489004d,0x3a37603c}},	//   клор, _gš_, _piam_, גרים_, 
   {{0x644563da,0xf1b980af,0xadf4c21e,0x61faaf04}},	//   zihi, _toše_, _आसिन_, _hatl, 
   {{0xdca3c105,0x64a3cf05,0xdb0e6079,0x661e20fc}},	//   _бачи, _бача, _debé, _bopk, 
   {{0x63adef06,0xdb03e15d,0x442ee9bd,0xa49b41ec}},	//   _đang, _benä, _ulf_, _bròn, 
   {{0x9e07425d,0x64460f07,0xb5fdc8cf,0x69c08f08}},	//   нчал, biki, soše, _odme, 
   {{0x3ea0018c,0x787602ac,0x628ae6dc,0x6b8d008b}},	//   _ftit_, táve, _hifo, _ugag, 
   {{0x06e8807a,0xdb16412d,0xdb06406e,0x9f42406c}},	// [8b0] পিডি, layê, _peká, _taký_, 
   {{0xc0586a2d,0x83ab20df,0xddde214b,0xb4e14b9e}},	//   ніх_, _этиб_, _tipš, _दही_, 
   {{0x7c29cf09,0x63b64222,0x68260925,0xdcfc27c9}},	//   yker, bayn, _sódi, barı, 
   {{0x628aef0a,0xb6ba2071,0x68260f0b,0x78722231}},	//   _lifo, _קצרי, _pódi, nævn, 
   {{0xdb0764e4,0x68302045,0x201eaf0c,0x61fd0f0d}},	//   _dejá, _häda, _boti_, idsl, 
   {{0x628ae0c9,0x3866cf0e,0xa5bb4f0f,0x290480af}},	//   _nifo, _akor_, _glór, _drma_, 
   {{0xa3d2a073,0xb3d2a011,0x9f42c03a,0x64460f10}},	//   _वार_, _सारख, ľký_, yiki, 
   {{0x7e6d40e8,0x60dd0f11,0x7e91a018,0x61fd0064}},	//   nlap, ktsm, _jāpi, jdsl, 
   {{0x3ea0e0e1,0x09e0c07a,0x60dbc145,0x3ce9004d}},	//   _čita_, _মোহা, utum, _npav_, 
   {{0xdb0f0f12,0x7c2b8283,0x64460f13,0x601ee04a}},	//   gací, lkgr, wiki, _námě, 
   {{0xf992603c,0x26cf8f14,0x6515af15,0xe6c7a1af}},	//   ירי_, lugo_, _جوائ, _ستاي, 
   {{0x60dd0f16,0x9f47a06c,0x61e5280d,0x04460f17}},	//   ftsm, není_, _abhl, темн, 
   {{0xdb0f0f18,0x64460f19,0xdcfc202a,0x91ba8071}},	//   bací, riki, varı, ומרי, 
   {{0xb5fdc0b9,0x248b402f,0x628aef1a,0x4df52f1b}},	//   bošc, _aicm_, _gifo, ляст, 
   {{0xa9672703,0x3ea12093,0x1f592f1c,0x60dd0f1d}},	//   вира_, _ctht_, ешть_, atsm, 
   {{0x63a9cf1e,0x61ee2329,0xcfcaa07a,0x7e6d4e71}},	//   nben, sebl, ল্পন, glap, 
   {{0x26c944bf,0x3f8fc059,0x7e63af1f,0x27fd80e9}},	// [8c0] grao_, _mggu_, konp, ddwn_, 
   {{0x66e34f20,0x44200f21,0xb69b42ac,0xddc2815c}},	//   рофа, _hoi_, _trân, dloš, 
   {{0x2247a329,0xdb098060,0xf767cad2,0xa7aa408d}},	//   dink_, _odeó, _چا_, _окна_, 
   {{0xfbdf0015,0x69c1af22,0x386dcf23,0x61e92baa}},	//   hiên_, _adle, jler_, đele, 
   {{0xe8e22681,0xe29788dd,0x7ae98060,0x61faaf24}},	//   _पहुच, вач_, _cpet, _patl, 
   {{0xa4d8a0dd,0x61faaf25,0x682de06c,0x6da36154}},	//   едку_, _qatl, _súdn, _вира, 
   {{0x7a234112,0xc6c3c07a,0x61e3210c,0x60c9c27c}},	//   _tõtt, ্বোচ, _önle, erem, 
   {{0xdcfd0056,0x5186cd64,0xab86c753,0x60c9cf26}},	//   zası, купа, купк, frem, 
   {{0x26dd8063,0x9f4b04e4,0x8e558105,0x7c2081b6}},	//   ctwo_, pecé_, _стрі, _iomr, 
   {{0x386dcf27,0xe9df003d,0x61e28f28,0x7e6d4f29}},	//   aler_, giún_, lfol, zlap, 
   {{0x60c9c019,0x6831415d,0xa3d62112,0x2c75815d}},	//   arem, _låda, हलन_, låda_, 
   {{0xc0aac01f,0x7642c111,0x60dd034a,0x6e6404b7}},	//   _قاتل_, _umoy, ttsm, итяж, 
   {{0x9f5862b0,0xecc700cb,0x3ea684b1,0xdcfd02f0}},	//   _daré_, ъщно, npot_, tası, 
   {{0x2906c151,0x78a2c6dc,0x63b8a27c,0x3b06c222}},	//   _iroa_, _itov, navn, _iroq_, 
   {{0x69d38045,0x9f586017,0x8ccc8073,0xf487e0f1}},	//   _डाली, _faré_, _समझो, _شاهی, 
   {{0xa3e20f2a,0x660d0f2b,0x27fce27c,0x644724a3}},	//   न्द_, _unak, _havn_, siji, 
   {{0x85754f2c,0x3d0d4063,0xd7d2a045,0xb5fdc042}},	// [8d0] улах, समें_, _सांच, noša, 
   {{0xb0346041,0x26deef2d,0xb5fd8013,0x26cf80f0}},	//   ануш, otto_, _ekšl, vugo_, 
   {{0x44200037,0x387fc0aa,0xd6db67f8,0x6835c0cd}},	//   _yoi_, ymur_, ьта_, _háde, 
   {{0xd3786f2e,0x61e2827c,0xb5fdc018,0x7a314f2f}},	//   тчу_, gfol, koša, _fåta, 
   {{0xb5fb00e8,0x63a9cda9,0x22494f30,0x27ef85a9}},	//   llás, vben, miak_, regn_, 
   {{0x22494123,0x628bc10c,0xdb08a679,0xf7736538}},	//   liak_, _sigo, _sedá, _ناز_, 
   {{0x9f47a033,0x3e79e005,0x81b9007a,0xaa45ce80}},	//   pení_, nète_, _চান_, лекл, 
   {{0x6e208f31,0x998fc03a,0x9f586374,0xa3e324ec}},	//   _gomb, ťaže_, _karî_, फ्त_, 
   {{0x26dee59c,0x2906c2a5,0x0e65ef32,0x7aeae422}},	//   etto_, _croa_, лкин, _apft, 
   {{0x6fd8e011,0x44212f33,0x7c2d499e,0x96d54bfa}},	//   _माणू, _noh_, hkar, यूयॉ, 
   {{0x22494f34,0x78a2cf35,0x4c860f36,0x3f8fc30b}},	//   kiak_, _etov, ллов, _tggu_, 
   {{0x629a205a,0xdca60f37,0x23dfa537,0x21294ee5}},	//   ítom, лами, प्रद, kyah_, 
   {{0xafe5ef38,0x55e5e2cb,0x7c2d4f39,0x7a35c1ab}},	//   _болл, _болб, dkar, _cáte, 
   {{0x656d008b,0x21294f3a,0x27ffc26e,0x6835c060}},	//   _dyah, dyah_, ldun_, _dáde, 
   {{0x09b2607a,0x69c3e024,0x69d8e011,0xa7fb0060}},	//   _চালা, _idne, _माती, coño, 
   {{0x44212f3b,0x44442f3c,0xf1b9c136,0x44332634}},	//   _eoh_, _wm_, naš_, _elx_, 
   {{0x44332083,0x9f5867aa,0xb5fb0008,0xfc3f26e3}},	// [8e0] _flx_, _carî_, rlát, mpín_, 
   {{0x2907ef3d,0x442dcf3e,0x62960050,0x7c2d4f3f}},	//   _krna_, hke_, _iuyo, akar, 
   {{0xa2e34041,0xa5650023,0xa3d2a045,0xa3baaf40}},	//   _қорд, _مدین, वलस_, _अजब_, 
   {{0x2298a058,0xdbd7416c,0xb5fb0f41,0xdb08a008}},	//   _rék_, mäßi, llár, _ülés, 
   {{0x78520042,0x229980a7,0xe5b4ad5a,0x934680bb}},	//   tāvj, _cèk_, айлы, ынде, 
   {{0xf1b98027,0x63b600cd,0x7c21a368,0x3ea6818e}},	//   _voša_, _leyn, _colr, rpot_, 
   {{0x0466cf42,0x05d40011,0x61e4400d,0xaae6a6a5}},	//   лтим, _थांब, ofil, استو, 
   {{0x69c3e103,0x3b06c0df,0x68260008,0x63b60f43}},	//   _adne, _proq_, _móds, _neyn, 
   {{0x3ce04f44,0x91fce042,0x9f594f45,0xd5d6a0e8}},	//   ntiv_, klāt, _pasé_, _متاث, 
   {{0xe29fc8a6,0x7c2d4f34,0x44224f46,0xdb164669}},	//   íða_, zkar, _lok_, rayè, 
   {{0xf593a2a1,0x26c00f47,0x7d93a1af,0xf1b9ce7b}},	//   _المج, _avio_, _المؤ, baš_, 
   {{0x6449cf48,0xe29acf49,0x7d044da9,0x38668329}},	//   ciei, _зад_, kvis, noor_, 
   {{0x63b607aa,0x8ac400df,0xe80b8021,0xc5f3c03c}},	//   _deyn, йёрл, _सोफा_, _לדף_, 
   {{0x44224f4a,0x38668329,0x961d8042,0x628e6f4b}},	//   _aok_, hoor_, _viņi, _nibo, 
   {{0x53342f4c,0x62982f4d,0xa3e6a011,0xdb0e207f}},	//   берт, _évol, य्य_, tabá, 
   {{0x9f47a06c,0x26d129f9,0x682b20aa,0x62828022}},	//   nená_, ruzo_, _müdi, jmoo, 
   {{0x44212df3,0x39154f4e,0xdb03a05a,0x44382f4f}},	// [8f0] _toh_, шмар, daný, bhr_, 
   {{0x69c4003a,0x63baef50,0x290900b9,0x212b0063}},	//   _zdie, natn, _iraa_, mych_, 
   {{0x442dcf51,0xdb0bc0e8,0x7a36e100,0xdb16000c}},	//   yke_, _megá, _gâte, _neyê, 
   {{0x68ed0059,0x7d04402f,0x9f47a06e,0x63baef52}},	//   _kpad, bvis, jená_, hatn, 
   {{0x3ce04119,0xf8bf0f53,0xb3ba403c,0xb87b62b9}},	//   ctiv_, nsé_, _במרכ, _osíx, 
   {{0x1aebe07a,0x7aed0f54,0xdb0bc32d,0xa1946f55}},	//   টিতে_, _mpat, _negá, _гарч, 
   {{0x6449c060,0x7c22ca27,0x7876005a,0x6e21a024}},	//   tiei, _boor, dávn, _volb, 
   {{0x2ba70912,0x2d9ee119,0x9f45a017,0x26c3e06c}},	//   कुमा, ecte_, _saló_, ájom_, 
   {{0x644b8f56,0x2003c024,0x27ffcf57,0x6d44c06c}},	//   migi, ěji_, rdun_, _žiar, 
   {{0xa0c481af,0x661bcf58,0x1309e145,0x7d098f59}},	//   _ديكو, sjuk, вной_, _ires, 
   {{0x63ad4f5a,0x787880be,0x78a40f5b,0x35f5cf5c}},	//   kban, líva, _stiv, _впер, 
   {{0xb87b62a5,0x62960f5d,0x764b8772,0x6455259c}},	//   _esíx, _puyo, nigy, enzi, 
   {{0xdb01ef5e,0x67212283,0xae004f5f,0xe8f70f60}},	//   taló, äljn, _लोगन_, аля_, 
   {{0x645def61,0x63baef62,0x683842a5,0xdb0f4f63}},	//   ésid, catn, _míde, _cecí, 
   {{0x9f4ce0cb,0x7ae32283,0x2a7dc203,0x60cd47a3}},	//   nedì_, _äntl, _khwb_, eram, 
   {{0x07a64f64,0x3ce0418c,0x6a7600d4,0x44382222}},	//   раан, ttiv_, máfo, shr_, 
   {{0xe29740c1,0x4a466f65,0xada901af,0xde88e0a3}},	// [900] иат_, анав, _صديق_, _kịp_, 
   {{0x656f4f66,0xafe6222f,0x37e62017,0x27f240aa}},	//   _dych, _тоол, _тоог, seyn_, 
   {{0x63bbcf67,0x2619a201,0x44224f68,0x7afb8f69}},	//   kaun, पानी_, _tok_, _asut, 
   {{0x91e68f6a,0x63bbc042,0x7d044f6b,0x628e6f6c}},	//   роде, jaun, pvis, _wibo, 
   {{0x764aaf6d,0x63bbcf6e,0x38668329,0x63baef6f}},	//   tify, daun, roor_, yatn, 
   {{0x3e7c805a,0x44236f70,0xd90d8023,0x7d098751}},	//   díte_, _goj_, عیل_, _dres, 
   {{0x6e22cf71,0xdb0bc06e,0x26df8f72,0xdd99a041}},	//   _poob, _regá, _equo_, уші_, 
   {{0xb8fea073,0x2fc5a2a5,0xddcd4f73,0x644b8f74}},	//   _तम_, _edlg_, zmaž, cigi, 
   {{0x44248f75,0x26c04103,0x64a38f76,0x24986083}},	//   _iom_, nsio_, _мата, _hurm_, 
   {{0x91a6c0a6,0x44e08199,0xa3e7c1c7,0x6e240f77}},	//   _ट्रै, mò_, म्ब_, _aoib, 
   {{0x0d97603c,0xd82fcf78,0xc914e07a,0xde88e0a3}},	//   יכים_, _дэ_, ান্ত_, _dịp_, 
   {{0x7c240f79,0x9f52400c,0x66008f7a,0x629800e1}},	//   _coir, reyê_, _jamk, _čvor, 
   {{0xddc28063,0xdce08042,0xe1ff422f,0x44e08f7b}},	//   wnoś, _izmē, _raó_, nò_, 
   {{0x644b8f7c,0x2bdde816,0xf8bf0f7d,0xcfcc607a}},	//   zigi, _माया, rsé_, র্তন, 
   {{0x3e6b434e,0x870426d0,0x645def7e,0x8ff7e0e8}},	//   вшан_, ояте, ésie, _ضرور_, 
   {{0x5f4541af,0x660085ed,0x44f8a0a3,0xddc280a6}},	//   منزل, _namk, _mũ_, rnoś, 
   {{0x7e6d0f7f,0x63b8e7aa,0xdb1ae251,0x628f4f80}},	// [910] _ikap, _kevn, katë, _vico, 
   {{0x44248f81,0x644b8f82,0x25e305ea,0xf41f008d}},	//   _aom_, wigi, ट्री_, ljä_, 
   {{0x9f5ea251,0x63ad4f83,0x78a92175,0x7cec2008}},	//   _datë_, pban, ćevs, _vörö, 
   {{0x442360a6,0x6728215d,0x52a9a0df,0x66028f84}},	//   _woj_, ädje, қвим_, gdok, 
   {{0x7e6d016e,0xee876415,0x6da5af85,0x5887607e}},	//   _mkap, _выво, била, _выва, 
   {{0xdb052043,0x7d098f86,0x3e7c8033,0x44e280a3}},	//   _behø, _vres, víte_, _dư_, 
   {{0x7afc605e,0x24994083,0x752d4f87,0x6283a175}},	//   _gsrt, _husm_, lyaz, rmno, 
   {{0x20012bfe,0x764d4f88,0x5f082802,0xcf5826d5}},	//   _lahi_, niay, हित्_, יבות_, 
   {{0x25adcf89,0x9f5ea0d9,0x672d4f8a,0x752d4f8b}},	//   rbel_, _latè_, nyaj, nyaz, 
   {{0x30e7a4b5,0x44248f8c,0x644d4f8d,0x4ee7a105}},	//   _відб, _zom_, hiai, _відз, 
   {{0x69d8e045,0x63bd0f8e,0x2c7200e8,0xa3bb8513}},	//   _मारी, fasn, ládi_, _आजा_, 
   {{0xb995c1af,0x44248f8f,0x6e23e037,0x03a32219}},	//   _الإب, _xom_, _wonb, ҷиро, 
   {{0x44e1a0e8,0x644d4f90,0x2bdcc579,0x3201208b}},	//   ló_, diai, _याता, _bahy_, 
   {{0xf1b983a8,0x7bdd4060,0x216a4347,0x53a32f91}},	//   _leš_, _acsu, ҳиби_, зарб, 
   {{0x7c252f92,0x9f95e112,0xfaa62f93,0xe6432f94}},	//   _dohr, _müük_, сабо, черп, 
   {{0xe9da0f95,0x7bc7678b,0x7aef4f96,0x44e1a02f}},	//   _ски_, _adju, _bpct, ió_, 
   {{0x6f1dc099,0x87b9418b,0x69c76136,0x20012151}},	// [920] äsch, руст_, _bdje, _fahi_, 
   {{0x95880063,0x4425af97,0x7649811e,0x26c04f98}},	//   _ciąż, _nol_, _amey, rsio_, 
   {{0x44e28015,0x5f062d64,0x6e3bc3af,0x3a248f99}},	//   _sư_, _узна, khub, _pomp_, 
   {{0xdb1c2258,0x44e08f9a,0x44f8a0a3,0xb9006489}},	//   yarê, tò_, _rũ_, _दम_, 
   {{0xa2c24112,0x27e68f9b,0xdb00803f,0x9c82e06b}},	//   _लिट्, rfon_, _remó, ščil, 
   {{0xdfcfa2a1,0x3e366564,0x7fd56135,0x46a34f9c}},	//   فيه_, _افسر, _місі, _харв, 
   {{0x63b8ef9d,0x28d802e3,0x81c2807a,0xdb1ae251}},	//   _revn, भूति, ্ভব_, ratë, 
   {{0x644da100,0x224dcf9e,0x3ea76f9f,0x6e3bcfa0}},	//   éair, giek_, ínte_, ghub, 
   {{0x4432409a,0x3266e371,0x4425a926,0x9b58cfa1}},	//   iky_, йтов, _fol_, рипт_, 
   {{0x3a25a08b,0x2480011f,0x6299cfa2,0x26cac0ff}},	//   _golp_, _ahim_, _duwo, čbo_, 
   {{0x290ae124,0xe3bf4060,0xdd90e6b8,0x7a2b2fa3}},	//   íba_, _loña_, بود_, _mütt, 
   {{0x60c28fa4,0x3cf942a2,0x7ae44fa5,0x7c264499}},	//   osom, _उनले_, ktit, _nokr, 
   {{0x6265c1af,0x629aafa6,0x66044fa7,0x648960e1}},	//   _بالق, _huto, ddik, _iživ, 
   {{0x6601a3fa,0x2348e01a,0x6458a468,0x68fce231}},	//   _xalk, _پستی_, nnvi, ærds, 
   {{0x63a2859c,0x38694fa8,0x487741af,0x63baafa9}},	//   kcon, toar_, مدرس, _metn, 
   {{0x4426cfaa,0x6299c037,0xed59cfab,0x3179c0a6}},	//   _joo_, _yuwo, saže_, ższe_, 
   {{0x4426cfac,0x91b96fad,0x7ae4499d,0xe3bf4079}},	// [930] _moo_, игат_, gtit, _coña_, 
   {{0x44e2c066,0x644d4fae,0x6f0d0faf,0xdb0f4060}},	//   ið_, siai, _irac, _cecá, 
   {{0x6f0d005a,0xdce8a024,0xc7958041,0xa1954fb0}},	//   _hrac, _vzdě, орлы, _манч, 
   {{0x6f0d0fb1,0x337589af,0x644f0c13,0x248680b9}},	//   _krac, огер, nici, gmom_, 
   {{0x60c28fb2,0x7d032fb3,0xf2076d50,0x290b40bb}},	//   gsom, bírá, _ляво, _urca_, 
   {{0xdb1ae01d,0x224dc0a6,0x3e79006c,0x4425afb4}},	//   patè, wiek_, kéto_, _qol_, 
   {{0x7c3bcfb5,0x6601afb6,0x44394037,0x6299c1a7}},	//   thur, _valk, _kls_, _suwo, 
   {{0x09caa40d,0x27e944b1,0x00c9c23c,0x26176201}},	//   ল্লা, nfan_, алик_, नावी_, 
   {{0xc0528408,0x7c3bcfb7,0x3a26c0c6,0x7c43c27e}},	//   _חזן_, rhur, _doop_, _ćurč, 
   {{0x8ee9efb8,0x26c20fb9,0x24800077,0x752f0063}},	//   амов_, vsko_, _shim_, dycz, 
   {{0x6155a0e8,0x26c200a6,0x35d320a6,0xbb55a0f1}},	//   _بنائ, wsko_, _ताज़, _بناب, 
   {{0x7d0dc060,0x7bdae203,0x7b20627e,0xe5efc08d}},	//   _áaso, agtu, _ušuš, äkää, 
   {{0x20024fba,0xcd2bcf15,0x3e560042,0xdb1c2fbb}},	//   _raki_, _حسان_, nāti_, maré, 
   {{0x0e64e041,0xdb08a03f,0xdb1c2fbc,0xdb0d206e}},	//   _екін, _redú, laré, _škál, 
   {{0xa2c242a2,0x3ea902b1,0x764e2fbd,0x20024fbe}},	//   _लिङ्, _etat_, riby, _paki_, 
   {{0x850542ea,0x6d054073,0x59dc2029,0x60c48fbf}},	//   रिंट_, रिंग_, _बावर, šimi, 
   {{0x3b074fc0,0x7ae442b0,0xec4a6145,0x1426642a}},	// [940] оето_, utit, азал_, одам, 
   {{0xb4ea4290,0x7ae44fc1,0x26d120af,0xb05b2269}},	//   _मही_, rtit, brzo_, lsän, 
   {{0x44204fc2,0x6f0d02a9,0x9f586060,0x7c26406b}},	//   pji_, _zrac, _bará_, _tokr, 
   {{0x2aaa80e4,0x44e3e160,0x6d41ed7f,0x61e9c1f8}},	//   атко_, iñ_, izla, jfel, 
   {{0xe9f78057,0x4427efc3,0x63bb8fc4,0x63ad84e4}},	//   інші_, _oon_, _deun, ñana, 
   {{0x20036bca,0xbddb030f,0x27ed8fc5,0x63a44fc6}},	//   _gaji_, nièr, _eben_, lcin, 
   {{0x9f586a9b,0xb5fdc0b9,0x26d82fc7,0xd838a2a4}},	//   _fará_, cošk, nuro_, _vlč_, 
   {{0x3ae405f8,0x69dbcfc8,0x6d41e05e,0x6281a0fc}},	//   köp_, ggue, dzla, _ehlo, 
   {{0x27f82fc9,0x80c48029,0x290d80bb,0x7d09cfca}},	//   kern_, _रिटे, _grea_, gves, 
   {{0xdb1c2fcb,0x26d82fcc,0x27f82fcd,0x7ae3e3af}},	//   parè, kuro_, jern_, _bqnt, 
   {{0xd251001d,0x63bc6fce,0x68e40fcf,0xe7f7a927}},	//   فند_, _mern, _aqid, ंजरा_, 
   {{0x6e28a0b9,0x29000037,0x09b4c07a,0x787fa12d}},	//   _hodb, _bsia_, _টাকা, rêve, 
   {{0x261ae0eb,0xa5bb4060,0x5fba6024,0xdddc60d0}},	//   बादी_, _ilóx, इराल, _birż, 
   {{0x26c7603a,0x752f0063,0x7bdc2fd0,0x44faea68}},	//   ánok_, rycz, ggru, _tū_, 
   {{0x26c52fd1,0x0dcb0fd2,0x290000ea,0x2bdc2fd3}},	//   élo_, _купи_, _esia_, _बारा, 
   {{0x200366b6,0x6fdd6011,0xafdb0043,0x2611a063}},	//   _saji_, _पाहू, riøs, _धोनी_, 
   {{0x9f582258,0xe04b201a,0x7d0d0fd4,0x629c6fd5}},	// [950] nerê_, _نشده_, _uras, _auro, 
   {{0x9f4b44e4,0x26d82fd6,0xf1b9800a,0x69dc2fd7}},	//   _sacó_, buro_, _tošk_, cgre, 
   {{0x7d09cfd8,0xdb08e8e6,0x629c624e,0x56956145}},	//   zves, madó, _curo, чает, 
   {{0x9f58200c,0x7b6460cb,0x49082c6e,0xfad6203c}},	//   kerê_, фтуе, हिरो_, _צורך_, 
   {{0x20048454,0x8c1a403c,0x3b0989e6,0x68314043}},	//   _dami_, _הורי, село_, _rådh, 
   {{0x35e1421e,0x2be26049,0x7c28a0bb,0xdb08efd9}},	//   _फाड़, _पाया, _codr, nadó, 
   {{0x9f5ce06e,0x61e9cfda,0xa49b40c0,0x25eca045}},	//   _baví_, tfel, _eròt, _आउरी_, 
   {{0x69caefdb,0x60c56251,0x3b0d8037,0x6282c8ad}},	//   _adfe, mshm, _treq_, _choo, 
   {{0xe8e0c015,0xed598705,0x98b24063,0x9f4ce06c}},	//   _đợi_, _beže_, rzyć_, vedá_, 
   {{0x69dbc079,0x7c298ae6,0x63a56fdc,0x6e3b8fdd}},	//   sgue, _hoer, nchn, _hlub, 
   {{0x629d4fde,0xbddb0005,0xdb03e060,0xdb1c2fdf}},	//   _luso, vièr, _renó, paré, 
   {{0x645aefe0,0xfc3f6fe1,0x6aaae07a,0xc049203c}},	//   anti, _stíl_, _কিশো, _גז_, 
   {{0x7c2983b9,0x02dbabc6,0x69cbc050,0xdb08e03d}},	//   _moer, _यमुन, _idge, fadó, 
   {{0xd945efe2,0x60c560e3,0x386dc118,0x27f8210b}},	//   _нели, kshm, loer_, uern_, 
   {{0xbddb0005,0xd9e2c034,0x6e3b8fe3,0x63bd4fe4}},	//   rièr, क्कत_, _olub, _besn, 
   {{0x27e0011f,0x2900009a,0xaac74063,0x4ac74137}},	//   _ucin_, _tsia_, _लिखक, _लिखव, 
   {{0x60c560e3,0xb1464699,0x27f82fe5,0xe29f4066}},	// [960] eshm, чнал, pern_, _yrði_, 
   {{0x443a2037,0x6e3b8fe6,0x62960fe7,0x2005afe8}},	//   _ulp_, _alub, _hiyo, _nali_, 
   {{0x6e3b88e5,0x9989427e,0x69c0cfe9,0x0404a07a}},	//   _blub, rkaš_, yame, লামী_, 
   {{0x63bd4fea,0x2611a0de,0x6e28a06b,0xef1a8feb}},	//   _gesn, _धोबी_, _sodb, йме_, 
   {{0x62840d9e,0x62960fec,0x26c5206c,0x225f814b}},	//   _mhio, _miyo, álov_, _djuk_, 
   {{0x68e4c145,0xd4998224,0xdd90a10f,0x7bc0cfed}},	//   _äidi, ірі_, نڈا_, wamu, 
   {{0x69c0cfc1,0x8f9b2408,0x09c7007a,0xed598fee}},	//   tame, זיצי, ষ্টা, _reže_, 
   {{0x443fc0d0,0x62960fef,0x6295626b,0x645ae393}},	//   ghu_, _niyo, _zizo, wnti, 
   {{0x98a4c009,0xfe458023,0x682fa27c,0x23dc2939}},	//   kymą_, _تکلی, _rødv, _बांद, 
   {{0x09c50011,0x442a6ff0,0xf1b9800a,0x5334eff1}},	//   वण्य, _job_, _roši_, деот, 
   {{0xe41ae06c,0xdb1c600c,0x833aa575,0xe0d2a0e8}},	//   _kľúč, _serê, _учат_, _سزا_, 
   {{0x6d444ff2,0xed59cff3,0xdb1e6ff4,0x26f8a011}},	//   kzia, saža_, rapè, ंबीर_, 
   {{0x644e69ce,0x2005a0c8,0xb87b2171,0x442a6048}},	//   _ombi, _yali_, stím, _oob_, 
   {{0xc05b2ff5,0x7d02cff6,0xe45f40f4,0xdb1aeff7}},	//   сім_, _isos, _sjö_, latí, 
   {{0x9f5a21ab,0x63bd4ff8,0x629d4032,0xb17b0064}},	//   _papá_, _pesn, _suso, dgåe, 
   {{0xa2d36034,0x62840ff9,0x80cd8bfa,0x61faeffa}},	//   _डिब्, _ghio, _सिले, letl, 
   {{0xdb08effb,0x66064ffc,0x63bd4ffd,0xa3dfc011}},	// [970] padó, _dakk, _vesn, _तास_, 
   {{0xaad4cffe,0x17580071,0xe3bf4079,0x7c2ae634}},	//   _दिनक, _מסחר_, _toño_, _jofr, 
   {{0x26c762a2,0xa3c2a184,0xf7736345,0x29024fff}},	//   éno_, ्णन_, راط_, _eska_, 
   {{0xf770801a,0xddcd5000,0x645d1001,0xe0d06253}},	//   گام_, blaš, nnsi, ازل_, 
   {{0x443cf002,0xfaff00be,0x69c1f003,0x7bc1f004}},	//   _olv_, nwë_, yale, yalu, 
   {{0x7c298c04,0x66065005,0xddc44175,0x69d8e049}},	//   _woer, _zakk, moiš, _मागी, 
   {{0x6f0d4079,0x2089c1c6,0x9c4784c6,0xa889d006}},	//   lvac, ойки_, _ехал, ойка_, 
   {{0x32095007,0xe9d9c796,0x52a9d008,0x9f591009}},	//   nday_, цки_, овим_, gesë_, 
   {{0x6607700a,0x1306d00b,0x6d43a0e8,0x6b9b900c}},	//   _kajk, дный_, szna, _igug, 
   {{0x05dc22a2,0x645bc119,0x68e1615d,0x3da7a51d}},	//   _बाइब, snui, _älds, _храб, 
   {{0x6aad011d,0x60c4803b,0x7d0d4586,0x63a48066}},	//   _ataf, šimt, hvas, þing, 
   {{0x5eac207a,0x78a9700d,0x291160b9,0x2611b00e}},	//   _ছিলে, _čevl, _mrza_, _धोती_, 
   {{0x6606500f,0xec6ef010,0x09d5607a,0xd01220e8}},	//   _rakk, _ап_, স্যা, پلز_, 
   {{0xddcd5011,0x7c2ae1cb,0x7a3029fd,0x8c95203b}},	//   vlaš, _gofr, _nätt, ерсі, 
   {{0x2240401a,0xd4f524c6,0x261ae816,0x224fc037}},	//   thik_, няты, बारी_, _kmgk_, 
   {{0x799b9012,0x7a3cd013,0xb5fb0060,0x2fdfc050}},	//   _nguw, _kéta, gnád, ngug_, 
   {{0x27edc10b,0x29037014,0xf778e18c,0x2fc0c112}},	// [980] ifen_, _asja_, mgħa_, _õige_, 
   {{0x7c36403b,0x7a3fe005,0x261c0011,0x2ca00124}},	//   skyr, _fête, यावी_, _iuid_, 
   {{0x8c465015,0x3207e439,0x7ae9d016,0xae1b200b}},	//   _жене, _many_, htet, _וויכ, 
   {{0xb8e4407a,0x26da7017,0x2007f018,0xddc28e7b}},	//   _এম_, rupo_, _lani_, slož, 
   {{0x68e9d019,0x29024f73,0x41dde184,0x7c3d0251}},	//   jted, _uska_, _मांस, ërri, 
   {{0x6f04016e,0x9f5820d9,0x320a301a,0x2ca9901b}},	//   _msic, terè_, ndby_, íada_, 
   {{0x38a44a3d,0x3e560042,0x8c3b610b,0x16db030c}},	//   _hör_, nāts_, _fußb, _बम्ब, 
   {{0xe81c6021,0x2007e5f0,0x61fbd01c,0xdb1d40b0}},	//   नावा_, _aani_, geul, _besè, 
   {{0x61faf01d,0x3207e017,0x60dc28dc,0x53a6a2e1}},	//   tetl, _bany_, hurm, _жазб, 
   {{0x645d101e,0xdfd0e4b2,0xddc8e063,0xdb0400cd}},	//   wnsi, ديد_, widł, _reið, 
   {{0xbbd76408,0x61fbc058,0x61ed47bf,0x44268009}},	//   וויץ_, beul, yfal, ojo_, 
   {{0xc7b8a053,0x3ea0101f,0x6e3e2047,0x7d02d020}},	//   _vođu_, _buit_, _alpb, _tsos, 
   {{0x2007f021,0x0936d022,0xfbdf000c,0x27e4805e}},	//   _fani_, _تراج, rgê_, _mcmn_, 
   {{0x6aa09023,0xed598013,0x7641f024,0x78a09025}},	//   _mumf, _ježa_, chly, _mumv, 
   {{0xdb1c2b0f,0x443ea188,0x25a9018c,0x629722a5}},	//   barí, _mlt_, _tfal_, _vixo, 
   {{0x24986289,0xbddb5026,0x6298f027,0xdb0640d9}},	//   _airm_, _amèr, _hivo, _rekò, 
   {{0x6aad04c7,0xa8157028,0x76429029,0xe80f2029}},	// [990] _utaf, ндаш, dhoy, ायदा_, 
   {{0xb3a983e6,0x38a4415d,0x6e2d0aae,0x69c3a00c}},	//   ğımı, _dör_, _hoab, xane, 
   {{0x6489702a,0x7d0d502b,0x7c2d0160,0x2ee9502c}},	//   _džip, svas, _koar, staf_, 
   {{0x6298f02d,0x442b502e,0x3157e00b,0x8d84622f}},	//   _livo, _uoc_, ויבן_, тууд, 
   {{0x7c2d102f,0xfb358407,0x6e2d1030,0x160a6063}},	//   _moar, эндэ, _moab, _होकर_, 
   {{0xe299b031,0xdb1c21ab,0x25b29032,0x6fdde073}},	//   пак_, zarí, ıyla_, _माइं, 
   {{0xeb96aa10,0x61fbd033,0xdfd58145,0x7a3cd034}},	//   ниш_, teul, _повы, _séta, 
   {{0x2c6404a6,0x2bdb0011,0x27edc906,0x58879035}},	//   kıda_, _भागा, ufen_, _цыга, 
   {{0x2007f036,0x61fbd037,0x9f4b406e,0x61e53038}},	//   _pani_, reul, _obcí_, _ochl, 
   {{0x61e4003d,0x51849039,0x26dca03b,0xed59c493}},	//   _scil, _руса, buvo_, sažo_, 
   {{0x25e1039d,0x2ca0103a,0x6443a3ec,0x2911f03b}},	//   _काशी_, _suid_, mhni, íza_, 
   {{0x69c5703c,0x78a080f0,0x7bc5703d,0x6608a12b}},	//   hahe, _yumv, hahu, _zadk, 
   {{0xdb1c2dc5,0x98e5c1af,0xc108c015,0x2ca0103e}},	//   rarí, _أكتو, _gỗ_, _quid_, 
   {{0x3ea0022f,0x6455303f,0x69cf5040,0x2ca120b0}},	//   _vuit_, gizi, _adce, _buhd_, 
   {{0x60c9c480,0x6299c7b4,0x5e96403d,0x99804009}},	//   lsem, _kiwo, فلسط, ykių_, 
   {{0x61fc3041,0xafdb4043,0x7d041042,0x60d65043}},	//   serl, _smør, _tsis, trym, 
   {{0xed5a08f4,0xab665044,0x9c82c05a,0x69dce063}},	// [9a0] _хоп_, хвал, íčin, óreg, 
   {{0x9f405045,0x6b841046,0x7a30215d,0x7a35c019}},	//   lgië_, _izig, _väts, _dáti, 
   {{0x1636e00b,0x44269047,0x279620df,0xba3b6017}},	//   ענער_, tjo_, _яшир, _suïc, 
   {{0xdb1af048,0x6da68a10,0xdfd2801a,0xa06a4219}},	//   natá, хида, ايش_, _хама_, 
   {{0xb87b2a9b,0x628e3049,0x2905a10c,0xe61f40a3}},	//   buíd, ombo, _asla_, _khôn_, 
   {{0x3946904a,0x7bc5704b,0x64428586,0x7bce6064}},	//   rzos_, cahu, shoi, _udbu, 
   {{0x316c0063,0xcb67704c,0x96636cf7,0xc05ac041}},	//   ędzy_, _заре_, _скре, зіп_, 
   {{0x3f7b6051,0x442d904d,0xb21b0231,0x6443a092}},	//   _זאלס, _goe_, mlæg, ahni, 
   {{0x09d8207a,0x7c2e704e,0x7bc6104f,0x64553050}},	//   দ্যা, _kobr, daku, yizi, 
   {{0xb806a10f,0x7656427b,0x78a1a199,0x7338ee06}},	//   _سکتے_, hiyy, _fulv, дзор_, 
   {{0x22401051,0x9f582258,0xb21b08ca,0xe816a68d}},	//   _blik_, werî_, nlæg, _धोया_, 
   {{0xe508c081,0x60dd06d7,0x22400138,0x69c61052}},	//   _tỷ_, tusm, _clik_, gake, 
   {{0x7bc57053,0x7c2d009a,0x3ea12586,0xda6fc0e8}},	//   yahu, _voar, _suht_, _اُن_, 
   {{0x629aa4a3,0x9606e1af,0x2c64002a,0x3209008b}},	//   _jito, _سبتم, rıda_, _waay_, 
   {{0x61fe7054,0xe19302cb,0x44cca024,0x2cad6175}},	//   depl, _өлкө, ně_, _čedo_, 
   {{0xb21b0064,0xdb1aee33,0xb8f7007a,0x6b9e2060}},	//   dlæg, catá, _সহ_, _egpg, 
   {{0x6830215d,0xb87b2a9b,0x5c9964ca,0x61e29055}},	// [9b0] _vädr, tuíd, дкая_, dgol, 
   {{0x61fe6bbb,0x7a36e005,0x6e2e7056,0x54e4e045}},	//   gepl, _bâti, _cobb, _कमाए_, 
   {{0x506462cb,0x7bc1b057,0x64565058,0x99676702}},	//   утта, _relu, biyi, хтал, 
   {{0x2906c26e,0x61e29059,0xd75986ae,0x3ea24a14}},	//   _osoa_, ggol, ولات_, _fukt_, 
   {{0x6443b05a,0x7bc5705b,0x3f9ea0ea,0xbddb422f}},	//   thni, pahu, _bgtu_, _elèc, 
   {{0xbddb505c,0x660d505d,0x8d748d74,0x7bc7305e}},	//   _flèc, ldak, داما, naju, 
   {{0x69c6105f,0x48bdc07a,0x200b4110,0xcb66a0e4}},	//   yake, _আমের, _kaci_, каше_, 
   {{0x6288a145,0x661b82a9,0x443f9060,0x3c948219}},	//   _ehdo, _unuk, _ulu_, _бисё, 
   {{0xdcfc6042,0x98f4873f,0x60c9c005,0x2906c060}},	//   _izrā, _مثلا, usem, _csoa_, 
   {{0x5d549061,0x9f5ee00c,0xc33446d5,0x7c2f4199}},	//   _скут, metê_, רוץ_, _locr, 
   {{0x0d82f062,0xdc6a1063,0x6b8400e8,0xb21b08ca}},	//   ильн, данд_, _szig, klæd, 
   {{0x2fc5e043,0x38a60124,0x6289805e,0xbbd1b064}},	//   salg_, _pôr_, _jheo, _सयुक, 
   {{0x7c3bc058,0x09cc607a,0x7e6940af,0x3f9f811e}},	//   mkur, র্টা, čepl, _mguu_, 
   {{0x2d9c603a,0x63ad1065,0x4429442d,0x7a3db066}},	//   ľvek_, _efan, eja_, _mèto, 
   {{0x64a62d54,0x44295067,0xdca63068,0x2175e00b}},	//   таба, fja_, таби, _בײַם_, 
   {{0x6e29d069,0xf2d2a00b,0x6e3bd06a,0xbc6344e7}},	//   njeb, יעל_, nkub, авск, 
   {{0xe29a68f1,0x9f47a05a,0x03a6706b,0x4f070a95}},	// [9c0] даа_, vený_, визо, _анын_, 
   {{0x6456506c,0x7644506d,0x7bc3eeea,0x14d4c011}},	//   siyi, shiy, _jenu, _दिसण, 
   {{0xa5d9200b,0x26cd906e,0x77698060,0x9f482145}},	//   _אַרי, _aveo_, _axex, ähän_, 
   {{0xdb1c267d,0x7d16106f,0xed5a8145,0x78a41070}},	//   cará, _krys, мое_, _kuiv, 
   {{0x6aa3e4e4,0xd838a0d5,0x626581b0,0x7d094060}},	//   _lunf, _liče_, دالق, _áesp, 
   {{0xddcd4063,0xa3e960cf,0x2d80c18c,0xa073a03b}},	//   ciał, _याय_, _ġie_, агіч, 
   {{0x5a968702,0xd838a27e,0x9f47b071,0x0466d072}},	//   _араф, _niče_, denó_, ктим, 
   {{0xdb18e05a,0x7c3bd073,0xfe6fc4b2,0x06b8007a}},	//   _nevá, gkur, يدي_, _জিনি, 
   {{0x2ca642a1,0xf6534439,0x57eaa109,0x660bd074}},	//   íodh_, יצה_, _одам_, _dagk, 
   {{0x660d5075,0x6a789076,0x8f758154,0x8af6e0aa}},	//   zdak, rífu, _сусі, _çəkd, 
   {{0x44295077,0x442fc0e8,0x7c29cad6,0x787d1078}},	//   yja_, _fog_, bjer, lévi, 
   {{0x442fcc3c,0x6f161079,0x25a0059c,0x7bc7216e}},	//   _gog_, _bryc, _cgil_, waju, 
   {{0xa2a2421e,0x78a406af,0x6442d07a,0x442ef07b}},	//   _कूल्, _cuiv, _iloi, _tof_, 
   {{0x6457707c,0xcf938071,0x6442c091,0x7642c3af}},	//   xixi, יטר_, _hloi, _hloy, 
   {{0xf1bf806e,0x9f5322a5,0x4ea42f2c,0x69f30041}},	//   áška_, _raxó_, ирта, _күнт, 
   {{0x1fcb6024,0x5334307d,0x46d28150,0x9f5ee12d}},	//   ाण्ड, шест, _सिंह, yetê_, 
   {{0x225905e2,0x5694507e,0x6457707f,0x660d47bf}},	// [9d0] misk_, ратт, tixi, rdak, 
   {{0x69c3e508,0xe1f062a1,0x200cb080,0x7bc8f081}},	//   _xene, قسم_, _nadi_, nadu, 
   {{0xda787082,0x9f352041,0x645a422f,0x26cd8175}},	//   тят_, _сені, ètic, _sveo_, 
   {{0x645a4005,0xdb1d4060,0x629ee005,0x7bc8f083}},	//   étit, _hesí, _épou, hadu, 
   {{0xdb1c7084,0x9479b085,0x6da3a34c,0x7a35c0cd}},	//   _cerâ, нску_, қиқа, _mátt, 
   {{0x3ea49086,0x69dd6011,0x9f5ee374,0x69c8f087}},	//   _dumt_, _पाटी, retê_, jade, 
   {{0x320cb088,0xb87b2017,0x320160c9,0xdb1d4019}},	//   _dady_, ltís, mehy_, _mesí, 
   {{0x6edb80de,0x29090145,0xa2db80cf,0x4f09c2cb}},	//   _निपु, _osaa_, _निप्, енин_, 
   {{0x97ea86c2,0x442fd089,0x6e3bd08a,0x26cd82a9}},	//   ıştı, _vog_, rkub, _uveo_, 
   {{0x27e90058,0x69c3f08b,0x201ea037,0x6e29d08c}},	//   _acan_, _qene, _gnti_, sjeb, 
   {{0x660bcda5,0x7d04508d,0x3866c154,0x3cedd08e}},	//   _tagk, zwis, _fjor_, stev_, 
   {{0x2fc5a3e7,0x68e0d08f,0x7d0440a6,0x2fc94637}},	//   _helg_, bumd, ywis, jaag_, 
   {{0xeaaec823,0xbec50041,0x61e99090,0xc9551091}},	//   _ый_, аңыз_, _mcel, атры, 
   {{0x7d160329,0x2a79405e,0x60cd5092,0xdb1f012d}},	//   _vrys, _aksb_, dsam, _teqî, 
   {{0x629d4fc1,0xa2ca80f2,0x225907e9,0x6601f093}},	//   _biso, _सौन्, bisk_, melk, 
   {{0x9f5ca12d,0xdb18eb71,0x7d044ae6,0x7bc9d094}},	//   kevî_, _bevæ, twis, naeu, 
   {{0x7e628960,0xb3865095,0x20021096,0xa3e54513}},	// [9e0] vnop, улал, meki_, _नार_, 
   {{0x6f044875,0x1a062687,0xc0063097,0x629ee22f}},	//   rwic, _спом, _спок, _èpoc, 
   {{0xdb1c7098,0x91a91099,0x28c68212,0xb0c68063}},	//   _terí, _hoá_, रीनि, रीनग, 
   {{0xf7464347,0xdd8f61a8,0x50db200b,0x9f58309a}},	//   _бемо, سون_, _אקטא, merà_, 
   {{0xa09b400b,0x629e309b,0x320cb09c,0xc7b8a363}},	//   _ריכט, _kipo, _pady_, _anđa_, 
   {{0xe297a7cc,0x7bc64251,0x2d87e027,0xa5f8b09d}},	//   гач_, _heku, _ozne_, теку_, 
   {{0x6442c119,0x7bc8f09e,0x6600c0da,0x6146709f}},	//   _ploi, vadu, temk, _сева, 
   {{0xb05b215d,0x44cee009,0x60dbd0a0,0x7bc8f0a1}},	//   lsät, vę_, frum, wadu, 
   {{0x80a00217,0x3d174137,0x200202fe,0xdb1aa2a5}},	//   _गंगे, निये_, deki_, _detá, 
   {{0xe45f2283,0x6444050d,0x629e30a2,0x27e690a3}},	//   rsök_, _alii, _nipo, lgon_, 
   {{0x2d98f0a4,0x9c7d0068,0x68e1f0a5,0x64440422}},	//   äre_, jučc, guld, _blii, 
   {{0xd6d7e08d,0x60dbc07c,0x439501c6,0x6ce7030e}},	//   ыть_, brum, ианс, ліге, 
   {{0xb4c10011,0x69c52074,0x545410a6,0x44ee6268}},	//   ुळे_, _pehe, свят, hý_, 
   {{0xdd94e2cb,0x629e30a7,0x44cef0a8,0x25e10413}},	//   _калы, _cipo, pę_, _काकी_, 
   {{0x3317e1b0,0x443170a9,0xb87b21ab,0x21390251}},	//   _مزيد_, _roz_, guía, sysh_, 
   {{0x78a650aa,0x69c650ab,0x78b7c00c,0x57b54ff1}},	//   _bukv, _ceke, _çavê, рбат, 
   {{0x20016091,0x7bcaad5c,0x7ae2803b,0x69cab0ac}},	// [9f0] tehi_, kafu, juot, kafe, 
   {{0x2ca9407c,0x629e30ad,0xb05b2283,0x3dc6c05e}},	//   rqad_, _gipo, gsät, _leow_, 
   {{0x628d0074,0x2be8a21e,0x629f0420,0xcb556128}},	//   _khao, च्छू_, _épos, јвећ, 
   {{0xd3786098,0x200330ae,0x629e30af,0x443170b0}},	//   учу_, leji_, _zipo, _woz_, 
   {{0xf21a2137,0x765af0b1,0x998ca04a,0x7ae28009}},	//   _फोड़_, kity, _bodů_, guot, 
   {{0xa2c182a2,0x7c3e6e79,0xe80d4024,0x6a7de0d9}},	//   रीष्, ckpr, ाएका_, pèfi, 
   {{0xaa958105,0xf625c0a0,0x63ade00c,0x63bbc8bf}},	//   _вивч, идко, _şano, tbun, 
   {{0x81dc807a,0xd1bb8023,0xa2a26d4c,0x7bc760f0}},	//   ত্ব_, _سارا_, गदर्, _heju, 
   {{0x41e7a581,0x44d170b2,0xdb1c62ac,0x7bcab0b3}},	//   _مساف, lą_, _terã, bafu, 
   {{0x7bcb90b4,0x28dc0c6e,0xdb0d0060,0xa2dd40b1}},	//   lagu, _बिबि, _neañ, _पिन्, 
   {{0xd82610b5,0xafdb0064,0x8bd5c1a8,0xb4d42045}},	//   адни, dkøb, _نقاش, _हटे_, 
   {{0xe73a10b6,0x443ee1f8,0xd756c01a,0x5c5610b7}},	//   вем_, akt_, الیت_, ртоф, 
   {{0x765ae7a3,0xfaa610b8,0x629e30b9,0x657e30ba}},	//   bity, раго, _pipo, _syph, 
   {{0x44200b04,0xa2d70e72,0x6ed70ab7,0x63830135}},	//   _wni_, _बिर्, _बिरु, ігра, 
   {{0x7bcb90bb,0x5d79e148,0x29194555,0x2aab8064}},	//   kagu, _באַק, _arsa_, _løb_, 
   {{0x684350bc,0xef1a10bd,0x645d10be,0x200fc00f}},	//   онса, _ами_, érit, _jagi_, 
   {{0x66e64369,0xd0074316,0x68e3b0bf,0x68fc60e1}},	// [a00] роза, шете_, hund, _sprd, 
   {{0x69c65045,0x28ddc56a,0x2fc7f0c0,0x7bc650c1}},	//   _weke, _मिनि, _jeng_, _weku, 
   {{0x7ae3b0c2,0x6449d03a,0xc7c6823c,0x4fc690c3}},	//   junt, khei, асли, асла, 
   {{0x68e3b0c4,0xdb1c667d,0x13a82564,0x3ea7f0c5}},	//   dund, _cerá, _جنگی_, _munt_, 
   {{0x6449c528,0x644650c6,0x69c770c7,0x291a30c8}},	//   dhei, _ilki, _feje, _hrpa_, 
   {{0x60c40f54,0x2c1c6063,0xaa4670c9,0x38ab8043}},	//   _mwim, नाओं_, _тегл, _dør_, 
   {{0x9c46c94b,0x3ea6d0ca,0x7bcab0cb,0xaa58c52b}},	//   ихил, _suot_, rafu, лику_, 
   {{0x443fc083,0x63ad81ab,0x60c2c0d9,0xb5fb0095}},	//   gku_, ñant, _pwom, gnál, 
   {{0x2fc7e074,0x68e450cc,0x3ead60b9,0x7a35c180}},	//   _beng_, nuid, _četi_, _pátr, 
   {{0x2ca7f0cd,0x7afe2105,0xa2db80ea,0x69da2c92}},	//   _bund_, _oppt, _नित्, ótel, 
   {{0xd838c06b,0x09b4a47d,0x6d4d4163,0x2918f0ce}},	//   _luči_, ुरीय, zzaa, íra_, 
   {{0xd264e041,0x63a2c4c7,0xdb19c16c,0x6251803a}},	//   ркүй, _ugon, _bewä, sťov, 
   {{0x64452203,0x99890027,0x2246c363,0xfe7f2017}},	//   _plhi, _boaš_, _ilok_, juïc_, 
   {{0x4422430b,0x5fe269e2,0x291a20ea,0x3204c0c9}},	//   _ank_, _पागल, _brpa_, lemy_, 
   {{0x7bc770cf,0xa2e3e30d,0x660f50d0,0x7bcb85f6}},	//   _reju, _дојд, _pack, yagu, 
   {{0xb87b2017,0x20032273,0x92b3ef15,0x291950d1}},	//   dríe, seji_, _بحوا, _prsa_, 
   {{0x4992e39b,0x6445200f,0x765c30d2,0x629f0005}},	// [a10] _دیگر, _tlhi, biry, _époq, 
   {{0x2004d0d3,0x7d0d10d4,0x7bcb90d5,0x645c30d6}},	//   hemi_, _isas, wagu, ciri, 
   {{0xc0c22041,0x753d00e8,0x248d8226,0x245944b7}},	//   _нәти, lysz, _phem_, _бань_, 
   {{0x442250d7,0x2004d0d8,0xa2db8c9e,0xc86490d9}},	//   _gnk_, jemi_, _निद्, отчи, 
   {{0x93fa403c,0x3b6441de,0xa282601d,0x2ee4c2f6}},	//   _גלרי, _дърв, _کیلو, jumf_, 
   {{0x44d170b2,0xa969a944,0xe81b421e,0xa3e9a02b}},	//   pą_, лила_, _पोता_, удка_, 
   {{0x660566b6,0x7bcb90da,0xd5aea088,0x2055c0df}},	//   mehk, pagu, رفي_, йтир, 
   {{0x8c3d90db,0x645d10dc,0x69c8b0dd,0xd025c0df}},	//   _bişe, jisi, _eede, смий, 
   {{0x765d10de,0x645c30df,0x7bc8a0d2,0x98a3c03b}},	//   disy, yiri, _fedu, ąjį_, 
   {{0x3e7ba005,0x79e7e0e8,0x60cd80b9,0x7649c9de}},	//   rêts_, جودہ_, šams, shey, 
   {{0x442620a3,0x7d1b90e0,0x320fc5fa,0x6f0d10e1}},	//   _đo_, _hrus, _tagy_, _asac, 
   {{0x2ca90f3a,0x6838406e,0x9f45f0e2,0xf204c02b}},	//   _buad_, _lídr, nglé_, _мячо, 
   {{0x61fb90e3,0x6f6304c6,0x8e74c1af,0xaad4c2a2}},	//   _mbul, звяз, _بالض, _दिएक, 
   {{0x291a2175,0x2ca7f0e4,0x711ac03c,0xdb028124}},	//   _prpa_, _tund_, _תוספ, scoç, 
   {{0x386690e5,0x628290e6,0x61fb80c8,0x6efd015d}},	//   ynor_, yloo, _obul, _påbö, 
   {{0x2ca910e7,0xf8a5801a,0xb87b21dc,0x44236385}},	//   _fuad_, _يک_, quín, _anj_, 
   {{0x9ce821a4,0x20124536,0x558a4a11,0x660610e8}},	// [a20] খবেন_, rdyi_, убам_, mekk, 
   {{0x232a671a,0x09d08011,0x321210e9,0x645c30ea}},	//   лози_, हण्य, _hayy_, qiri, 
   {{0x61f650eb,0x69ce30af,0x7d09d0ec,0x2d808042}},	//   pfyl, mabe, hwes, ļiem_, 
   {{0x7a3cd0ed,0x032690ee,0x9f594079,0x2ca90203}},	//   _hétv, йден, _casó_, _yuad_, 
   {{0x6ecb07a0,0x21d8639b,0x66e381ba,0x78a1a706}},	//   तीपु, _نژاد_, зоча, _bilv, 
   {{0x3e720033,0x645d10ef,0x201170f0,0x7d1b90f1}},	//   ráty_, zisi, _gazi_, _drus, 
   {{0xa3d810f2,0x64b760b9,0xb3a98626,0xa2e370f3}},	//   ाणा_, _aćif, ğırı, _норд, 
   {{0x6283ae2f,0x09e1207a,0xbb3b600b,0x7bce30f4}},	//   alno, ম্পা, _געלי, habu, 
   {{0x7d1b8161,0x80d8c011,0x2ee041cb,0x660610f5}},	//   _grus, _मिळे, nrif_, dekk, 
   {{0x27e950f6,0x225a20d2,0xe29ab0f7,0x645d10f8}},	//   zgan_, _nmpk_, _саз_, wisi, 
   {{0xbb86a1af,0x2717e081,0x6e360df3,0x645ab0f9}},	//   _الاي, _căn_, _boyb, _imti, 
   {{0x645e6a17,0x78a1a1f8,0x6441e329,0x3ea24063}},	//   hipi, _zilv, akli, _nikt_, 
   {{0xdb1e22a5,0x2ca910fa,0x9f5ee2b0,0x7bce226b}},	//   _repá, _quad_, metí_, fabu, 
   {{0xdb1e26e3,0xe0df02b2,0x2444615d,0x4d7bc00b}},	//   _sepá, rrò_, _sömn_, _ערגע, 
   {{0xce6b50fb,0x2bf7e1a5,0xdd264258,0x644b6251}},	//   град_, _המון_, _pêşa, ëgim, 
   {{0xdbf18024,0x2ee041cb,0x8c3d8119,0x6e2400b0}},	//   _přík, frif_, _mişc, _gnib, 
   {{0x4034408d,0xb03570fc,0xc035630d,0x6e3570fd}},	// [a30] четс, онаш, онај, _pozb, 
   {{0x9f5a2ec2,0x6aad50fe,0x734b70ff,0xa3e18024}},	//   _capó_, rqaf, лчев_, _दाङ_, 
   {{0x61e9d100,0x6aaae676,0x163540cb,0xb5fb006e}},	//   ygel, _juff, _деня, piád, 
   {{0x290123af,0x753a216c,0x06ed0073,0xb9016184}},	//   _ipha_, ätze, _जमाव_, _दि_, 
   {{0xa3ea8537,0xab299101,0x78a9872e,0xbcfb4a9b}},	//   _मार_, рола_, _quev, _exér, 
   {{0x25b3d102,0x7bcae08a,0xdd314063,0x6f1b9103}},	//   ीर्ण, _nefu, zęśc, _vruc, 
   {{0x6b82c0c8,0x7ae7208a,0x387ea11f,0x27ed8302}},	//   _ayog, nujt, _dktr_, _tcen_, 
   {{0x7bcf0b90,0x26dfc2b0,0x81c1207a,0xeaf8839b}},	//   jacu, truo_, ুলি_, _گرفت_, 
   {{0x6aaae10b,0xe73386b8,0x09e1207a,0x9411627b}},	//   _auff, _عصر_, ম্যা, _sizə_, 
   {{0x66061104,0x2619c927,0x7982c032,0x9948803d}},	//   wekk, _मोरी_, _dyow, _الكل_, 
   {{0x764d4273,0x291ce556,0x2461403b,0x6aaaf105}},	//   khay, _crva_, nėms_, _cuff, 
   {{0x28f9c145,0xfbdfe00c,0x28e08d4c,0xf2d26051}},	//   _ведь_, şê_, _निमि, ועט_, 
   {{0xe8eed106,0xa2d5ed0e,0xfe42c105,0xdb01a064}},	//   _юл_, _भिक्, _іншо, _aflø, 
   {{0x66061107,0x80b04029,0x3207a8c2,0xbb45e7d0}},	//   sekk, _अंबे, neny_, _мелк, 
   {{0x7643af3d,0xe5a320df,0x4911c2a2,0xf21ec034}},	//   ikny, дири, तिको_, _मोड़_, 
   {{0x7c241108,0x7e69d109,0x69cf0d44,0xb81a310a}},	//   _unir, nnep, cace, _फोरम_, 
   {{0x75d341af,0x44c7e0e8,0xd838c14b,0x6442800a}},	// [a40] بيقا, lő_, _guču_, vkoi, 
   {{0x386d910b,0x7a3fe7aa,0x387f910c,0x69cae03f}},	//   _ajer_, _bêti, _akur_, _xefe, 
   {{0x2beb6217,0xe7eda011,0x6aa3e0d0,0x232a2ff1}},	//   _चारू_, च्छा_, _minf, _тони_, 
   {{0x4425b10d,0xdb1ae8ea,0xd5b08262,0x7983e126}},	//   _anl_, ratø, رفت_, _mynw, 
   {{0xa96a81a9,0x491d020f,0x7e7bd10e,0x9f5a202f}},	//   шида_, मियो_, doup, _tapó_, 
   {{0xdfd0a1af,0x69cf110f,0x69d9d110,0x7a3cc0cd}},	//   ريب_, zace, _adwe, _létt, 
   {{0xdca37111,0xf65f6066,0x78a2d112,0x69cf1113}},	//   _цари, _tvær_, _piov, yace, 
   {{0x7bcaf114,0xdb1c6906,0x3ea2c283,0x764440b8}},	//   _sefu, _verä, ökt_, nkiy, 
   {{0x44386f28,0x645c6037,0x3218c024,0x444465da}},	//   _kor_, _kmri, ěry_, ok_, 
   {{0x3207a85b,0xdb1c608d,0x69c29115,0xb87b2060}},	//   ceny_, _terä, lboe, tuím, 
   {{0x6444408d,0x38694ec3,0x7e7c2ae6,0x2480011f}},	//   kkii, ynar_, dorp, _bkim_, 
   {{0xb87b3116,0x69c29045,0x7bcbd117,0x7e7bd118}},	//   dría, nboe, _gegu, coup, 
   {{0x22491119,0x1a9b8148,0x2beb6011,0x6256006e}},	//   _vlak_, ייטע, _चालू_, yšov, 
   {{0xa5bb511a,0x9f5a20d9,0x290b00a6,0x46dc111b}},	//   _enól, _rapò_, rwca_, _बिरह, 
   {{0x6d40c02b,0x764d511c,0x69c281cd,0x2ca36178}},	//   lyma, thay, kboe, _rijd_, 
   {{0x68e2911d,0x7c38e15d,0x7ae2911e,0x3207a1cc}},	//   krod, _hovr, krot, zeny_, 
   {{0x2007b11f,0x7c38e0e1,0xfbab60a0,0x644d5120}},	// [a50] yeni_, _kovr, атей_, rhai, 
   {{0x764d4b0c,0xf1bfa015,0xb87b21ab,0x644d5121}},	//   shay, _đáo_, bría, shai, 
   {{0x7bcd017d,0xdb078060,0x29024013,0x6d40d122}},	//   _keau, _ámús, _epka_, hyma, 
   {{0x6d40c03b,0x645c7123,0x69c283aa,0x5a3581c6}},	//   kyma, _emri, gboe, янет, 
   {{0xb5fdc2a9,0x64498329,0x44446325,0x069b601a}},	//   niše, _vlei, bk_, _نخست_, 
   {{0xd126e1af,0x26c9016e,0x78abc013,0x683fe12d}},	//   _كم_, _mwao_, _rugv, _têdi, 
   {{0x28ddc00e,0x78a3e140,0x6aa3ed10,0xe5a2a1a9}},	//   _मिहि, _rinv, _rinf, ниши, 
   {{0xefc86015,0x7d02c03d,0xe68e427b,0x64498119}},	//   _đỉnh_, _bpos, _məşğ, _ulei, 
   {{0x6615603b,0xddc3e027,0x6b83f124,0x7e69c27c}},	//   _kazk, _ajnš, _syng, rnep, 
   {{0x1dcb629d,0x1bf2a0a6,0xe649e084,0x4438699e}},	//   िरित, _घायल_, спод_, _xor_, 
   {{0x44395125,0xa5bb4079,0xfbcf847d,0x6f0d410b}},	//   _oos_, _anóm, _हजाम, hwac, 
   {{0x80b3007a,0xdb1260e8,0xdb076251,0x186a074d}},	//   _জিজ্, égév, _agjë, сами_, 
   {{0x09e3607a,0x3ea5a385,0xa2dd4073,0x6aa3e0fd}},	//   ন্যা, _kilt_, _पिष्, _tinf, 
   {{0x44d5e018,0x25fd6a67,0x6aa41126,0x3af5615d}},	//   pā_, र्मी_, _wiif, kåp_, 
   {{0x38b1a008,0x291e3127,0xb605e027,0xdb1c600c}},	//   _jár_, íta_, _vršč, _derû, 
   {{0x21673128,0x6aad1129,0x5756e03c,0x09e3607a}},	//   чиси_, _fuaf, _מבצע_, ন্মা, 
   {{0x27edd12a,0x6287312b,0x38b1a1af,0x6615626e}},	// [a60] igen_, bljo, _lár_, _bazk, 
   {{0x5ed3607a,0xd91b000b,0x66160087,0x7e60d12c}},	//   _সহজে, _פויל, _hayk, zimp, 
   {{0x4439512d,0x7a3cc005,0xc43b203c,0x394650a5}},	//   _fos_, _métr, _התיי, šos_, 
   {{0x3a3a2567,0xafdb08ea,0xb7eac0cf,0x44d7a119}},	//   _hopp_, lhør, _टाइम_, dă_, 
   {{0x6616112e,0x1a9b400b,0xb05b2112,0x7cd78154}},	//   _mayk, _ליטע, späe, змір_, 
   {{0x7bc28b5f,0x2486912f,0x82d7000b,0x80d0a07a}},	//   sbou, slom_, לונג_, সংস্, 
   {{0x7e60d130,0x205680df,0x78bb883b,0xa7fb0060}},	//   timp, _етар, _etuv, hiña, 
   {{0x7ae8e80b,0x200a2516,0x3a3a215d,0x68e8e163}},	//   vudt, hebi_, _lopp_, vudd, 
   {{0x2286ede9,0x7ae44235,0xe2979131,0xdd90c221}},	//   зунг, nrit, _хат_, کوک_, 
   {{0x78ae60b8,0x25fba029,0x68e4488b,0x7bce7132}},	//   _kubv, ल्दी_, irid, _jebu, 
   {{0x7d03e037,0x291eb0ea,0x7bce63d1,0x2fcd8022}},	//   _cpns, _urta_, _mebu, _yeeg_, 
   {{0x69c440b2,0x765e20a7,0x61ed4077,0x6e3ab133}},	//   jbie, _ampy, xgal, _hotb, 
   {{0x2e37c071,0x6e3aa0fd,0xfaf7c023,0x69c45134}},	//   _מראש_, _kotb, _فروغ_, dbie, 
   {{0xdca3f135,0x76892066,0xe81d05ef,0x4ea42d27}},	//   _зачи, mþyk, _बोरा_, ерса, 
   {{0xd5cc9136,0x68e44112,0x443a28aa,0xd7cc8011}},	//   ाराज, erid, _dop_, ाराच, 
   {{0xf1bfa015,0x66156258,0xaa58452b,0x6aa6405e}},	//   _đám_, _sazk, пису_, _cikf, 
   {{0xa7fb0508,0x6fc30f40,0x644d1137,0x4815625d}},	// [a70] ciña, _व्यं, _ilai, ммас, 
   {{0x929da063,0x9f404066,0x768b62fe,0xddc8e0b9}},	//   _opła, rfið_, rüyo, hodž, 
   {{0x3a291138,0xddc8e0b9,0x60c98637,0xdb1af139}},	//   _knap_, kodž, _swem, mató, 
   {{0x3cddc034,0x2cad802f,0x291f8199,0xf990603d}},	//   _खिले_, _pued_, _prua_, ابك_, 
   {{0x1c222063,0x3eaef13a,0xddc8e597,0x7bce6273}},	//   माचल_, _luft_, dodž, _febu, 
   {{0x6fbf2073,0xfaf8e018,0x6e3aa300,0xe7bf243c}},	//   ्रिं, ktī_, _cotb, ्रिप, 
   {{0x3ea5ada2,0x7a3cc005,0x200b006c,0x27edd13b}},	//   _vilt_, _rétr, keci_, tgen_, 
   {{0xa01b0283,0x3cdea137,0x7ae9c123,0xdb02d13c}},	//   slöj, _गिरे_, tuet, _egoí, 
   {{0x14ddc011,0xd5b1a0a3,0x7d1c2cb0,0x2ca6c103}},	//   _मिळण, _các_, zvrs, _diod_, 
   {{0x69cf513d,0x764d113e,0x44d7a119,0x7ae9c123}},	//   _lece, _alay, pă_, ruet, 
   {{0x49144802,0x764d0391,0x09e6113f,0x2120005e}},	//   _नैनो_, _blay, монн, _srih_, 
   {{0x7ae49140,0xc1c62912,0x9c7d00e1,0x443a3141}},	//   šite, वर्ग, trča, _sop_, 
   {{0x386dcd08,0xd1b8c023,0x629bc199,0xa2c18049}},	//   mner_, _رانا_, mmuo, रीच्, 
   {{0x68e440df,0x7c3aa060,0xd49bf142,0xe8df43c6}},	//   vrid, _xotr, _уре_, _chọc_, 
   {{0xb5fb0838,0x69c45143,0x69cf5144,0x63833145}},	//   vnáv, tbie, _bece, вгра, 
   {{0x7c3b9146,0xb87b21af,0x7ae56053,0xfbdf000c}},	//   _nour, brío, drht, lkên_, 
   {{0xd91060d7,0x69ce6064,0xd5af210f,0xda654211}},	// [a80] گیز_, _pebe, افہ_, رافي, 
   {{0x6aa761f8,0x7aeb9147,0xff5f0005,0xa5f761dd}},	//   _cijf, dugt, raît_, међу_, 
   {{0xf8d22b7e,0x3ea7f148,0x7c298037,0x26c04136}},	//   _तबिय, _mint_, _bner, spio_, 
   {{0x93ee297a,0x7d1ca0cd,0x2a6dd149,0x7e7e714a}},	//   _जाँच_, _ársi, jneb_, sopp, 
   {{0x17c74154,0x2d87e15a,0x387fd03e,0xc879010c}},	//   _ігри_, _lyne_, dour_, cuğu_, 
   {{0x38b4114b,0x3ea6cce8,0x6721a0af,0xda0e2579}},	//   _mär_, _siot_, _brlj, ाजित_, 
   {{0x212240d2,0xdb0520a3,0xb5fb0838,0x2bc4605c}},	//   _hrkh_, _nghì, dián, _ल्या, 
   {{0x9c7d00af,0xb33ca18c,0x69c5a066,0xa087c31b}},	//   ručk, _jgħi, ðher, мсыз_, 
   {{0x2ca7e776,0x69de20ff,0x5fb260a6,0xd90ea0e8}},	//   _bind_, _odpe, _जलाल, _چیت_, 
   {{0x2ca7e119,0x2bcc88ae,0xb5fdc0b9,0xd90ea023}},	//   _cind_, ारवा, tišc, _نیت_, 
   {{0x386dd14c,0x7c3b803c,0xdb1af14d,0x9b46a253}},	//   bner_, _your, vató, _تناو, 
   {{0x6e3b82a5,0xb33ca0d0,0x63adf14e,0xb87b203d}},	//   _xoub, _ngħi, _şant, trío, 
   {{0x6e3c6676,0xa1940483,0x6296008b,0x5887208d}},	//   _oorb, каюч, _dhyo, дыва, 
   {{0x28b54073,0xe167c0f1,0x7d1d0231,0xe46a114f}},	//   _अंबि, _تضمی, rvss, ttöä_, 
   {{0xdb1af150,0x7e6d5151,0xdb116008,0x78a8b152}},	//   rató, tnap, égüg, _midv, 
   {{0xdb1221af,0x200ceb6a,0x20186772,0x3ce69153}},	//   ógái, ledi_, _aari_, krov_, 
   {{0x672940b9,0xdef84717,0x61fe68e5,0x81ca607a}},	// [a90] _šejb, дых_, ffpl, োলন_, 
   {{0x200cf154,0x2a64c1f4,0x6280d155,0x3ce687ae}},	//   nedi_, himb_, homo, drov_, 
   {{0xe3b0410f,0x6aa761f8,0x7c3b9156,0x69c72251}},	//   ارہ_, _vijf, _pour, mbje, 
   {{0xddc280ca,0x2284215d,0x625600b9,0x7522d157}},	//   tnoš, sökt_, nšop, _oroz, 
   {{0x201941f4,0x320ce03a,0x442b5158,0xfbd0801a}},	//   _iasi_, kedy_, _inc_, شتن_, 
   {{0x7aeb9159,0x02e08708,0x6e3b8391,0x6490608d}},	//   rugt, _निरभ, _woub, läin, 
   {{0x7c3b915a,0x63ad115b,0x3ea7e300,0x98bf802a}},	//   _tour, _ogan, _rint_, ırım_, 
   {{0x44f8f15c,0x6594715d,0x2ca90022,0x7c2ae10b}},	//   dé_, _расу, _niad_, _anfr, 
   {{0x25ad915e,0x64aaa04a,0xd706c08d,0x3f89115f}},	//   _igel_, _přic, еные_, _nyau_, 
   {{0x2ca7e0e3,0x6721a0e1,0x628b9160,0xdd224258}},	//   _qind_, _trlj, llgo, hîşt, 
   {{0x44f8ef61,0x798989a8,0x63adf161,0x6569406e}},	//   gé_, _hyew, _şans, _žehl, 
   {{0x765987c9,0xd838af73,0x60cd10b3,0x2ca907cf}},	//   _çayı, _riči_, _bwam, _ciad_, 
   {{0x660d426e,0xc56bc858,0x321e004a,0x2329c736}},	//   deak, _بحال_, ěty_, _холи_, 
   {{0x44f9c4b1,0x661bd162,0x6449c08d,0x2451c06e}},	//   mè_, lduk, lkei, _dáme_, 
   {{0xe73a2fd2,0x969644ac,0x38b4016c,0x63bb8bb4}},	//   чев_, ераш, _wär_, _ofun, 
   {{0x6485c060,0x7e762027,0x6e3d5163,0x9873c018}},	//   cóit, _šapč, _cosb, mžēl_, 
   {{0xfe72210f,0x2c01c063,0x7aed5164,0x68fbca9b}},	// [aa0] _مدد_, व्यू_, guat, ntud, 
   {{0x4ad3eef8,0x628b8a27,0x6723e0af,0x3219403c}},	//   _दबाव, elgo, _krnj, _easy_, 
   {{0x20195165,0x2484805e,0x09d8a07a,0x5c068d5a}},	//   _fasi_, _pkmm_, সলমা, еяла, 
   {{0xdb01f166,0x2ee69167,0x442b42b0,0x6723e175}},	//   lcló, trof_, _gnc_, _mrnj, 
   {{0xb5fb1168,0x20187169,0x6aa98118,0x44f9c0d9}},	//   onár, _tari_, _dief, jè_, 
   {{0x2fc6916a,0x67240136,0x661bc2cc,0x7649d16b}},	//   sbog_, _mrij, eduk, ekey, 
   {{0x201a2c78,0x60c2916c,0x1bee2049,0x7c2bc093}},	//   _mapi_, spom, _जाईल_, _bngr, 
   {{0x3ce6916d,0x7524116e,0x6618e27e,0x7bd64162}},	//   prov_, _oriz, _savk, nayu, 
   {{0x63ad023c,0x68e1615d,0x57cc8024,0x44f8e01a}},	//   _rgan, _åldr, ारीह, wé_, 
   {{0x63a49000,0x201a20e8,0x443ce048,0x3ea9116f}},	//   žins, _napi_, _qov_, _siat_, 
   {{0x6723e8d6,0xe8026fd3,0x7bd53170,0x38b6427c}},	//   _crnj, र्या_, vazu, _lær_, 
   {{0x443ea03c,0xa3c3c266,0x200ea074,0x3866892e}},	//   _hot_, ्रण_, lefi_, nior_, 
   {{0x69d65171,0x661ab172,0x75240119,0x8c46f173}},	//   daye, _katk, _criz, _педе, 
   {{0x75241174,0x660400c8,0xe8026281,0x3866872f}},	//   _driz, _ebik, र्मा_, hior_, 
   {{0x7bc72d7a,0x7c2bd175,0x69d65176,0xddc990c8}},	//   rbju, _yngr, faye, _lješ, 
   {{0xdb0aa15d,0x1fcd61a4,0x38b64be9,0x92ab81a4}},	//   bbfö, _লাইস, _bær_, কীয়_, 
   {{0xc4c4810f,0x6e2d1177,0x22495178,0x747c00c5}},	// [ab0] _دے_, _inab, rkak_, _מנהג, 
   {{0x2bee2063,0x998dc0ca,0x661ab179,0x83fdc0e8}},	//   _जाएं_, nješ_, _natk, lnőt, 
   {{0xf6994573,0xf12464c6,0xc885e10b,0x2907622f}},	//   _овој_, льцо, äßig_, ïna_, 
   {{0xddc98175,0x69d6517a,0x22b822a4,0xdb1aa019}},	//   _bješ, caye, _učka_, _letó, 
   {{0xcc34201e,0x64482283,0xdd94803b,0x661d117b}},	//   _شریع, ödig, гацы, idsk, 
   {{0x9f4f801d,0x78a9810b,0x660f117c,0x68e328ea}},	//   nggé_, _wiev, heck, _ånds, 
   {{0xdd91a10f,0x44faa0e3,0x93c64119,0xa3d540a6}},	//   گوں_, gë_, sfăş, _सजा_, 
   {{0x68fd117d,0xed64208a,0x4adae411,0x6281f17e}},	//   ktsd, loží_, _भिजव, wolo, 
   {{0x1e95f17f,0x442ca300,0xdb1aa06c,0x2486c00f}},	//   крор, _fnd_, _betó, _dkom_, 
   {{0x443eb180,0x6723e3d9,0x6485c1af,0x644ab181}},	//   _got_, _prnj, góir, ckfi, 
   {{0xdb1c2066,0xc7b261a5,0x44f9c4b1,0xa303a041}},	//   jarð, יבי_, sè_, _сүйе, 
   {{0x6281f182,0x3f6a1183,0x443ea7fd,0x6485c1af}},	//   solo, димо_, _zot_, róis, 
   {{0x7bc9d184,0x9599041d,0x60c4e0ff,0xb33ca22c}},	//   mbeu, етру_, _čime, _dgħu, 
   {{0x69d65185,0x69c9cc43,0x6723ef73,0x2d8c0042}},	//   waye, lbee, _trnj, āde_, 
   {{0xdb1c20cd,0x6715e137,0x69d65186,0x7c3e206c}},	//   garð, _तनिक_, taye, _vopr, 
   {{0xa926022f,0x628d5187,0x998d6258,0x6604087e}},	//   _адил, glao, _şeş_, _ubik, 
   {{0x0b4341ba,0x21675188,0x23d1a063,0x59d1a00e}},	// [ac0] антн, вити_, हराद, हरार, 
   {{0x0715e6a4,0x68e9d189,0x60c4518a,0xddd8a67b}},	//   _तनाव_, ired, rpim, kovš, 
   {{0x7bd64472,0x6493427b,0xd877010f,0x69cee0cd}},	//   payu, mçin, _سمیت_, ðbei, 
   {{0x69d64031,0xbebca018,0x076a8345,0x443f918b}},	//   qaye, _brīn, وماً_, _cou_, 
   {{0x3866918c,0x68e9d18d,0xd5b1a3c6,0x3ea0489c}},	//   rior_, jred, _cáo_, mmit_, 
   {{0x76ac610c,0xd7066a46,0xdcf5c04a,0x975b0071}},	//   _eşya, _изги, ůběh, ודנט, 
   {{0x68e9d18e,0x200ea1cb,0x81d901a4,0x4375718f}},	//   ered, refi_, ালত_, _бутт, 
   {{0x443f9190,0x442d88cc,0xb814c196,0x4814d191}},	//   _gou_, _gne_, удиј, умис, 
   {{0x66029192,0xb505801f,0x8fa384e7,0x30759193}},	//   mfok, _مظلو, _вате, _сурс, 
   {{0xd9ee20b1,0x22f7803c,0xad259194,0x44faa251}},	//   _जागत_, _בזמן_, _حرفو, pë_, 
   {{0xd345a01a,0xe1f320e8,0x442d90fe,0x661b828b}},	//   _میوه_, یسس_, _yne_, _yauk, 
   {{0x2ee95195,0x98aa403b,0xf365c041,0x3ce99196}},	//   yraf_, mybė_, _өтін, šave_, 
   {{0xb8846024,0x661d1197,0x60dbc14b,0x5fb26045}},	//   _zvíř, rdsk, csum, जशाल, 
   {{0x6486e066,0xdb1c7198,0x2ca04045,0x61bf3199}},	//   rðis, _berü, emid_, ्रेष, 
   {{0x26c2519a,0xa3d42011,0xdb0440e8,0xadf7e1af}},	//   _atko_, _हजर_, kció, _شروط_, 
   {{0x3ce94385,0xf8bf4737,0xbbcc8024,0x6ca4003b}},	//   trav_, _aréa_, ारोक, _крыж, 
   {{0xdddc6175,0x6724c00a,0x6283b19b,0x7d18e027}},	// [ad0] _skrš, _šijj, yono, _hsvs, 
   {{0x2ee9519c,0x6283b19d,0x7522919e,0xfaff0251}},	//   rraf_, xono, dvoz, mtë_, 
   {{0x6ad1a045,0x201cf19f,0x1fa771a0,0x3ea0403c}},	//   _सबेर, _mavi_, траг, bmit_, 
   {{0x62806060,0x6722014b,0x7ae9d1a1,0x61e2d1a2}},	//   _ímon, _šoji, yret, _ndol, 
   {{0x91e5a30d,0x69d8b1a3,0x78ad00c9,0x629aa013}},	//   голе, fave, _miav, _bhto, 
   {{0x69d8b1a4,0x2006c060,0x7ae9d1a5,0x44fc643e}},	//   gave, _aboi_, vret, bí_, 
   {{0x394951a6,0x661b91a7,0x644091a8,0xa01b11a9}},	//   lyas_, _tauk, _fomi, nlös, 
   {{0x3a2d879e,0x80d2807a,0x644d51aa,0x6d48e2aa}},	//   _unep_, _সমর্, nkai, dyda, 
   {{0x442ef1ab,0xe800b1ac,0x69d991ad,0x8cbb801a}},	//   _bnf_, ल्हा_, mawe, _آدرس_, 
   {{0x63bbd1ae,0xa3c3cb80,0x42c9e22f,0x628565fa}},	//   scun, ्रह_, нгон_, noho, 
   {{0xa06a056e,0x6aad0258,0x78ad101a,0x248dd1af}},	//   еана_, _biaf, _biav, plem_, 
   {{0x1cb9c2a1,0xddd6405a,0x628571b0,0xdb056020}},	//   _كاتب_, chyň, hoho, lchó, 
   {{0x386951b1,0x321ce165,0x6b8d03da,0x6f074018}},	//   diar_, _favy_, _cyag, nībā, 
   {{0x7bd991b2,0xdb1c62a5,0x661d4966,0x9f5831b3}},	//   hawu, _xeró, _aask, derò_, 
   {{0x09d8a07a,0xdb0bc064,0xafe651b4,0x7c2f01af}},	//   _সামা, _afgø, ловл, áirí, 
   {{0x8c3d8119,0x70d1a024,0x201fd1b5,0x6e3bc163}},	//   _fişi, _सबैल, ndui_, njub, 
   {{0x69d991b6,0x9f5820be,0xed5751b7,0x6d5bc3ef}},	// [ae0] dawe, teró_, гот_, nzua, 
   {{0x661c60e3,0x3ea051b8,0xed5a609c,0x60c411b9}},	//   _qark, smit_, ноз_, _itim, 
   {{0x69d8b1ba,0x224dc0e8,0x3ead80a3,0x13ea8f4c}},	//   vave, kkek_, _biet_, емей_, 
   {{0xa2cb0073,0xdb1c26b5,0x7bd98197,0x15f060f6}},	//   तीक्, rbrä, gawu, _चाकर_, 
   {{0x9f58227a,0x6e3bc0b9,0x7e69c155,0xa3b94112}},	//   peró_, djub, diep, _चलत_, 
   {{0x672291bb,0x9873a98a,0x764e31bc,0xd2526345}},	//   rvoj, бліц, nkby, _انس_, 
   {{0x67228876,0x442051bd,0x3eaca043,0x60c40e9a}},	//   svoj, odi_, _vidt_, _ltim, 
   {{0x998946a2,0x06c8c07a,0x69d60680,0x44dea0d0}},	//   ndaş_, _শিবি, _neye, rċ_, 
   {{0x78ad059c,0x78a28302,0x4a54f1be,0x6aad11bf}},	//   _riav, mmov, икис, _riaf, 
   {{0x644d4f34,0xb6a6a0df,0x3ea6a25d,0x69d56bbd}},	//   zkai, _сизл, _сизг, _xeze, 
   {{0x9b94e74a,0x628611c0,0x321ce09a,0x2011218d}},	//   ринц, foko, _vavy_, vezi_, 
   {{0x628611c1,0x6ac3c07a,0x442fc08b,0x8c3d91c2}},	//   goko, _শিরো, _gng_, _pişi, 
   {{0x629c605a,0xdd252042,0xf3ff0124,0x290da0af}},	//   _ohro, dīša, sião_, čkaš_, 
   {{0xd83b2222,0xa546e008,0x2717a27b,0x24868022}},	//   хэм_, _مضبو, _sənə_, hoom_, 
   {{0x94876057,0xa4d52105,0xfe7f222f,0x660440d0}},	//   ңызд, робі, duït_, ffik, 
   {{0x69d611c3,0xdb18e16c,0x9f582199,0xf3f9c0bb}},	//   _geye, _bevö, terò_, tiţi_, 
   {{0x629c6d9e,0x58d2e041,0x69d56123,0xdb1d4060}},	// [af0] _bhro, _тоқт, _peze, _resó, 
   {{0x69d984c7,0x7d1dc064,0x69d56bbd,0xa01b015d}},	//   wawe, æssi, _qeze, plös, 
   {{0x391571c4,0x57b591c5,0x290051c6,0x629c6289}},	//   рмер, абет, atia_, _dhro, 
   {{0xa3b94112,0x7d164103,0xdddc20bb,0xa3d6497b}},	//   _चलि_, bwys, porţ, हरण_, 
   {{0x625851c7,0x6d5d11c8,0xb814e034,0x291951c9}},	//   _díod, nzsa, तजाम_, _ussa_, 
   {{0x6441a0df,0x67216399,0x6728a047,0x6aaf414b}},	//   _qoli, _šlju, _brdj, _hicf, 
   {{0x629b8015,0x69d72124,0x7e69c670,0x6e3bc705}},	//   _thuo, _mexe, tiep, tjub, 
   {{0x6d5bc26e,0x7bcd51ca,0x2129038a,0x68ed4289}},	//   tzua, nbau, _orah_, orad, 
   {{0x6ec1e042,0x44216584,0x8699e30d,0x44ff012d}},	//   _mēbe, odh_, ктот_, jî_, 
   {{0xf41f4283,0x32090665,0x6aae6048,0xdd252018}},	//   _skäl_, _abay_, _xibf, zīša, 
   {{0x7f75e50f,0xe29a01dd,0x69d611cb,0x2900426e}},	//   рупц, као_, _peye, ztia_, 
   {{0x6442c178,0x38cae01a,0x7e6b8032,0x2caee300}},	//   _gooi, کایی_, nigp, _eifd_, 
   {{0x62872d0a,0xe8e020a3,0x2129000f,0x649607df}},	//   fojo, _kiệt_, _crah_, báin, 
   {{0xb5fdc03b,0x7e66405e,0x20124031,0x69d611cc}},	//   kišk, _smkp, weyi_, _weye, 
   {{0x6da631cd,0x7aed403a,0xdd252042,0xdddc2068}},	//   рива, erat, tīša, gorš, 
   {{0x68ed4dee,0xe8e02015,0x212d400a,0x6724c812}},	//   frad, _liệt_, _šeha_, _šiji, 
   {{0x2d8531ce,0xdd252042,0x7aed4e0f,0xb21b0105}},	// [b00] üler_, rīša, grat, plær, 
   {{0x61fb91cf,0x7d164329,0x442051d0,0x26c5a0fc}},	//   _acul, rwys, sdi_, _otlo_, 
   {{0x201eb1d1,0x6f1b8060,0xb5fdc03b,0xe8fa6423}},	//   _rati_, _asuc, gišk, тле_, 
   {{0x443161f8,0x628710c8,0x3a20005e,0x8f9ae03c}},	//   _enz_, čkog, _jaip_, דיעי, 
   {{0xbbd1a2a2,0x29016d9e,0x752991d2,0x6442c3c8}},	//   हरूक, atha_, _crez, _rooi, 
   {{0x6aa291d3,0xa96780df,0xb5fdd1d4,0x290ca05e}},	//   smof, шича_, bišk, _ppda_, 
   {{0x752991d5,0xe3e9200b,0x320a6060,0xfbcfa07a}},	//   _erez, אַפֿ, _ibby_, _রাখত, 
   {{0x76598c6f,0x5a34c3de,0x6458b1d6,0x6d4b91d7}},	//   chwy, снит, shvi, byga, 
   {{0x321ea09a,0x25fd6986,0x6247c02f,0xc05ae30e}},	//   _taty_, र्की_, _años, він_, 
   {{0x44ff0258,0xcfa6f1d8,0xa2e6acf7,0x7c2091d9}},	//   vî_, ишни, _вожд, _hamr, 
   {{0xa3d76274,0x2fd86119,0x628731da,0x69dbc10b}},	//   सरत_, _merg_, vojo, baue, 
   {{0x7c2091db,0xd186d0a6,0xe1ff4060,0xe704c01a}},	//   _jamr, _клей, _amón_, _هستی, 
   {{0x44320024,0x7c2091dc,0x38bbc4a2,0x3eb86154}},	//   _dny_, _mamr, _gêr_, _lurt_, 
   {{0xea01c015,0x248ca083,0x69d86066,0x25be004a}},	//   _đẩy_, _jkdm_, ðvel, ětla_, 
   {{0x7e7de2b0,0x6e3ce283,0x27ed210c,0x93e700df}},	//   éspe, örbu, ğen_, _кўпл, 
   {{0x200a71dd,0xd378e027,0x877ba051,0x6e22814b}},	//   _abbi_, gaće_, דאלי, jdob, 
   {{0x68ed51de,0x69cd4083,0x451ca07a,0x291e62a9}},	// [b10] urad, rbae, থমিক_, _štap_, 
   {{0xb5fdc03b,0x7bdc31df,0x270ea27b,0x78b8e10c}},	//   tišk, caru, _kənd_, _kuvv, 
   {{0xc6a791e0,0xe4a791e1,0x3eb86017,0xfbd2203c}},	//   арди, ардо, _curt_, _מתי_, 
   {{0x6e2091e2,0xd378e14b,0x7ae2c24e,0x24542269}},	//   _camb, caće_, _ovot, _jämn_, 
   {{0xa2cb0011,0x6496003d,0x4fe891e3,0x2cb86093}},	//   तीच्, dáil, рмін_, _eurd_, 
   {{0x7bc2c2a5,0xdd282042,0x6615226e,0x6288e2c9}},	//   _afou, lēša, nezk, jodo, 
   {{0x999a2042,0x48ab81d9,0xc212603c,0x290331e4}},	//   _kopš_, _атам_, _מהם_, ntja_, 
   {{0x752991e5,0x7bdc31e6,0x260f60cf,0x672940d0}},	//   _trez, zaru, ड़की_, _ġejj, 
   {{0x7bdd0c62,0x7bd8e199,0x7bdc2667,0x69dd11e7}},	//   dasu, _bevu, yaru, dase, 
   {{0x645d11e8,0x98c62053,0xee39f1e9,0x27e6c4b1}},	//   ërin, _žuči_, уно_, _edon_, 
   {{0x671cd1ea,0x443200ea,0x2eedc0b9,0x249f91eb}},	//   _बैठक_, _pny_, sref_, _khum_, 
   {{0x7a3f00e3,0x22990095,0x7bdc31ec,0x237dc203}},	//   _këty, téka_, waru, _txwj_, 
   {{0x2ba76011,0x443fc114,0x645bcc29,0x68e900d5}},	//   केता, mju_, mhui, šedn, 
   {{0x7bd8e7d6,0x10a621f4,0x7e7b80af,0x229909d7}},	//   _gevu, сигн, _ljup, réka_, 
   {{0x69d9c9a8,0x64452e18,0x2002e4a6,0x394dc0e8}},	//   _kewe, _dohi, əki_, lyes_, 
   {{0xe8e04015,0x44320eae,0x69d9d1ed,0x7d1c6124}},	//   _suốt_, _uny_, _jewe, _rsrs, 
   {{0x3eb871ee,0xbbb84011,0x69d9c07b,0xe8146034}},	// [b20] _surt_, _अलीक, _mewe, ड़ला_, 
   {{0x386dd1ef,0x68f531f0,0xe73a71f1,0x2ee040b0}},	//   hier_, buzd, лез_, rsif_, 
   {{0x2ee04005,0x7ae40105,0xe29a91f2,0x7c2091f3}},	//   ssif_, _hvit, гаж_, _pamr, 
   {{0x443fd1f4,0xb69b2943,0xa01b415d,0xb5fdc24e}},	//   jju_, ntân, _sköv, biši, 
   {{0x8bffc07a,0x9f4044e4,0xf77241af,0x09cfa07a}},	//   ্যান_, rgió_, _راح_, _রাজা, 
   {{0x7c2291f5,0x6e2089f9,0x46a36105,0x6e2291f6}},	//   sdor, _wamb, _наяв, sdob, 
   {{0x3d01a063,0x69de610a,0x7ae2c0e1,0x368ac2c6}},	//   gów_, mape, _svot, лсин_, 
   {{0xa3a9d1f7,0x6288e063,0x2480ce3d,0x68e411f8}},	//   _गृह_, wodo, čimo_, _ovid, 
   {{0x645c31f9,0xb6a38b5e,0x236051fa,0x2245abc7}},	//   khri, _хитл, nzij_, _folk_, 
   {{0x644651fb,0x6e96a295,0xddc3a1f4,0x634ae4a6}},	//   _loki, _الطا, rinţ, yənd, 
   {{0x386dd1fc,0x994aa858,0x4614f1fd,0x7c2451fe}},	//   bier_, _حلال_, موکر, kdir, 
   {{0x386dd1ff,0x764520ea,0x644520df,0x7159a5e3}},	//   cier_, _sohy, _sohi, _трус_, 
   {{0x64453200,0x7c245201,0x6615226e,0x8d8702cb}},	//   _pohi, ddir, tezk, сунд, 
   {{0xa3cb4011,0x44e3e02a,0x7bdab202,0x7ae900b9}},	//   रुन_, bı_, _jetu, šeto, 
   {{0x6615226e,0x2600a611,0x248940c9,0x6f044302}},	//   rezk, _रानी_, toam_, etic, 
   {{0x3ea00060,0x22404251,0x6abaa2fe,0x6258403d}},	//   _ghit_, gjik_, _mutf, _ríoc, 
   {{0xdd282042,0x248940c9,0x7d1e2050,0x66032008}},	// [b30] rēša, roam_, _esps, _önko, 
   {{0x7c22c290,0x44d680a6,0xddd481b5,0x212b408a}},	//   _laor, dł_, _čašo, _vrch_, 
   {{0xf652203c,0x984b82a3,0x442247dc,0x26de214b}},	//   _חצי_, ляда_, _fak_, štor_, 
   {{0x64465203,0x6e22c1b5,0xb5fdc46b,0x27fea24e}},	//   _goki, _naob, piši, _actn_, 
   {{0x7055401a,0x628aa6dc,0x9239b09d,0x68e41204}},	//   _هنگا, fofo, ичку_, _xvid, 
   {{0x44225205,0x7bdf42a5,0x64465206,0xe3bf402f}},	//   _zak_, laqu, _zoki, _dañe_, 
   {{0x249f9207,0x7bd9c083,0x8459c119,0x7c22c165}},	//   _thum_, _pewu, ирит_, _baor, 
   {{0x25e1e021,0x237f8226,0x27e91208,0x248ee151}},	//   पण्ण, _txuj_, _ndan_, _akfm_, 
   {{0x9f4048a6,0x645d080d,0xe3bf42a5,0x09d8a07a}},	//   ngið_, dhsi, _gañe_, _সারা, 
   {{0x645bd209,0x3d01a063,0x60c9920a,0xdd1c206e}},	//   shui, pów_, _item, váže, 
   {{0xa5bb09a4,0x3b09ee76,0x69d9d20b,0x1d09e461}},	//   rdón, шено_, _tewe, шени_, 
   {{0xa3b5ebd9,0x7d04520c,0x7de640e8,0x60c9807b}},	//   _झलक_, ytis, _késő, _ktem, 
   {{0x95860057,0x9f4767aa,0x28b5520d,0x6446520e}},	//   ілге, ûnê_, _अंगि, _roki, 
   {{0xda0b6034,0x27e9120f,0x35c52219,0xe939e0d7}},	//   स्मत_, _edan_, зарҳ, _نسبت_, 
   {{0x96ba3210,0x76465211,0x1faa3212,0x7bdf4251}},	//   ругу_, _poky, ркви_, faqu, 
   {{0x49ca5213,0x31afc7c9,0x31604123,0xe1ff00a6}},	//   рлан_, _gözü_, tziz_, diów_, 
   {{0x4a467214,0xc5d9207a,0x6446403b,0x66165215}},	// [b40] онав, _তারপ, _voki, reyk, 
   {{0x2120001d,0x6e23f216,0x6e245217,0x8b966c9d}},	//   _isih_, _janb, sdib, ореч, 
   {{0x2905e2b0,0xe5a63218,0x09d8a07a,0x752d006c}},	//   ntla_, _фини, _সালা, _zraz, 
   {{0x51f620d7,0x7c261219,0x634ae27b,0x6e23f21a}},	//   _اسکر, ndkr, lənc, _lanb, 
   {{0x7bde721b,0xcaa581af,0xdca662cb,0x69db921c}},	//   papu, أصلي, _мами, _deue, 
   {{0x61e9921d,0xe9f90015,0x7529c0e8,0xa905201a}},	//   _edel, _khả_, dvez, _ببین, 
   {{0x7c22c027,0x69db810b,0x7659c1cb,0x81cfe07a}},	//   _paor, _feue, _blwy, ষণা_, 
   {{0x628ab21e,0x27e0521f,0x260b6513,0x20183220}},	//   sofo, nain_, ठ्ठी_, heri_, 
   {{0x4974c9a9,0x6e23f221,0x22b5a018,0x998dc10c}},	//   ялис, _banb, _sākt_, rdeş_, 
   {{0x64429222,0x229ba00c,0xb50e60cf,0x6e23f223}},	//   ljoi, pêka_, _सहाय_, _canb, 
   {{0xd257f224,0x7bdf5225,0x56951226,0x645ab227}},	//   іць_, yaqu, зант, _ilti, 
   {{0x64429228,0xd7f7c5ca,0x6fd6e049,0x6618b229}},	//   njoi, _душ_, _मजकू, levk, 
   {{0x8af8027b,0xe3afe0e8,0xddc2c0bb,0xd91000e8}},	//   _şərt, ٹری_, _emoţ, نیٹ_, 
   {{0x68e4522a,0x09d34073,0x61e0c563,0xb5fb1048}},	//   dsid, तर्य, laml, giár, 
   {{0xe9f90015,0x9f5ef22b,0x6aa2c5ed,0x628b8c08}},	//   _chả_, retó_, _khof, yogo, 
   {{0x27e0522c,0x6448b22d,0x67208d7f,0x3ced247b}},	//   gain_, _lodi, _osmj, čev_, 
   {{0x64476024,0x69db8010,0xb5fdcbed,0x69df522e}},	// [b50] _poji, _reue, mišt, raqe, 
   {{0xf1b9922f,0x7c241230,0x3f812203,0x32191231}},	//   _pašo_, _zair, _txhu_, lesy_, 
   {{0x20013232,0x69db9233,0x7d0da0a6,0x43953234}},	//   _ichi_, _peue, łasz, _ханс, 
   {{0x9d1a203c,0x69dc7235,0x32190165,0x81d9007a}},	//   _פורט, _eere, nesy_, ালক_, 
   {{0x7bdc66e4,0x69db8017,0x7c25210c,0xcfab2221}},	//   _feru, _veue, _kahr, _حاکم_, 
   {{0x645521f8,0x94ba403c,0x628b810a,0x44236022}},	//   nkzi, _למשת, sogo, _uaj_, 
   {{0x20191236,0x9999406c,0x78bd480b,0x76b2e0a6}},	//   kesi_, _dosť_, _husv, _płyn, 
   {{0x78a2d237,0x61e99238,0x787ec042,0x7d7c200b}},	//   _chov, _udel, tīva, ינוו, 
   {{0x41b5d239,0x6448b23a,0x2018323b,0x7c23f00c}},	//   _ہمار, _fodi, yeri_, _panr, 
   {{0x2ca9523c,0x7bdc603f,0x57b8421e,0x0565e08d}},	//   hmad_, _xeru, _अल्ह, звон, 
   {{0x69c10024,0xdce7c2fe,0x7ae56251,0x4425e3af}},	//   ělen, ğlık, nsht, rdl_, 
   {{0xfbcfa52c,0x7c23e00f,0x7bc56729,0xdce7c2fe}},	//   _स्तम, _wanr, hchu, şlık, 
   {{0xdb080056,0x6e23f23d,0xdbd908a6,0x625841af}},	//   _ölüm, _tanb, ræði, _bíon, 
   {{0xaadd820f,0x78b56053,0x7c24123e,0xd019c0a6}},	//   नीयक, _nizv, _wair, leń_, 
   {{0xceb2a3c7,0x69dc723f,0xed573240,0x6abd4906}},	//   תים_, _rere, пор_, _ausf, 
   {{0x69dc7241,0xf1bf0019,0x69c44042,0xa3b8221e}},	//   _sere, ldán_, ucie, _छलक_, 
   {{0x2912016e,0x6abc7242,0x78bc7243,0xcaa506ae}},	// [b60] _upya_, _surf, _surv, _تصوي, 
   {{0x27e20059,0xada63244,0x7c25200d,0xc079e0a3}},	//   lakn_, _напл, _gahr, _điệp_, 
   {{0x3bbb203c,0x69de2c41,0xe80260cf,0x7bde20bb}},	//   _למיד, _iepe, र्गा_, _iepu, 
   {{0x74698105,0x78a9c0e3,0x7bdc7245,0xdd8f601f}},	//   орів_, jmev, _weru, دوم_, 
   {{0x2007427b,0xe29ab246,0xd701418b,0x20076017}},	//   əni_, бад_, _иҷти, ònic_, 
   {{0xdd94a566,0x69de2251,0x64906145,0x2907a0d5}},	//   малы, _jepe, räis, ftna_, 
   {{0x7c26406b,0x6618a14b,0x6493427b,0x80dbe07a}},	//   _kakr, revk, rçiv, _মৎস্, 
   {{0x5066c23c,0x44249247,0x78a2c048,0x2bd1e20f}},	//   ятла, _uam_, _qhov, _द्बा, 
   {{0x61e0d248,0x851b00cf,0x645da009,0xe8036992}},	//   raml, _पैंट_, _įsiv, _लामा_, 
   {{0x7e6d0325,0xfd0fc03d,0x20c1e3c6,0xd3e4a0f1}},	//   _smap, اجي_, _bói_, _آقای, 
   {{0xcfe1007a,0xcf8da0f1,0x3ea95249,0x8e0ac169}},	//   _ভাবন, _پژو_, ymat_, _гнев_, 
   {{0x6b82c022,0xb606a06e,0x09c52049,0x64444197}},	//   _txog, _dráž, वड्य, jjii, 
   {{0x3ebea4a2,0xd90ea01a,0x81e1807a,0x5b13e041}},	//   _hutt_, _شیک_, _দাম_, _үміт, 
   {{0x7b05e08d,0x321900c9,0x98a92363,0x8ca240a6}},	//   öttö, sesy_, _trač_, _कीबो, 
   {{0x7bdd5070,0x2019124a,0x98a6a027,0x4c95524b}},	//   _pesu, pesi_, jvoč_, дивс, 
   {{0x644af24c,0xbebd8c35,0x5eb4524d,0x5597e071}},	//   _hofi, _krūt, ейст, _מדוע_, 
   {{0xa2b56105,0x2ca9524e,0x644af24f,0x7bdd5250}},	// [b70] дбач, rmad_, _kofi, _vesu, 
   {{0x13d58b80,0x386d9251,0xd49b7252,0xd019c0a6}},	//   दर्भ, _smer_, ёра_, zeń_, 
   {{0x7f1961a8,0x6602c14b,0xa1340023,0x2c0ee049}},	//   تياز_, _ocok, _قریش, त्यू_, 
   {{0x2fdea2a5,0x645c7253,0x62888463,0x61e1f254}},	//   _aetg_, _elri, _ídol, zall, 
   {{0xe3bf42b9,0x645d40fd,0x68e5605e,0x7afaf255}},	//   _gaña_, _ilsi, sshd, hutt, 
   {{0x69df0ba0,0x644af256,0x61e1e9d1,0x7ae56251}},	//   _leqe, _nofi, xall, psht, 
   {{0x628f1257,0x7afaf258,0x61ed1259,0xaa6780df}},	//   koco, jutt, _odal, _етак, 
   {{0x60cd125a,0x1ec9c81b,0x7c28e3d3,0x68fae050}},	//   _otam, олии_, eddr, dutd, 
   {{0x644af25b,0x649d125c,0x2d98f25d,0x20c1e3c6}},	//   _bofi, téin, üren_, _sói_, 
   {{0x4425b25e,0x25a0b25f,0x4426cbc5,0x2bffc1a4}},	//   _ual_, řila_, _eao_, ্যেই_, 
   {{0x61e1f260,0x28b727f7,0x3555a1b0,0x7bdf1261}},	//   rall, _इंजि, _تناز, _bequ, 
   {{0x9ce7e10f,0x628e3262,0xecd560a6,0xdb1c216c}},	//   _ہوتے_, wobo, डीएफ, rbrü, 
   {{0x61ed1263,0x9c7cd264,0x6e265265,0x0b430154}},	//   _ddal, _ovčj, _rakb, внян, 
   {{0x3ebf8145,0x661bd266,0x61ed1267,0xed59f268}},	//   _muut_, leuk, _edal, _мол_, 
   {{0x7c26403b,0xb40442cb,0x3ebf9269,0x6aa40037}},	//   _pakr, нүнд, _luut_, _thif, 
   {{0x98a34219,0xb8f62f5f,0x10a34196,0x61e3b26a}},	//   висе, _हऽ_, висн, hanl, 
   {{0x672d4423,0x1d074e76,0xdee3526b,0xa507526c}},	// [b80] gvaj, мети_, коти, мета_, 
   {{0x7c26416e,0xa3d9297b,0x61ed126d,0x752404e5}},	//   _wakr, ारः_, _zdal, _isiz, 
   {{0xf2c56041,0xa057200b,0xe9ff8015,0xdb03e060}},	//   есін, _חסיד_, _soạn_, _ignó, 
   {{0xf8bf4020,0x64922064,0x3ebf926e,0x26c88041}},	//   _fué_, pæis, _buut_, зған_, 
   {{0x7d09c251,0x7c27726f,0x51839270,0x94aaad8b}},	//   jtes, _fajr, куша, отка_, 
   {{0xdd1d21cc,0x64ac800c,0x61e45271,0x68e9814b}},	//   lášt, _aşit, lail, _dved, 
   {{0xdde1c363,0x644af272,0x60db828f,0x69c987b4}},	//   _šuša, _rofi, _ewum, _ffee, 
   {{0x7766005e,0x7afae08d,0x69d644b1,0x6e29cd6f}},	//   kzkx, vutt, nbye, gdeb, 
   {{0x7afbd273,0x5886f274,0x7afc3275,0xc7b8a0b9}},	//   guut, дына, hurt, _lađi_, 
   {{0x27450251,0x64aac024,0x3ebea59c,0x661c3276}},	//   _lënë_, _přis, _tutt_, jerk, 
   {{0x27e01277,0xddc400e1,0xc7b8e54f,0x984cc0a6}},	//   _bein_, _smiš, jeđe_, jść_, 
   {{0xd9ad007a,0x201cb278,0x61e080ff,0x9258008d}},	//   _ক্ষম, levi_, _jeml, дают_, 
   {{0x6e28a05e,0xfc67c01e,0x644ae718,0x61e09279}},	//   _kadb, _تخلی, _tofi, _meml, 
   {{0x3e7ac018,0x63a2d27a,0x752d4047,0xddc9d27b}},	//   dīti_, _izon, vvaz, mieš, 
   {{0x6fde800e,0xa3b1527c,0x27450251,0x7e6283d1}},	//   मरां, टेन_, _bënë_, khop, 
   {{0x7c27601a,0x2cb86428,0xe1ff0017,0x3ce98f73}},	//   _sajr, _aird_, riós_, šavi_, 
   {{0x1fabab4a,0x5694431b,0xddc9c042,0xe4a72634}},	// [b90] _चण्ड, татт, nieš, _ороо, 
   {{0x7afc327d,0x3914434e,0x443a2e6a,0x4cc8407a}},	//   burt, ъмур, _gnp_, _লিখু, 
   {{0x03d6203c,0x61e44289,0x3de3e07a,0x3a290329}},	//   _אותם_, bail, _মামল, _kaap_, 
   {{0x7c28a112,0x603e8119,0xfe1000a3,0x2c6d200a}},	//   _aadr, _rămâ, _lắng_, dždi_, 
   {{0xbd944041,0x6e27618c,0x7c2760df,0x61e3b27e}},	//   _ақтө, _tajb, _tajr, tanl, 
   {{0x35a5b27f,0x644d0019,0x6282d280,0x7afbc08d}},	//   налг, _loai, _ajoo, vuut, 
   {{0x661bd281,0x3ea6c422,0x2bae6a67,0x61e57282}},	//   teuk, _bhot_, झेदा, mahl, 
   {{0x7c29d283,0xdd958d64,0xfbb8203c,0x6f09d284}},	//   uder, _забы, ופות_, ttec, 
   {{0x2b90801a,0xfe0ee0a3,0xbec6c041,0x38a1d285}},	//   _پیوس, _vững_, еңіз_, góra_, 
   {{0x200160cb,0x6e3b8022,0x4427f286,0x6e298035}},	//   nghi_, _hnub, _qan_, _haeb, 
   {{0xd6cee01e,0xc692603c,0x7c299287,0xd70b407a}},	//   یقی_, ראי_, _kaer, রিয়া_, 
   {{0x68fc227c,0xf1bfa3c6,0x26050bc6,0x2d96076c}},	//   vurd, _đáy_, _वाणी_, ергс, 
   {{0x44290499,0x200ac27b,0x27450251,0x224d9288}},	//   _daa_, əbi_, _rënë_, _moek_, 
   {{0x7c298637,0x7860627b,0x7c28a102,0x3e60e4b1}},	//   _laer, _mövc, _xadr, _pòte_, 
   {{0x96961289,0x7c3b928a,0xf0fe64e9,0xb5fb003d}},	//   _приш, _onur, _उमेद_, mhán, 
   {{0xfc3f4015,0xa3cb4112,0xfbda007a,0x42ca4228}},	//   _phía_, रुल_, _থাকত, зган_, 
   {{0xa3ac128b,0xd9f3f1ea,0x65b68626,0x5f4660e8}},	// [ba0] केश_, _आयात_, _mühü, کنال, 
   {{0x6013a3e6,0xf1b9928c,0xdbd6408d,0xcfb70071}},	//   nımı, _gaši_, _sääd, _אלפי_, 
   {{0x779420d7,0x26c12032,0x20c600a3,0xdddbc14b}},	//   _شیرا, _guho_, _hôi_, douž, 
   {{0x68fce22f,0x3202128d,0x7ae9d28e,0x61e6128f}},	//   àrdi, ngky_, kset, nakl, 
   {{0x224d87c7,0x4525e1a4,0x6e3b8147,0xd1764098}},	//   _doek_, যমিক_, _dnub, _чыны, 
   {{0xd467b290,0x7c28a0df,0xb346e124,0x0443b291}},	//   ниче_, _qadr, naçõ, лечн, 
   {{0x2a60023c,0xf0932408,0x35a37292,0x61e61293}},	//   _olib_, אנג_, _барг, kakl, 
   {{0xf8bf5294,0x60c1b295,0x64599296,0xddc9c018}},	//   _trét_, _dulm, ckwi, tieš, 
   {{0x60c08032,0x7afe7297,0x201cb298,0xb5fca147}},	//   _uumm, lupt, pevi_, _alġe, 
   {{0xb602e2a2,0x7afd1070,0x2cb8e283,0x60c1a199}},	//   _část, vust, örd_, _fulm, 
   {{0xa5f90c7c,0x7afd03aa,0x63a41299,0x83f90119}},	//   мену_, wust, _azin, менс_, 
   {{0xd378a00a,0x4aaac2cb,0xf1a3e7ab,0xc986c34e}},	//   _hećo_, _экен_, ырын, _пули, 
   {{0xf1b98018,0x75264013,0x3eb9529a,0x61e1b29b}},	//   _paši_, _nskz, _rist_, _yell, 
   {{0x764e6899,0x634ae27b,0xe3bf40be,0x24804037}},	//   _noby, lənm, _paño_, enim_, 
   {{0x4429129c,0x199520cb,0x5b140041,0x26c2408b}},	//   _taa_, тавя, _ұмыт, _auko_, 
   {{0x442a729d,0x7c2af29e,0x4b37e071,0x7e64529f}},	//   _aab_, _hafr, _טרול_, ghip, 
   {{0x59d401af,0x6702a049,0xb4dec112,0x3f9e20cd}},	// [bb0] _صغير, रंडक_, _तबो_, ýtur_, 
   {{0xaaa505ef,0x224d903a,0x644e72a0,0x3eadcb56}},	//   _गीतक, _soek_, _cobi, zmet_, 
   {{0x290ce0df,0x7afe72a1,0x764e685b,0x7c2ae04a}},	//   ntda_, gupt, _doby, _mafr, 
   {{0x7aed12a2,0x6496003d,0xddc8a401,0x26c24273}},	//   _kvat, láir, _ćoša, _fuko_, 
   {{0xe7588154,0x20c603c6,0x88c88154,0x3a2b4302}},	//   ниці_, _xôi_, елів_, _iacp_, 
   {{0x20032010,0xc7b8a0b9,0x443ce0b9,0x6e2d52a3}},	//   ngji_, _lađu_, _nnv_, ldab, 
   {{0xfc31c1af,0x9f42001a,0x27e68e71,0x60cde14b}},	//   لحة_, raké_, baon_, _čamo, 
   {{0xc7b8a2a9,0x644e72a4,0x7aed12a5,0x68ed12a6}},	//   _nađu_, _zobi, _ovat, _ovad, 
   {{0x12bde40d,0x443cf2a7,0xd706c145,0x6013a6fb}},	//   _আবেদ, _bnv_, вные_, tımı, 
   {{0x7c2d52a8,0xd3a4c041,0x201ef2a9,0x8c480258}},	//   hdar, ылық, geti_, kişî, 
   {{0x7d0d52aa,0x20c600a3,0xb346e124,0xf1d2cd3c}},	//   htas, _sôi_, vaçõ, _ध्वन, 
   {{0x443cf2ab,0x6e2d4022,0x442ce1cb,0x7c2ae22c}},	//   _env_, jdab, add_, _eafr, 
   {{0xe8138011,0xd825e702,0x443cf2ac,0xb8138073}},	//   ण्या_, _адли, _fnv_, ण्यम_, 
   {{0xfaf8e042,0x31568051,0x61e612ad,0x443cf189}},	//   brī_, דישן_, sakl, _gnv_, 
   {{0x6b66f2ae,0xafe332af,0x38a4215d,0x2ca90289}},	//   _végé, росл, göra_, _fhad_, 
   {{0xdcf4400a,0x3e6472b0,0x6d44426e,0x386000ea}},	//   žačk, _möte_, txia, _ulir_, 
   {{0xad9b0508,0x7d0d4e5a,0x614612b1,0x799b801d}},	// [bc0] lgún, gtas, _репа, _nyuw, 
   {{0x44636b40,0xa2a2414c,0x037a685d,0x291941d8}},	//   авув, _कीर्, وحات_, _dpsa_, 
   {{0x09e692b2,0xf1b98175,0xf8b3c43c,0x61e412b3}},	//   воен, _mašu_, ुदाय, _keil, 
   {{0x68fe60ea,0x7e61b2b4,0xd2598105,0x90e6801a}},	//   rupd, _allp, нці_, نستن, 
   {{0xe3b8e056,0x27e7b2b5,0xf11ef1f7,0xa06ab2b6}},	//   ndır_, fann_, _बन्द_, мада_, 
   {{0x644e6960,0x61e412b7,0xdce1a2f0,0xc7b8297d}},	//   _uobi, _leil, _aylı, žđu_, 
   {{0xa7fca3e6,0x3cfda024,0xc0e372b8,0xe2976119}},	//   _alıc, रूले_, _воск, _рар_, 
   {{0x78bb92b9,0x765bc11c,0x625cc60c,0x6abb8199}},	//   _giuv, gkuy, _géol, _giuf, 
   {{0x7eb8e2d0,0x9f494066,0x09068196,0xd7faf2ba}},	//   нгис_, ngað_, _шпан, мун_, 
   {{0x442052bb,0x443dc0e9,0x61e3f2bc,0x61e2c083}},	//   hei_, _enw_, _cenl, _weol, 
   {{0x68ed12bd,0x7d0d52be,0x2c146029,0x442dc27c}},	//   _svad, ztas, न्यू_, bde_, 
   {{0xb87b2124,0x201eeffd,0x442ae06b,0x752452bf}},	//   nsív, seti_, žb_, kwiz, 
   {{0x290dc079,0xd87721af,0xda65c03d,0x7c2d52c0}},	//   ctea_, ناسب, _حالي, vdar, 
   {{0x442b52c1,0x4256e2a7,0x26c4900c,0x645de251}},	//   _sac_, _штет, _mumo_, ësit, 
   {{0x645d0251,0x25a5215d,0x0d8424ca,0xdddb80af}},	//   ëris, åll_, алён, _ljuš, 
   {{0x9c7d0009,0x4e0ee024,0x27e7b2c2,0x68ed8053}},	//   ksči, त्रै_, zann_, šadi, 
   {{0xdddb92c3,0x78bc72c4,0x60c412c5,0x290048f1}},	// [bd0] _njuš, _birv, _guim, guia_, 
   {{0x61e412c6,0x6aa98894,0x648b6018,0x07eb20e8}},	//   _zeil, _shef, kļie, _کرکٹ_, 
   {{0x442dc683,0x9f4e00e8,0x8547207e,0x27e372c7}},	//   yde_, önöm_, _рэпе, _vejn_, 
   {{0x442b52c8,0x41b4c0f2,0x9f47a12d,0xe0df40d9}},	//   _uac_, ुशास, banê_, _twò_, 
   {{0x6f1aa060,0xee3f403a,0xed46c0e8,0x370784b7}},	//   _aptc, _iný_, _اپ_, тчев, 
   {{0xc1b84135,0x6e2d12c9,0xdd9562cb,0x68ed52ca}},	//   _шлях_, _laab, _багы, msad, 
   {{0x12bde07a,0xe3b8e02a,0xd7e30049,0x3a3ea00f}},	//   _আব্দ, zdır_, पराच, _dntp_, 
   {{0x0609d2cb,0x26c492cc,0x3e7ac042,0x349592cd}},	//   хник_, _fumo_, dīts_, _сабр, 
   {{0x3a3f8050,0x387c8100,0xf77f0124,0x60c3e10c}},	//   _inup_, èvre_, daço_, _sunm, 
   {{0xb21b4ad6,0x68ed42ac,0x1dc7b27c,0xd9e3e07a}},	//   _sjæl, isad, _ललित, _মাহম, 
   {{0x7c2d12ce,0x442d92cf,0x6d5992d0,0x26c492d1}},	//   _baar, _kae_, lywa, _zumo_, 
   {{0x8335c236,0x9f45e06e,0x0135cb22,0x442cb2d2}},	//   _مرتض, nalé_, _معتد, _zad_, 
   {{0x9f44c12d,0x81e9607a,0x7bdbd2d3,0x442ca0aa}},	//   lamî_, _যান_, mbuu, _yad_, 
   {{0x7aed52d4,0x7bdbd2d5,0x3f9e0042,0x61e412d6}},	//   dsat, lbuu, ātu_, _weil, 
   {{0xa96a2196,0x442172d7,0x216a31d8,0x7c2e32d8}},	//   хива_, deh_, хиви_, rdbr, 
   {{0xc00612d9,0x290172da,0x684642e1,0x3eaa605e}},	//   _спик, duha_, ынба, _shbt_, 
   {{0x7e6412db,0x4c866f95,0x22400391,0x2d8502fe}},	// [be0] _ilip, глав, _inik_, şler_, 
   {{0xb2262ef7,0x29004119,0x291a2083,0x2bd02411}},	//   _смол, ruia_, _tppa_, तुशा, 
   {{0x672452dc,0x68fbd2dd,0xf1a822a2,0xfba832de}},	//   swij, hrud, _गरिन, _गरिम, 
   {{0x443f8037,0xb87b604a,0x6abc6f22,0xb4fb32df}},	//   _cnu_, _svít, _wirf, _אפטי, 
   {{0xf8c8c015,0x20c9c015,0x7e760060,0x7e64016e}},	//   _mức_, _núi_, _mmyp, _mlip, 
   {{0xb4c0452c,0xf772a10f,0x44216442,0x6e20c73c}},	//   ँदी_, یاں_, ceh_, wemb, 
   {{0x2c1620b1,0xd378e38a,0x443ea009,0x7d01e617}},	//   द्यं_, paći_, _vnt_, juls, 
   {{0x2054d2e0,0x2ef4d2e1,0x6d416363,0xd6dac466}},	//   ркия, азир, _šlag, нто_, 
   {{0x127b8148,0xca758009,0xa857403c,0x527582cb}},	//   _נאמע, _туры, טיקה_, _туру, 
   {{0x60c652e2,0x3f14eddf,0x5c14007a,0xad1b81a5}},	//   _mukm, адос, িযোগ_, _אומר, 
   {{0x2ca04112,0x26c5b2e3,0x3606c0ac,0x61e52390}},	//   klid_, _gulo_, _مواف, _rehl, 
   {{0x21b50105,0x61e52035,0x69c1a06b,0x3d07608f}},	//   ийня, _sehl, _zgle, _हमसे_, 
   {{0x7c93c1af,0xd9e46029,0x7d028009,0x290160af}},	//   _النص, गरात_, nuos, zuha_, 
   {{0x25eee049,0xae036a15,0x69dc32e4,0x3e674045}},	//   _आयटी_, _लाइन_, gbre, _mõte_, 
   {{0x4421609a,0x629532e5,0x634ae27b,0x6d5980a6}},	//   veh_, rozo, kəni, zywa, 
   {{0xf8bf0100,0xddcd52e6,0x7ae2d2e7,0x2bdd6266}},	//   uvés_, snaž, _kwot, यर्थ, 
   {{0x634ae4a6,0x442ef2e8,0x6d5ae0e8,0xf3ff02ac}},	// [bf0] dəni, _kaf_, lyta, lhão_, 
   {{0x7bcd52e9,0x290161bb,0x443f92ea,0x249fd2eb}},	//   scau, tuha_, _snu_, zlum_, 
   {{0xc879c626,0x442d829d,0x69dd008b,0x6aad0091}},	//   yiş_, _pae_, obse, _khaf, 
   {{0x6d598063,0x44e1a03b,0x473592ec,0x020542cb}},	//   tywa, vų_, инес, _өзүн, 
   {{0x9f47a01a,0xd378e0e1,0x29032145,0x2911226e}},	//   mané_, maću_, luja_, ltza_, 
   {{0x26c5b2ed,0x9f47a01a,0x2c14710a,0x5fcfab4a}},	//   _pulo_, lané_, न्दू_, _स्खल, 
   {{0x6845d1f2,0x3258203c,0x83fd80e8,0x270ea27b}},	//   инка, רסום_, _előa, _yəni_, 
   {{0x2baa6455,0x290212ee,0x9f47b2ef,0x764d52f0}},	//   _करता, yuka_, nané_, njay, 
   {{0xaec2d2f1,0x672992f2,0x44e1a009,0x98b9b2f3}},	//   обыл, _usej, sų_, _алат_, 
   {{0x69c2cf34,0xaa7b6e1b,0x29020dcb,0x61eb92f4}},	//   _egoe, _zvýr, vuka_, lagl, 
   {{0xfe460145,0x186a12f5,0xc4f8a4b2,0xe80a0034}},	//   анно, вани_, _معنا_, _वादा_, 
   {{0x7c2f4960,0x7c84cbcc,0x54a7cea8,0x61e772f6}},	//   _nacr, _луче, _صحاف, _lejl, 
   {{0x386952f7,0x76b2e063,0x6aad02fa,0x673b40b9}},	//   dhar_, _płyt, _dhaf, _šujn, 
   {{0x6e23b2d6,0x3ebf805e,0x270ea27b,0x2007b2f8}},	//   nenb, _liut_, _səni_, ngni_, 
   {{0x60c647ea,0x7afd12f9,0xcec8c015,0xf66a01a8}},	//   _sukm, arst, _tộc_, _لحظه_, 
   {{0x290212fa,0x6e23b2fb,0x6aad12fc,0xf8c8c0a3}},	//   puka_, henb, _ghaf, _hứa_, 
  
   {{0x61eb92fd,0xb89b003c,0x2911226e,0x4e05a024}},	// [c00] dagl, _בבקש, atza_, रलाई_, 
   {{0x1ae622cb,0x7c2e72fe,0x6aa4c18c,0x60c64401}},	//   _коом, _qabr, ċifi, _vukm, 
   {{0x31266467,0xd94632ff,0x6e2e659c,0xf1a900f1}},	//   рдег, _тени, _vabb, _لایه_, 
   {{0x3ebf9300,0x7d029301,0xeabf459c,0x61eb859c}},	//   _ciut_, tuos, _giù_, gagl, 
   {{0x6e2e7302,0x2fd16013,0x6d5bc022,0x59f8a127}},	//   _tabb, _ffzg_, jyua, геля_, 
   {{0x5c73a105,0x81b5607a,0x7ae41303,0x2c64615d}},	//   оліт, ছুই_, _mwit, _föda_, 
   {{0x61eb8199,0x721b656f,0x2bd3468d,0xa08ac7cc}},	//   bagl, _שולח, धुवा, ксиз_, 
   {{0xe813e243,0x8af0427b,0xddcd0401,0x61eb9304}},	//   त्सा_, yyəl, _omaš, cagl, 
   {{0x4e2aa1f4,0xbebb6251,0x32cb8154,0x3ebea4fe}},	//   _иоан_, _rrëz, _gøy_, _titt_, 
   {{0x32caa015,0x6738e0b9,0x2d96ab89,0x6e24410b}},	//   _tùy_, _prvj, _крес, heib, 
   {{0xe786f305,0xdd94e691,0x7e7ae15d,0x7ae40162}},	//   рупо, саны, ritp, _awit, 
   {{0x7d03622f,0xd498074a,0xb9e40041,0x6d5bc022}},	//   ànsi, иря_, жіри, byua, 
   {{0x236dc063,0x78a2805a,0xd378e0d5,0xe4d4c01e}},	//   czej_, ilov, vaću_, _اقتد, 
   {{0x7ae40059,0x48fda2a2,0x4432406c,0x3d0760a6}},	//   _dwit, रूको_, edy_, _हमले_, 
   {{0xee870145,0x2c1624f6,0x2a694059,0xe9f90015}},	//   _выпо, द्धं_, thab_, _ghế_, 
   {{0x4e1970f2,0x60c09306,0x61e76064,0x6e23b307}},	//   न्नई_, _nimm, _sejl, zenb, 
   {{0xa2caedd4,0x61eb9308,0x6f045309,0x611a8042}},	// [c10] _सूत्, vagl, guic, nālā, 
   {{0x6f03a3e6,0x7e7d130a,0x7e6060bb,0x38a9a095}},	//   yunc, lisp, _împl, kúra_, 
   {{0xd5bb730b,0xe895530c,0x24868175,0x7bc52536}},	//   тса_, _гань, fnom_, _ighu, 
   {{0x83fd8008,0x3d074073,0xbd44603d,0x7c23a050}},	//   _előn, िंदे_, تنمي, wenr, 
   {{0xa5da000b,0x7c23a1e2,0x26088034,0x61e7698d}},	//   אַצי, tenr, _हारी_, _tejl, 
   {{0x5ed5c07a,0x7eada06c,0x98a8004a,0xbcfb0008}},	//   _দিলে, kúpe, _brně_, lzés, 
   {{0x403581de,0x245c4066,0x6e23aa25,0xb4c1a411}},	//   _левс, _sími_, renb, ंदे_, 
   {{0x61ed530d,0x3209499d,0x2904d30e,0x6d49c26e}},	//   naal, ngay_, fuma_, txea, 
   {{0x7e7d130f,0xb5fb1310,0xe299e18b,0x753aa26e}},	//   disp, chái, лаи_, _ertz, 
   {{0x224dc597,0x7c2442ac,0x26c123da,0x2a66c0b9}},	//   sjek_, zeir, _niho_, _elob_, 
   {{0x44317311,0xe819656a,0x27e7e105,0x24983312}},	//   _maz_, न्या_, _venn_, vorm_, 
   {{0x60c1b313,0x62860123,0x6b7aa00b,0x44e3e008}},	//   _hilm, unko, _גרענ, rű_, 
   {{0x60c1b314,0x2904d315,0x7c25616c,0x62861316}},	//   _kilm, cuma_, kehr, rnko, 
   {{0xc0b2e015,0x44317317,0x7529d318,0x69c3f319}},	//   _mười_, _naz_, mwez, _ugne, 
   {{0xcaa641af,0x65c40041,0x629987a3,0xceb4427b}},	//   مصري, _мұна, kowo, tmə_, 
   {{0xcf92a051,0x68e4022c,0x2c13f31a,0x232a4736}},	//   פטן_, _twid, त्रं_, лоби_, 
   {{0x6e2451ca,0x291f804d,0x7655731b,0x628720b9}},	// [c20] reib, _npua_, _bozy, bnjo, 
   {{0xa3abf31c,0x2a604231,0x4432531d,0x7c25616c}},	//   _खरा_, skib_, sdy_, gehr, 
   {{0x2912531e,0x27edc4e6,0x9f45a008,0xc5f4407a}},	//   stya_, kaen_, _felé_, ঙ্গা_, 
   {{0x61e8a08a,0xe3bf01ab,0x2effcee5,0xa3af0681}},	//   _sedl, leña_, kruf_, _करम_, 
   {{0x753b931f,0x6443e145,0xfaa6834e,0x8637403c}},	//   _cruz, _onni, _ҳаво, _הרכב_, 
   {{0xa3d44072,0x4424c063,0x38a9b320,0x60c1b321}},	//   सुर_, wem_, túra_, _cilm, 
   {{0x9f47a258,0x9ac340d0,0xb7db20c5,0xf487a221}},	//   sanî_, ċċes, אקצי, حانی, 
   {{0xb5fb1322,0x27e05323,0x78a45324,0xb881c06c}},	//   phái, nbin_, nliv, _šíre, 
   {{0x768803e6,0xdee380df,0xc0e38de9,0x6d46922f}},	//   rıyl, _ноти, _нотк, _škaf, 
   {{0x26ca7325,0x7e629326,0x082ae699,0x7e7e61da}},	//   _kubo_, lkop, уции_, nipp, 
   {{0x889b6408,0x2129405e,0x64560222,0xfe9b60c5}},	//   רביי, zwah_, _boyi, ריימ, 
   {{0x629e217d,0x8c670219,0x60c1b327,0x44321328}},	//   _akpo, стод, _zilm, _cay_, 
   {{0x61ed5329,0x201820d0,0x33200091,0xb8efe47d}},	//   vaal, ffri_, _cpix_, _वू_, 
   {{0x5ed9640d,0x61ed532a,0x656f0063,0x6d5d0e35}},	//   _ডিসে, waal, rzch, rysa, 
   {{0x7c26132b,0x26c2532c,0x447be071,0x9f45b189}},	//   bekr, _biko_, _תנוע, _pelé_, 
   {{0x2900532d,0x38c9410f,0x73d9532e,0xf1ba868b}},	//   fria_, لائی_, рдар_, ेशान, 
   {{0xbcfb00e8,0x90556e06,0xa7fca10c,0x463bc00b}},	// [c30] rzés, овац, _alım, נעמע, 
   {{0x61ef0422,0x6dc7608d,0x03c7732f,0x20094123}},	//   lacl, ссаж, ссам, sgai_, 
   {{0x212b00e9,0xfbab6407,0x0ec4ac85,0x99d781af}},	//   lwch_, утай_, _लंगड, متشا, 
   {{0x2c6ba064,0xf8c8c799,0x3e6ba105,0x60c2c6d8}},	//   _møde_, रदाय, _møte_, _niom, 
   {{0x61e99330,0x4425f331,0x212b01cb,0x65c5a25b}},	//   _veel, yel_, nwch_, обла, 
   {{0x26c25332,0x62999333,0xd378a013,0x61e983b9}},	//   _ziko_, sowo, _leću_, _weel, 
   {{0x6609c7d6,0x61e99334,0xb7fb08a4,0x63a2c7b4}},	//   tgek, _teel, ्लाम_, _ayon, 
   {{0x60dbd335,0x645722a5,0x661c6f73,0x7e629336}},	//   tpum, _loxi, _zbrk, ckop, 
   {{0x9f45a374,0x60cae10b,0x2bdae411,0x42c6ce78}},	//   _gelî_, _aufm, _म्हा, огын_, 
   {{0x7e69800d,0x7529c178,0x0696e03d,0x78a45337}},	//   _hlep, rwez, ينية_, zliv, 
   {{0xdb1fa145,0x60c2c0c9,0x6e260008,0x4432003c}},	//   äväs, _fiom, tekb, _pay_, 
   {{0x2c6ba8ea,0x76560037,0x504601dd,0xe8197338}},	//   _døde_, _qoyy, цемб, न्ता_, 
   {{0xeb97046d,0x44321339,0x26d94048,0x09c5207a}},	//   жия_, _vay_, _ntso_, ্রনা, 
   {{0x442680af,0x63ad0273,0x7fb6c853,0x0dcbf33a}},	//   zeo_, _dzan, _ظهور_, _суди_, 
   {{0x0595e01a,0x629e20b9,0xe3bf0079,0x6456133b}},	//   _باشگ, _vkpo, reña_, _toyi, 
   {{0x70b440eb,0x60c2c02f,0x7bd562c4,0xaaa8847d}},	//   ंगेल, _xiom, _afzu, _छींक, 
   {{0x07a3533c,0x26cb4079,0x9f47abd5,0x2ca00032}},	// [c40] датн, _cuco_, daní_, _ikid_, 
   {{0x249f933d,0xc486304c,0x6d5e733e,0x63a403da}},	//   _akum_, _флок, typa, _iyin, 
   {{0x2a6900df,0x0eba8379,0xb5fae051,0xd6cf733f}},	//   _ylab_, ауды_, שלעכ, نقل_, 
   {{0xd9465340,0x6289c0af,0x186a87d1,0x61ebd341}},	//   _деми, jneo, јади_, _negl, 
   {{0x28c36212,0x81e9607a,0xbc4aa1dd,0xc5f3a07a}},	//   _वंचि, _যার_, ичке_, চ্ছা_, 
   {{0x6f165342,0xfce67343,0xdee665cc,0x248d802f}},	//   mtyc, _мого, _моги, _ejem_, 
   {{0xddc8e97d,0xe5a37344,0x26d8627c,0x6da36169}},	//   tidž, _жири, _utro_, _жира, 
   {{0x2000a119,0x65636064,0x7bc76251,0x27eea066}},	//   şii_, ønhe, _zgju, safn_, 
   {{0xc7b8e0b9,0xf8af60e8,0x9f45a093,0x6f165345}},	//   međi_, _سکے_, _helì_, ntyc, 
   {{0x63a3e1cb,0x61e28706,0x62839346,0xeac9e3c6}},	//   _bynn, lbol, énov, _vẹn_, 
   {{0x7d029347,0x4433207c,0xddc8e00a,0xe3b8e10c}},	//   lros, _rax_, pidž, ldız_, 
   {{0x3ea00083,0x61ebd348,0x248d01dc,0x9b6b00df}},	//   _ckit_, _gegl, õem_, ашга_, 
   {{0x2246c160,0x6ecae47d,0x387ee151,0xa25b4789}},	//   _inok_, _सूरु, pitr_, _biôn, 
   {{0xf8ca629d,0x20d083c6,0x95c8259c,0xcfe741a4}},	//   िदाय, _mài_, жута_, _ফাইন, 
   {{0x7c28e103,0x26cb4420,0x6458e302,0xf8b940c0}},	//   medr, _suco_, _iovi, йөм_, 
   {{0x26050011,0x44333349,0x63a7a231,0x8cf5134a}},	//   _वाटी_, _wax_, _øjne, _езиц, 
   {{0xa3af0045,0xe3bf0020,0x63ad134b,0xa3de8046}},	// [c50] _करि_, meño_, _uzan, _द्ध_, 
   {{0xa3a761dd,0x2451c06e,0x6446534c,0xc8a9a150}},	//   ојек, _dámy_, _enki, _चींट, 
   {{0x61ed06b6,0x26ccb34d,0x60cd134e,0xf429e08d}},	//   _keal, _nudo_, _huam, lmää_, 
   {{0x60cd04c7,0x42c86041,0x32d08015,0xf1af020f}},	//   _kuam, ігін_, _bày_, _घरान, 
   {{0x6d4b4283,0x71278088,0x60cd03d6,0x3d076112}},	//   ågad, ترال, _juam, _हमके_, 
   {{0x55ba403c,0x26cca680,0xdc5580e8,0x2bdae0b1}},	//   _למרו, _budo_, _کرسک, _म्ला, 
   {{0x25a9ccb0,0x7d028662,0x7522c0b8,0xad9b403d}},	//   _šal_, aros, _apoz, _gcúr, 
   {{0xdb1c60e8,0x7e7b934f,0x28af60a6,0xeac9e3c6}},	//   _ugrá, _umup, _जीति, _sẹo_, 
   {{0x61ebd350,0xb5fb1351,0x9f586031,0x9f44c060}},	//   _vegl, tkán, _adrè_, tamá_, 
   {{0x394dd352,0x9f4a6bde,0x3dc908b4,0x61ebcae6}},	//   rxes_, _bebè_, _agaw_, _wegl, 
   {{0xb5fb402f,0x6458f353,0xfaa61354,0xbddb4634}},	//   _tláh, _dovi, зано, _anèm, 
   {{0x752d5355,0x2489c02f,0xb5fb125f,0x7d16408d}},	//   kwaz, _ñam_, skán, ytys, 
   {{0x27ed9356,0x61ed1357,0x628b9358,0x6458e02f}},	//   _meen_, _deal, ingo, _fovi, 
   {{0x63a3f359,0x6e29c197,0xad25e345,0x200ce05e}},	//   _tynn, leeb, _فرعو, cgdi_, 
   {{0x44f720d0,0x5fcb935a,0x7ae9935b,0xa967335c}},	//   għ_, िशाल, _lwet, пира_, 
   {{0x20d1a015,0x6458f35d,0x69c98197,0x786fa683}},	//   _mái_, _zovi, _ngee, _høvd, 
   {{0x2903335e,0xb4db4634,0x0e66622f,0x83fd8008}},	// [c60] arja_, _aràb, пкан, _elők, 
   {{0x6a606269,0x1dddb102,0x7d02935f,0x69c9828f}},	//   _löfv, नुमत, vros, _agee, 
   {{0x2f160ad6,0x44295360,0x7d165120,0x60db88be}},	//   læg_, bea_, stys, _atum, 
   {{0x7d09c0e3,0xc18ce00b,0x7c29c28f,0xdfcf81af}},	//   kues, סטאָ, jeer, هيم_, 
   {{0x1634a473,0xfaa6b361,0xa3e24021,0x6234b362}},	//   деля, падо, _न्य_, делу, 
   {{0x213f805a,0x628b8f9a,0x61fb9363,0x644760d5}},	//   _druh_, ango, _edul, _gnji, 
   {{0xb5fb41af,0x629d1364,0xd9b9030c,0x25c1c27b}},	//   _slái, yoso, _इण्ट, ərlə_, 
   {{0x3f6a8145,0x44201365,0x2b401366,0x7870215d}},	//   _либо_, _nbi_, _oric_, _hävd, 
   {{0xd49aee6b,0x9f45e06e,0x68e981cb,0xb5fdc018}},	//   йро_, valá_, _gwed, ukša, 
   {{0x29033367,0x61e44222,0x20d1a0cd,0x22a5a00c}},	//   yrja_, hbil, _fái_, rêkê_, 
   {{0x7d045368,0x7c28e5e2,0x4c951369,0x2918206c}},	//   hris, redr, динс, jtra_, 
   {{0xcf25a1af,0xb69b2124,0xad9b42a5,0x44294123}},	//   _تركي, grân, _ocúp, xea_, 
   {{0x7d09c2f2,0xb5fb4033,0x765ab36a,0xe29ae220}},	//   cues, _kláv, _koty, _лад_, 
   {{0x6447c018,0x4429426a,0xccf8a04a,0x6459d36b}},	//   ējie, wea_, _kvě_, _zowi, 
   {{0x3866936c,0x8bec01a4,0x04674379,0x628b8103}},	//   kkor_, _কারন_, птам, yngo, 
   {{0x39400118,0xdb03e06e,0x6448a536,0xea0060a3}},	//   _fris_, _uzná, _lndi, _đạn_, 
   {{0x5a35645e,0xb0660145,0xfbd041af,0xcc3401af}},	// [c70] мнат, ssää, اتف_, _سريع, 
   {{0x7d0aa527,0x765ab36d,0x201f814b,0x27ed803c}},	//   kufs, _noty, _sbui_, _seen_, 
   {{0xde594154,0x51f4603d,0x7d09c251,0xb4db48cc}},	//   _дані_, عسكر, zues, _bràc, 
   {{0x628b86a3,0x386ca093,0xb5fdc018,0xaacfe513}},	//   ungo, _aldr_, ekšn, _संसक, 
   {{0x3ea9415d,0x67f800e8,0x7d09c251,0x9f4b004a}},	//   mlat_, lújí, xues, kací_, 
   {{0x6da5b36e,0xddc8a00a,0x9f44822f,0x6281e26e}},	//   мила, _emdž, _demà_, xilo, 
   {{0x6281f36f,0x9f4b0331,0xa9a4634e,0x22491370}},	//   vilo, dací_, _зиёд, _onak_, 
   {{0x32d1a015,0x61ef5371,0x60c77372,0x26c5b373}},	//   _váy_, _jecl, _hijm, _wilo_, 
   {{0x76498273,0x6e29c680,0x2ca941cb,0xa7fce02a}},	//   _iney, reeb, ilad_, rkın, 
   {{0x68edc0d0,0x4d65ed62,0x60c764b1,0x27f25374}},	//   _ħadd, дков, _jijm, zayn_, 
   {{0x382a095b,0x7c29d375,0x67241376,0x44201377}},	//   ожно_, peer, _spij, _pbi_, 
   {{0x2a6d8037,0x6279e06e,0x290b00b9,0x1fc5207a}},	//   _jleb_, jňov, fuca_, ্রাস, 
   {{0x78a9c706,0x6448b378,0x44200138,0x7bcbc1bb}},	//   mlev, _yndi, _vbi_, _iggu, 
   {{0x3f69e50f,0x60c4e420,0x7c36002f,0x9f4f8100}},	//   _мило_, _éimp, _wayr, gagé_, 
   {{0x4f953379,0x845a537a,0x8fa331f2,0x5a9606ea}},	//   ерту, орат_, варе, _ориф, 
   {{0x2b4001b6,0x6a60615d,0x20f860ff,0x2918337b}},	//   _tric_, _löft, vči_, rtra_, 
   {{0xdca346b4,0x672400e1,0x6283b37c,0x60ce737d}},	// [c80] тати, _upij, kino, _subm, 
   {{0x66f300cf,0x6562811e,0x9c87208a,0x7ebf0009}},	//   _अबतक_, vyoh, _vyčí, _rūpi, 
   {{0xee3a852b,0x38b4615d,0x69d9c178,0x68e4c0d0}},	//   жне_, värd_, _ofwe, _ħidm, 
   {{0x6448a130,0x05aa81f4,0x26dc6042,0x06e3c07a}},	//   _sndi, овей_, īvo_, _মিনি, 
   {{0xa51e270e,0x3866937e,0xddc2c14b,0xaac580f1}},	//   _पहुच_, rkor_, _ološ, رتمن, 
   {{0x78a2cad6,0xa3c1c696,0x200f82b2,0xd467b37f}},	//   _skov, ंधन_, aggi_, миче_, 
   {{0x628e2e54,0x2ba5097a,0x645b9380,0xf793a1d4}},	//   inbo, _गुना, _foui, кашэ, 
   {{0xa534c71a,0xe0439381,0x9f45a005,0x786fab71}},	//   енич, _инси, _delà_, _røve, 
   {{0x62809382,0x5c06f383,0x41c9ead7,0x765ab384}},	//   _immo, мяна, रशंस, _toty, 
   {{0xd90ee0d7,0x248000c9,0x69cbcbf8,0x22491385}},	//   لیت_, _amim_, _egge, _snak_, 
   {{0x3b068222,0x224900b0,0x6d41b386,0x765c7387}},	//   lroq_, _pnak_, _grla, _mory, 
   {{0xfc3f02a5,0x32d3e3c6,0x628e21cd,0xcec8c3c6}},	//   rlío_, _dãy_, enbo, _lội_, 
   {{0xa6db40cd,0x44faa018,0x7ae29388,0x66ed4150}},	//   _orða, lī_, npot, _चौंक_, 
   {{0x29191389,0x313524b9,0x99582024,0x9f43206c}},	//   rtsa_, негр, láře_, majú_, 
   {{0xd838a0d5,0x7e6d138a,0x6280807c,0x290b024e}},	//   _mač_, _tlap, _ommo, suca_, 
   {{0x26cfc02f,0x4438738b,0x60c8b38c,0x38a4215d}},	//   _yugo_, _aar_, _lidm, förs_, 
   {{0x765c738d,0x26cfc2a5,0x291860d0,0x60c76047}},	// [c90] _bory, _xugo_, _aqra_, _pijm, 
   {{0xe616406b,0x473522d8,0xcec8e3c6,0xb5fdc018}},	//   čišč, _знос, _bội_, ekšl, 
   {{0x2013a017,0x9f4325e1,0xb5fb538e,0x69cd0091}},	//   òxim_, hajú_, _blát, _kgae, 
   {{0x69dab38f,0x1bd59390,0x9f43206c,0x2299006e}},	//   _afte, ходя, kajú_, téky_, 
   {{0x442cf391,0xf1a5020f,0x44387392,0x290cf393}},	//   ked_, _गुमन, _far_, huda_, 
   {{0x7c38e08a,0x8cb95394,0x9f43206c,0x68ed0f54}},	//   _navr, ्दको, dajú_, _mwad, 
   {{0x26cfd395,0x64ca7396,0xa9a2a0df,0x442b9397}},	//   _sugo_, िदृश, лишд, _ºc_, 
   {{0x64499398,0xfc31c01a,0xed59c219,0x38b205e1}},	//   _unei, احث_, зои_, kára_, 
   {{0x2bc36c85,0x79a78196,0xb5fb406e,0x645c60df}},	//   _वृता, _црве, _hlás, _yori, 
   {{0xc33246d5,0x7c22d399,0x60c98145,0x6d41a059}},	//   נוי_, _ebor, _hiem, _trla, 
   {{0x27efc8ea,0x38694bf8,0x4423605e,0x00860f95}},	//   _tegn_, kkar_, _mbj_, елно, 
   {{0x7aed0c61,0x20d3e3c6,0xac19d39a,0xa775c975}},	//   _bwat, _vãi_, _ходу_, _плеч, 
   {{0x270d8011,0x3e6e40cd,0xf477e041,0xe4b9e379}},	//   _समोर_, _nýta_, _жөні_, _елді_, 
   {{0x7c22c868,0x7c39c12d,0xddc2cb2c,0x7e69c27c}},	//   _zbor, _hawr, _uloš, lkep, 
   {{0xd945e2cb,0x8af0427b,0xe8180024,0x3958e27c}},	//   _чейи, yyəs, _थापा_, ørst_, 
   {{0x7c2d539b,0xda0a0011,0x645d539c,0x645c739d}},	//   gear, _वाटत_, _cosi, _sori, 
   {{0x765d539e,0x7d0d539f,0x3ea053a0,0xab2745e3}},	// [ca0] _dosy, guas, roit_, нота_, 
   {{0x60c98145,0x443953a1,0x628573a2,0x656444e5}},	//   _aiem, _eas_, giho, ryih, 
   {{0x442240ea,0x644bd3a3,0x961dc042,0x78714b71}},	//   _tbk_, _ongi, ziņa, _såve, 
   {{0x6e39c022,0x4438645c,0x26d20197,0x6e3bc0ca}},	//   _nawb, _war_, _kuyo_, jdub, 
   {{0xd838a1fe,0x60c993a4,0xb5fb4653,0x8e86a25d}},	//   _pač_, _diem, _elás, нгде, 
   {{0x200000ea,0x27ff93a5,0xe45fc08d,0x442ce03c}},	//   _ldii_, _edun_, öön_, xed_, 
   {{0x7bce611c,0x442053a6,0x26d20032,0x0903a1d4}},	//   _igbu, ofi_, _luyo_, гчым, 
   {{0x6d4413a7,0x7c3bc772,0xdbc72112,0x61f6460f}},	//   _oria, gdur, _töök, nayl, 
   {{0x645e33a8,0xdb1d0008,0x91fca300,0x85068858}},	//   _oopi, lcsö, _blāt, _سوان, 
   {{0x7c2d426e,0x7c2e33a9,0x7c3bd3aa,0x6e24079b}},	//   zear, jebr, adur, _abib, 
   {{0xdb1c62a5,0x6d43e5c7,0xdd94e62f,0x9b94f3ab}},	//   _agrú, _crna, таны, тинц, 
   {{0x394053ac,0x7860627b,0x443a21cd,0x26d2008b}},	//   kvis_, _mövq, _aap_, _buyo_, 
   {{0xbfab04ca,0x645e2091,0x3ea6c5f0,0x63a4a2f0}},	//   ятое_, _bopi, _ikot_, şind, 
   {{0x69dcc063,0x7c3aaca4,0x6d4413ad,0x648920b9}},	//   śred, _jatr, _dria, džic, 
   {{0xe80a0455,0x38b213ae,0x6e3ab3af,0x3ced22a9}},	//   _वाचा_, sára_, _matb, ćevo_, 
   {{0x26d160b9,0xe8e023c6,0xf8bf6110,0x40344407}},	//   _ruzo_, _chốt_, _asép_, лесс, 
   {{0x26ca73b0,0x9e07734a,0x3eb86527,0x7cd1a042}},	// [cb0] _bibo_, ечел, _bhrt_, _pārk, 
   {{0x69daf3b1,0x4fc44783,0x80b34029,0x443b13b2}},	//   ncte, усса, _आठवे, _haq_, 
   {{0x6f0f13b3,0x63a9811c,0x7c2d53b4,0x26ca6093}},	//   lucc, _syen, pear, _dibo_, 
   {{0x69dc73b5,0x3ea5a05e,0x6f1d0178,0x645e2273}},	//   _efre, _sklt_, otsc, _zopi, 
   {{0x628573b6,0x442dd334,0x60c993b7,0x64cb8281}},	//   piho, vee_, _viem, ादेश, 
   {{0x7cc900a6,0x6282d3b8,0x44248545,0x290ea00d}},	//   _ośro, _amoo, _ebm_, fufa_, 
   {{0xeb96b3b9,0xba74ab22,0x69c82027,0x6f1d05f2}},	//   киш_, دانت, ždev, htsc, 
   {{0x7bdae0bb,0x26d3249c,0x69ce6013,0xfe45c2ac}},	//   ectu, _muxo_, _zgbe, тнио, 
   {{0x7e69d3ba,0x6e3bd3bb,0x2612311b,0x26cb53bc}},	//   rkep, rdub, _ताली_, _mico_, 
   {{0x6f1bd3bd,0x78ad53be,0xfe42e46d,0x6d43e0ea}},	//   rtuc, hlav, аньо, _prna, 
   {{0x628733bf,0x63aae0e9,0x6d452048,0x6e2e2008}},	//   dijo, _cyfn, _nrha, vebb, 
   {{0x32012037,0x7d1bd3c0,0x644d003d,0x644bd3c1}},	//   _adhy_, ptus, _cnai, _ungi, 
   {{0xba74d022,0x6e3b93c2,0xee2ee9ac,0x5121a00e}},	//   _حالت, _maub, _кн_, _महुआ_, 
   {{0x412a2f5c,0x7c3b93c3,0x248680a6,0x3e72e100}},	//   мого_, _laur, ziom_, _pâte_, 
   {{0xada62f5c,0x442053c4,0x889ae03c,0x6f1d13c5}},	//   тавл, tfi_, _קבצי, atsc, 
   {{0x61e9c1e2,0x442eb3c6,0x6d4413c7,0x6e2e33c8}},	//   nbel, zef_, _tria, sebb, 
   {{0x7d1c21fe,0xbc1b003c,0x2ee0d3c9,0xef1a421d}},	// [cc0] strs, _חופש, _çift_, ьма_, 
   {{0x224d8429,0x20042009,0x09c5e1a4,0x9f4ce092}},	//   _anek_, ėmis_, _শ্যা, ladá_, 
   {{0x68e453ca,0x7c3aa0c9,0x38600083,0xa3a8d3cb}},	//   spid, _ratr, _koir_, _खुन_, 
   {{0x78ad4ffd,0x442f93cc,0x443b05d8,0x7afbd3cd}},	//   clav, geg_, _xaq_, ksut, 
   {{0x4425b3ce,0x6aa3ada9,0x6f09c1ff,0x7d09c231}},	//   _bbl_, fonf, jrec, jres, 
   {{0xdc08e042,0xa7fca2f0,0xc013a105,0x6728a05e}},	//   _mēģi, _alır, иміщ, _ppdj, 
   {{0x7c3b93cf,0x764e615d,0x6d4640af,0x7afc6401}},	//   _faur, _inby, _hrka, _uvrt, 
   {{0x8c3ce3e6,0x291ca0e8,0x6d41ef73,0x7c3c73d0}},	//   doğa, rtva_, dvla, _harr, 
   {{0x4425a325,0x2216a5d0,0x9f524258,0x442ea2b2}},	//   _fbl_, _афер, zayî_, pef_, 
   {{0x290a206b,0x9f4ce017,0xb908a07a,0x6e3b93d1}},	//   krba_, tadà_, _বি_, _zaub, 
   {{0xe7bd207a,0x64a3e30d,0x27f82103,0x27e94008}},	//   _অভ্য, раќа, darn_, yban_, 
   {{0x70be4d2a,0x7e6080e7,0x6b7ba408,0xf76ff022}},	//   ्दोल, _jomp, _קראנ, تاً_, 
   {{0xdca3cc48,0x38b900e8,0x9b5813d2,0xcec8e0a3}},	//   _таци, jére_, вият_, _bột_, 
   {{0x8c08607a,0x3e754105,0x26f30413,0x7f4293d3}},	//   র্তন_, _måte_, _अबीर_, ivoq, 
   {{0x644d0454,0xdef821eb,0x6d4653d4,0x9f4b406c}},	//   _tnai, кыт_, _arka, _vecí_, 
   {{0x6d4640af,0x61f8a0b9,0x644d13d5,0x6d41603d}},	//   _brka, havl, _unai, _álai, 
   {{0x21290bca,0x6d4642a9,0x7c3c6779,0x961dc042}},	// [cd0] _upah_, _crka, _barr, ziņo, 
   {{0xd567707e,0x442f8c43,0x21676c7e,0x160ea6ec}},	//   ктеп, weg_, ктег, _सागर_, 
   {{0xb5fd84bf,0x5bcb805c,0x63ad0623,0x7afd13d6}},	//   _loše, िश्व, _hyan, lsst, 
   {{0x63ad0163,0x644e73d7,0x9f58200c,0xb4bf8034}},	//   _kyan, _enbi, karê_, ीदे_, 
   {{0xef1f002a,0x7875c02f,0x63ad026b,0xe7e2821e}},	//   ntü_, _jáve, _jyan, खड़ा_, 
   {{0x98b38acc,0x6288f3d8,0xa3acc011,0x443ee1f8}},	//   ıdır_, jido, _गरज_, jdt_, 
   {{0x3946c1cb,0x3ec781d4,0x68e2d3d9,0x290f93da}},	//   _aros_, _асаб, _atod, suga_, 
   {{0x26cca2b9,0x83fd80e8,0x7c3d405e,0x4426c0fc}},	//   _eido_, _előr, _jasr, _cbo_, 
   {{0x9a84823c,0x3eadcf28,0x3946d3db,0x291120f0}},	//   _турл, rlet_, _cros_, huza_, 
   {{0xd2598042,0x0ae9f3dc,0x83fca175,0x7c3c73dd}},	//   _viņu_, ндой_, _pođe, _xarr, 
   {{0x4426c00d,0x644f5189,0xccc60098,0x6ec7847d}},	//   _fbo_, _onci, лбой, ़गपु, 
   {{0x05a72034,0x7c84d3de,0x3946c05e,0x29112102}},	//   _गड़ब, _куче, _fros_, duza_, 
   {{0xa6830483,0xc8cfe912,0x2b46c017,0xeb972702}},	//   сляд, _संकट, _groc_, ҳир_, 
   {{0x63ad13df,0xd2952105,0xa80646fb,0x7c2293e0}},	//   _dyan, арсь, zdığ, zfor, 
   {{0x05a420cf,0x291fc145,0x38b9e005,0xeb972736}},	//   _खुशब, ltua_, gère_, гир_, 
   {{0x26c04175,0xa3dfe7a0,0xed5a4f55,0xe5a653e1}},	//   umio_, धुर_, ноб_, гиби, 
   {{0x394653e2,0x614613e3,0x3b074699,0x6e3d417d}},	// [ce0] íos_, _сепа, лето_, _dasb, 
   {{0x7ae413e4,0x9f4ca06e,0x66c96009,0xfaaa60f1}},	//   _itit, _sedí_, _užkl, رهاي_, 
   {{0x8c468519,0x5d8661af,0x9f4ca0be,0x6e3d414b}},	//   леже, دلال, _pedí_, _fasb, 
   {{0x443fc06e,0x248953e5,0xfc32485d,0x6288f3e6}},	//   jdu_, ciam_, _احد_, zido, 
   {{0xa80646fb,0x5886a407,0x2ca4c00a,0xf41f13e7}},	//   rdığ, лыка, vomd_, onär_, 
   {{0x291ee656,0x7c2453e8,0x64a3b3e9,0x443253ea}},	//   ytta_, lfir, бача, ley_, 
   {{0x291dc0d0,0x7eb6006e,0x25ad80b0,0x68e2d3eb}},	//   _aqwa_, zápa, _eyel_, _stod, 
   {{0x9b9361af,0xa5c48041,0x6f9361af,0x68e4000a}},	//   _الفت, _көле, _الفض, _otid, 
   {{0x26ccb3ec,0x60cd03ec,0x2e16a39b,0xd943906b}},	//   _tido_, _riam, _مباح, _лети, 
   {{0x27e0030f,0x2bc0d3ed,0x443fc103,0x073741a5}},	//   _afin_, शेषा, adu_, נאים_, 
   {{0x29000cbb,0x628653ee,0x7e6d45f0,0x76b913ef}},	//   _avia_, _omko, ykap, клор_, 
   {{0x38af62fe,0xb5fd8baa,0x6288f3f0,0x3ea68118}},	//   türk_, _toše, sido, noot_, 
   {{0xa06af3f1,0x7c3e23d1,0x291fd3f2,0x9f51206e}},	//   _пада_, _bapr, ctua_, razí_, 
   {{0x3ea693f3,0x60d600b7,0x38b9f3f4,0xe0df41ec}},	//   hoot_, _duym, tère_, _bròn_, 
   {{0x7c3d42c2,0xdcbb41de,0xceb3a408,0x7e6d53f5}},	//   _pasr, еща_, מיש_, tkap, 
   {{0x6440d3f6,0x60d560d5,0xc6a753f7,0x5a3542ac}},	//   ndmi, _ruzm, урги, јнат, 
   {{0x2ca68676,0x6e952105,0x9f52000c,0xf773039b}},	// [cf0] dood_, _випу, _heyî_, _داغ_, 
   {{0x6d48b3f8,0xda78604c,0x248953f9,0x6e3d4670}},	//   _orda, лях_, siam_, _wasb, 
   {{0x38bbb3fa,0x69c82b2c,0x386dd3fb,0x7e61a637}},	//   nêre_, žder, yker_, _rolp, 
   {{0x63a922fe,0x2485a083,0x261b247d,0x3cfd8022}},	//   ğend, _smlm_, _बाडी_, tswv_, 
   {{0x07a58196,0x64db2011,0x7e61b3fc,0x61f56666}},	//   јалн, _मंडळ, _polp, _tezl, 
   {{0x61fae222,0x443ea071,0x06e3c1a4,0x45d46884}},	//   jatl, _cat_, _মিলি, _горс, 
   {{0x3ea5f3fd,0x224fc083,0xe509eed0,0x6289d3fe}},	//   volt_, _pngk_, _विधि_, tieo, 
   {{0x5a65c21b,0x78726231,0x6d48a151,0xf0bb8023}},	//   ркиб, _jævn, _drda, _سازش_, 
   {{0x6d48b3ff,0x2ba50489,0x645bc4e4,0x6c5482cb}},	//   _erda, _गुला, rjui, _укту, 
   {{0x4f25e483,0x2d9e07aa,0x6d499400,0x753b9401}},	//   адоб, ştek_, _irea, _isuz, 
   {{0xe1ff0063,0xb035c145,0x3ea5e0e8,0x6e3e207b}},	//   nków_, _внеш, rolt_, _rapb, 
   {{0x39491402,0xa96a01dd,0xa6dee015,0x216a0105}},	//   _bras_, вима_, _trưn, вими_, 
   {{0xe9cec50f,0x7ae53403,0xe3b20858,0x38624050}},	//   _фк_, _atht, ترد_, _rokr_, 
   {{0x2b49022f,0x39491404,0x628b8032,0x6145e75a}},	//   _drac_, _dras_, higo, _века, 
   {{0x628b9405,0x26cfc79b,0x442904a2,0xa3dccca1}},	//   kigo, _kigo_, _fba_, तुक_, 
   {{0x6d44c03b,0x5ed7a07a,0x628ab406,0x26cfd407}},	//   _šiai, _সবাই, zifo, _jigo_, 
   {{0xa6867408,0xe61a60df,0xfc3f4124,0x26cfc02f}},	// [d00] алад, кда_, _daí_, _migo_, 
   {{0x61fbd409,0x38b90f61,0x290dc0bb,0xdb01a08d}},	//   haul, méra_, irea_, _kylä, 
   {{0x6441f40a,0x60c2940b,0x38b907eb,0x19b961d4}},	//   idli, tmom, léra_, гуць_, 
   {{0xa116401a,0xe9a64249,0x628b940c,0xa25b540d}},	//   _پوست, _вамп, gigo, _diôs, 
   {{0xe4c6a0df,0x3ea6940e,0x61fbc443,0x9f4324e4}},	//   айди, root_, daul, bajó_, 
   {{0x60c4540f,0x2ca7b410,0x7c299411,0x6234a657}},	//   lmim, gond_, _eber, секу, 
   {{0xd467a1dd,0x6d410018,0x290dd412,0xb5fb0008}},	//   рије_, ālai, erea_, rház, 
   {{0xec16839b,0xd838e06b,0xbea3869f,0x83fca027}},	//   _خورد, moči_, _даск, _dođa, 
   {{0x29005413,0x1da50011,0x8af7c041,0x3ced2399}},	//   nsia_, _गुंत, аныс_, ćevi_, 
   {{0x26d87414,0xceeaa105,0x69b94011,0x443ea422}},	//   _kuro_, _адже_, ्धती, _uat_, 
   {{0x29005415,0xa2b722a2,0xdee3a219,0x290dc119}},	//   hsia_, ोगस्, _дохи, area_, 
   {{0x7ebd00e8,0x76429416,0x4fa6d417,0xe818e537}},	//   képe, ndoy, _киев, _दावा_, 
   {{0x61faf418,0x7ae9c017,0xf27bc56f,0xdb03e06e}},	//   patl, cpet, _בראש, _vyná, 
   {{0x4efbc03c,0x248b000a,0x6442808d,0xe0df4385}},	//   _יהדו, sicm_, hdoi, _dròl_, 
   {{0xe937e03d,0xfc3f402f,0x3abbe56f,0x67229419}},	//   _نسيت_, _paí_, _שמונ, htoj, 
   {{0x38a1c0a6,0x7cd3e119,0xb86700e8,0x6f02c24e}},	//   wórz_, _căru, _خاتو, _kvoc, 
   {{0xb4b740cf,0xdb1c60a6,0x6d4040ff,0x66d5a009}},	// [d10] _छठी_, _ogró, _šmar, _iške, 
   {{0x27edc0e8,0xe6136236,0xdb0d141a,0x7e546154}},	//   zben_, تشر_, _nyaé, овує, 
   {{0x7c352258,0x4426941b,0x27edc0e8,0x05a7541c}},	//   mezr, ffo_, yben_, _कुरब, 
   {{0x7d02c54f,0x7e554221,0xd1758b28,0xb5fdc009}},	//   _ovos, _انحص, йылы, nkšt, 
   {{0x6441f41d,0x3ea94222,0xd91b808d,0x28c8135a}},	//   ydli, moat_, тье_, रगति, 
   {{0xe81e6bfa,0x27f8610b,0x26d861dc,0x6d59800c}},	//   _पाया_, _gern_, _furo_, rxwa, 
   {{0x96f86500,0x261bc011,0x26d8741e,0x26d9541f}},	//   _вест_, _यादी_, _guro_, _huso_, 
   {{0x83fca175,0x27edd420,0x3ea940df,0xf8db42bb}},	//   _vođa, uben_, noat_, _बढाय, 
   {{0xbb8581af,0x7e63f421,0x6d4ae1cb,0x62899422}},	//   _الذي, _ponp, _arfa, _imeo, 
   {{0x26d94035,0x248900c9,0x78ad0a44,0x27edc0e8}},	//   _muso_, _amam_, _akav, sben_, 
   {{0x81a9607a,0xe945c01a,0x141aa0c5,0x69cb897b}},	//   খের_, _گرای, _תועב, _तृती, 
   {{0x68e9d423,0xb87b7424,0xfc32003d,0x6441b425}},	//   pped, _stíl, أحد_, _hali, 
   {{0x38b21426,0x889a8408,0xa059ef15,0xe7a75427}},	//   nári_, רברי, _مؤثر_, _कुलप, 
   {{0x6441b428,0x9f586258,0x225fc0e8,0x2489048d}},	//   _jali, _derê_, ljuk_, _emam_, 
   {{0xfce6213b,0xd9c5e07a,0x7643a037,0x62899429}},	//   собо, _শ্রম, idny, _omeo, 
   {{0x394b43af,0x9f590258,0x28d00503,0x475a00cb}},	//   _brcs_, masî_, _सूचि, _броя_, 
   {{0x6e352027,0x27e0542a,0x63a908f1,0xd5b1a3c6}},	// [d20] bezb, rcin_, üent, _lý_, 
   {{0xbddb02cb,0x6aa9c3c8,0x2f566f5c,0x2900542b}},	//   ndèn, hoef, йтес, rsia_, 
   {{0x63a9018c,0x63bb82de,0x130a6119,0x656d4050}},	//   żent, _azun, уней_, ayah, 
   {{0x2902c1d4,0x6441b42c,0xd838e1fe,0x2900542d}},	//   škai_, _aali, roči_, psia_, 
   {{0x225fc0e8,0x44269189,0x3ebf8584,0xf8bf2100}},	//   djuk_, rfo_, _dhut_, stée_, 
   {{0x8b060063,0xbb3b0408,0x442a64ee,0x6a6a406e}},	//   częś, טעני, _ubb_, _výfu, 
   {{0x6496018c,0x629c60df,0x442680f0,0x9f58212d}},	//   rġij, _ijro, pfo_, zarî_, 
   {{0x26d2142e,0x261a030c,0x6f0400b9,0xb176e015}},	//   _niyo_, _भाषी_, _ovic, _ngượ, 
   {{0x26da342f,0x7e665430,0xb5fdc042,0xe819c6a4}},	//   _lupo_, _mokp, ekšs, _धारा_, 
   {{0x2721a67d,0x6aad08ec,0x6d4bd431,0x78ad1432}},	//   bón_, _skaf, _drga, _skav, 
   {{0x628e3433,0xa96aa088,0xd5b2c01a,0x9f58212d}},	//   dibo, _حمام_, _کفش_, warî_, 
   {{0x6a6b216c,0x7af601cb,0x75245434,0x06e721a4}},	//   _lüft, _bwyt, ktiz, _ফিলি, 
   {{0x6f028d2c,0x64a6f435,0x298b1436,0x6d4bc013}},	//   nsoc, _лада, усно_, _grga, 
   {{0x8c43e735,0x61e41437,0x6298a10b,0x3f804009}},	//   _нече, _efil, nnvo, dziu_, 
   {{0x6593e219,0x26da3438,0x4fc43439,0x61fd143a}},	//   _нашу, _cupo_, зста, pasl, 
   {{0x7602e024,0x752440b9,0x2902143b,0x76445040}},	//   bízí, ftiz, bska_, gdiy, 
   {{0x2d584995,0x68f601cb,0x7e7d003d,0x1958543c}},	// [d30] бить_, _gwyd, mhsp, баты_, 
   {{0x60c0943d,0x6442c289,0x2721a02f,0xf21f068d}},	//   _ahmm, _laoi, yón_, _भाड़_, 
   {{0xb5fdc06b,0xf8bf4100,0x629c60b0,0xd999603d}},	//   ljše, _thé_, _djro, جنات_, 
   {{0x442b543e,0x2901743f,0x81cb407a,0x7d164050}},	//   _ubc_, rsha_, রুষ_, buys, 
   {{0x61faa258,0x4ad90011,0x6e2d1440,0x2901622c}},	//   _betl, ढदिव, _mbab, ssha_, 
   {{0x83fca053,0xc05b6105,0x2c6ba27c,0xcb69a823}},	//   _dođo, _сім_, _nødt_, иале_, 
   {{0x39495441,0x225fc0e8,0x7643ae29,0x7aed5442}},	//   lvas_, tjuk_, rdny, lpat, 
   {{0x9b09c0df,0x7b084066,0x7643a037,0x201b407c}},	//   аниб_, _ástæ, sdny, ngqi_, 
   {{0x7aed5443,0xed57a23c,0x61e3e444,0xeb99c2cb}},	//   npat, роқ_, _pfnl, рип_, 
   {{0x26c01444,0x68ed4463,0xe576c76c,0x656f1445}},	//   _shio_, ipad, юзы_, dych, 
   {{0xe7efa011,0x7f4d1446,0x64456584,0x29020063}},	//   _घ्या_, _araq, idhi, wska_, 
   {{0x2bbe4073,0x22436136,0x44295447,0x9fca0173}},	//   ्धमा, _lajk_, jfa_, игна_, 
   {{0xdea3c10f,0x64557448,0x9f5b000c,0x27ff00cd}},	//   _ویڈی, _onzi, _heqê_, ðuna_, 
   {{0x9f47a06c,0x6ff9a00b,0x26da2302,0x479ac051}},	//   zaný_, יפֿג, _pupo_, _דינס, 
   {{0x442d9449,0x9f59012d,0x44446154,0x3246544a}},	//   _obe_, qasî_, vd_, оевг, 
   {{0x7ae9944b,0x7e7d144c,0x61fb944d,0xfdea544e}},	//   _otet, chsp, _neul, рдак_, 
   {{0xb4667061,0x7fd62a2d,0xceb444a6,0x645560b9}},	// [d40] окал, _міні, rlə_, _bnzi, 
   {{0x7c2d144f,0xaec36105,0x2d805450,0x2905a013}},	//   _zbar, дбул, rzie_, _ovla_, 
   {{0x7c2d0032,0x9f417451,0x201eb452,0xddc08024}},	//   _ybar, nchè_, _rcti_, _pomů, 
   {{0x61432024,0x64461453,0x4aaa87ab,0xfbae0049}},	//   sílá, ndki, шкен_, _घडाम, 
   {{0x61ed9116,0x9f5ca05a,0xddc2d454,0x91de229d}},	//   ñala, mavé_, _slož, _मलाई, 
   {{0x3a2d82a5,0xc173003c,0x1df2c150,0x2056b455}},	//   _ebep_, וחד_, घर्ष_, ютер, 
   {{0x66dee042,0xda7ac219,0x8b236248,0x6aaab456}},	//   _rīko, ияи_, _одре, roff, 
   {{0x3e78c182,0xead3c145,0x6443f273,0x2a66c04d}},	//   _béta_, мощь, _aani, _qoob_, 
   {{0x6f04428c,0x2b4d8560,0x1fa3c0bb,0xd90d8023}},	//   nsic, _grec_, дрэг, _مین_, 
   {{0xddc40868,0x64561457,0x0f57403c,0x6d4e7458}},	//   _bliž, _anyi, קיים_, _krba, 
   {{0x2a66d459,0x98ba4061,0x3866c637,0x2b40145a}},	//   _toob_, _aspč_, _toor_, _asic_, 
   {{0x656f00a6,0x4438345b,0x9f58611f,0xd6e201a4}},	//   tych, eer_, _ceré_, _বিজয, 
   {{0x394d0020,0x6f18a0df,0x27e6c4b1,0x2b400e23}},	//   íes_, luvc, _ifon_, _csic_, 
   {{0x656f145c,0x3ea9ccb0,0xe821e816,0x81b1407a}},	//   rych, čate_, _माया_, টেড_, 
   {{0x44e0d45d,0x7c2d0300,0x64436124,0x39400019}},	//   _hò_, _tbar, ônim, _esis_, 
   {{0x6e2d0667,0x1dca8045,0x2b494e7b,0x4429545e}},	//   _ubab, िधात, tvac_, ufa_, 
   {{0x142b2135,0x3ce905fe,0x6f044300,0xa3e00021}},	// [d50] _кіно_, _utav_, gsic, _तलत_, 
   {{0x60db930d,0x2919145f,0x7af8e203,0xfc33603d}},	//   _ruum, musa_, _kwvt, بحر_, 
   {{0x6600d460,0x25a24099,0x442ee0d2,0x64457461}},	//   kamk, _exkl_, _mbf_, rdhi, 
   {{0x63a2c037,0x236c215d,0xb5fd814b,0x2904d462}},	//   _oxon, ädje_, _vošo, ksma_, 
   {{0xd126c2a1,0x61fb9463,0xd13b9464,0x9817601a}},	//   _ثم_, _veul, рхе_, _وبسا, 
   {{0x64472637,0x2c79a00f,0x9f5ef465,0x7c38a3d3}},	//   ndji, _bèda_, ratê_, gevr, 
   {{0x2906c03f,0x68e98063,0xb9028112,0x6d468cf6}},	//   _avoa_, _wted, _नू_, _škat, 
   {{0x60db8586,0x442d9466,0x6d4f40af,0x2b4d9467}},	//   _tuum, _ube_, _krca, _trec_, 
   {{0xdb08a024,0x61fd42fe,0x29190401,0x2264806e}},	//   _vydá, _mesl, jusa_, žská_, 
   {{0x44213468,0x20017469,0x66dee042,0x9f58746a}},	//   _nch_, nahi_, _tīkl, _seré_, 
   {{0x66e8e2a2,0x9f5ee669,0xe739e1c6,0x6444146b}},	//   _někd, natè_, щен_, _paii, 
   {{0x6f044cf5,0xe5a602c6,0x3a382676,0xb87b602f}},	//   ysic, зими, werp_, _huíd, 
   {{0x7fd50041,0x2919146c,0xa7fca10c,0xee370105}},	//   дірі, gusa_, _alıy, чня_, 
   {{0x6445346d,0xbb42c1c9,0x2cadc3d3,0x60c4e199}},	//   _cahi, _чешк, loed_, _èimp, 
   {{0x6445346e,0x200160f1,0x7644000f,0x64a3346f}},	//   _dahi, dahi_, _taiy, хара, 
   {{0x53a60a2d,0x26ddc26b,0xada61470,0xd5a70137}},	//   _найб, _kuwo_, _найл, _टुकड़, 
   {{0x61e45471,0x3aeb40e8,0x18675472,0x60c413a2}},	// [d60] rcil, مبلی_, чати_, _ihim, 
   {{0x7e7b8752,0x61e45473,0x49994105,0x20017474}},	//   _alup, scil, іття_, gahi_, 
   {{0x78b6406c,0x60dc634f,0xf99220f1,0xbddb400f}},	//   plyv, _qurm, _سبد_, _kaèl, 
   {{0x7e7b8060,0xfe1e6045,0x6d5ca584,0x7eb4e22f}},	//   _clup, _पावस_, _àrai, ràpi, 
   {{0x3897c119,0x2245b475,0x41b94a67,0x9f5ee251}},	//   cări_, _balk_, _आरएस, tatë_, 
   {{0x60c2d476,0x6601f477,0x20021478,0x7e629479}},	//   _shom, jalk, haki_, sjop, 
   {{0xada3660d,0x9f5ee0e3,0x4422547a,0xa967a2a7}},	//   _зарл, ratë_, _kck_, зија_, 
   {{0xc19b603c,0x7e6440ea,0x4439147b,0x0d7760f1}},	//   _השלי, njip, xes_, _عینک_, 
   {{0x6d41a0df,0x76aae08d,0xac86a1f4,0x44225372}},	//   _esla, йтов_, _егал, _mck_, 
   {{0x60c4147c,0x44e1f47d,0x2fd8e27c,0x3ae1e0a3}},	//   _ahim, _bó_, ørg_, _bóp_, 
   {{0x3897c119,0x60c40fa2,0x2cace1cb,0xddc9c00a}},	//   zări_, _bhim, rodd_, rkeš, 
   {{0x6602947e,0xb5fb0008,0xf1be547f,0x43951234}},	//   naok, aján, ्धान, дамс, 
   {{0x661d1480,0x9f5ee0d9,0x61e57481,0x38690102}},	//   rgsk, zatè_, ychl, _voar_, 
   {{0x2902c03b,0x61fd42fe,0x6d42c093,0x6d41b482}},	//   škas_, _sesl, _isoa, _ysla, 
   {{0x24913483,0xe821e9b6,0xa5d7e39b,0x68e96027}},	//   rizm_, _माता_, _عبور_, _čedo, 
   {{0x3897c119,0x7b19034e,0x2db7e03c,0x179be051}},	//   tări_, _доир_, _מלון_, _ליוב, 
   {{0x76464083,0x7e698a27,0x200ca1cb,0x443a600a}},	// [d70] _daky, _roep, _oddi_, fep_, 
   {{0x60c9c1f4,0xf770491a,0x78ad409a,0x7e699484}},	//   zmem, داف_, soav, _soep, 
   {{0xb87b6a9b,0x61e57485,0x6f1ae0af,0x7e698ae6}},	//   _ruíd, rchl, nutc, _poep, 
   {{0x6d42c26e,0xb87b62a5,0x6a7360b7,0x38b34374}},	//   _osoa, _suíd, _sıfı, _dûrî_, 
   {{0xd469aefa,0x63b560a6,0x443a610c,0xa3b96073}},	//   жиле_, _wyzn, bep_, _चरक_, 
   {{0x20033486,0x20021487,0x6e22c0dc,0x9f5ca00c}},	//   naji_, zaki_, _acob, ravî_, 
   {{0x7d1af488,0x61e6015d,0x787f0251,0x27e90066}},	//   juts, yckl, _zëve, _ofan_, 
   {{0x443b5489,0x7d1af48a,0x6a7026b5,0x248d8027}},	//   neq_, duts, _häft, _umem_, 
   {{0x320200c9,0x7aed148b,0xaec5e119,0x7c3ae6dc}},	//   vaky_, _ntat, мбил, fetr, 
   {{0x44e1f48c,0x7d1ae3d1,0x4df4e0a0,0xfe71e03d}},	//   _pó_, futs, няют, ئدة_, 
   {{0xfbdf000c,0x64a6148d,0xe579e135,0x7d1af48e}},	//   rdên_, дана, ізм_, guts, 
   {{0x2905ebf8,0x38b4615d,0x660d00b0,0x3943602f}},	//   rsla_, lärt_, _cdak, _msjs_, 
   {{0x5d69c5d0,0x6449c0e9,0x2905f48f,0x7c3bd490}},	//   _филм_, mdei, ssla_, meur, 
   {{0x6603b491,0x20021492,0x320208d2,0x68fb20ca}},	//   nank, saki_, saky_, ćudn, 
   {{0x2a6a7493,0x2c7c4019,0x64465494,0xed352657}},	//   _robb_, _aída_, _paki, нэтэ, 
   {{0x39946112,0x9f47f495,0x21295496,0x3ea00251}},	//   _तs_, _menü_, ftah_, _ujit_, 
   {{0x443200f0,0x41274173,0x60d720b0,0x7d1bd280}},	// [d80] _iby_, мото_, _fixm, nuus, 
   {{0x291a7497,0xfbd266a5,0x9f582017,0x3a2366bc}},	//   tupa_, نتا_, parà_, _ccjp_, 
   {{0x2247e4b1,0x3a3a65f8,0x2907a175,0x366a4b2e}},	//   _mank_, repp_, jsna_, _дано_, 
   {{0x99dd805a,0xed5a5498,0x7d1bd499,0x7c3bcfdf}},	//   _daňo, _дом_, kuus, jeur, 
   {{0x98a700e1,0x6f098213,0x6603a09a,0x44e3a02f}},	//   žića_, _cvec, fank, _añ_, 
   {{0x3ead436c,0x61e9949a,0x69c080ff,0x69db8123}},	//   čete_, _efel, _vzme, _egue, 
   {{0xf2c6c098,0x44204103,0xb05b415d,0x9c7cd2bd}},	//   мсин, ogi_, _ohäl, _luče, 
   {{0x64476024,0x941e697a,0x44e4549b,0x7c3bd49c}},	//   _zaji, _पाँच_, _kö_, geur, 
   {{0x9f40406c,0x6f1641cb,0x68e44666,0x7d1bc58f}},	//   kcií_, nryc, nqid, guus, 
   {{0x1620c011,0x63adb49d,0x6600949e,0x6604549f}},	//   _यावर_, şana, _hemk, haik, 
   {{0x6d5ca705,0x7c2d41cb,0x7f4402b0,0x018ae08d}},	//   _šraf, yfar, _asiq, ющий_, 
   {{0x7d1bd2d3,0x660454a0,0x386683b5,0xae1d43ff}},	//   buus, jaik, njor_, _फाइन_, 
   {{0x6d42c119,0x291cb4a1,0x7648b4a2,0x7ae08018}},	//   _usoa, luva_, _kady, _jumt, 
   {{0xdddaa2a2,0x442054a3,0x443ca112,0x6e24000c}},	//   _potř, egi_, nev_, _ecib, 
   {{0x569514a4,0xf413e56f,0x8aa707f4,0x4035460b}},	//   _пакт, _ספק_, _орид, невс, 
   {{0x6d4d54a5,0x3204c93f,0x395214a6,0x200334a7}},	//   tvaa, namy_, _frys_, saji_, 
   {{0x443b54a8,0x20032bf0,0x4431624e,0x9c7cc14b}},	// [d90] req_, paji_, _pbz_, _guče, 
   {{0x44e4415d,0x78a2c027,0x645a0018,0xc348c0a3}},	//   _dö_, _ljov, ētie, _mổ_, 
   {{0x443cb4a9,0xb5fd80b9,0x38b46283,0x52158bdd}},	//   dev_, _hoši, värt_, едет, 
   {{0x6e3d14aa,0x44204050,0x442ea1cd,0x60d8e7e9}},	//   nesb, cgi_, eff_, _livm, 
   {{0x644774ab,0x3a248060,0xd90f801e,0xf548c0a3}},	//   _taji, _dcmp_, شیا_, _nụ_, 
   {{0x28bf42e3,0x32012093,0x78a2d4ac,0x660080da}},	//   ्षवि, _jehy_, _ajov, _eemk, 
   {{0x660094ad,0xddc1b4ae,0xf204a154,0x7d1d14af}},	//   _femk, _bolš, тячо, huss, 
   {{0x05c34034,0x6d4524c7,0x7529c140,0x60cd43e6}},	//   _शराब, _msha, ttez, nmam, 
   {{0x6448b4b0,0x7d0980af,0x81d7c07a,0xb906a0cf}},	//   _fadi, _uves, ়ুন_, _यू_, 
   {{0x6729d4b1,0x6ac80029,0x7648a4b1,0xe8f6d4b2}},	//   rtej, रग्र, _gady, эль_, 
   {{0x9c7cd2c3,0x6d4534b3,0x291ca5e4,0x2729803d}},	//   _suče, _nsha, cuva_, lún_, 
   {{0xf09f00dc,0x6f1d0302,0x6e252385,0x6e3d14b4}},	//   gnà_, fusc, _achb, gesb, 
   {{0xa3e48029,0x78bbc04a,0x61e9d4b5,0x4e03accd}},	//   पुट_, mluv, mcel, _रजाई_, 
   {{0x7d09d4b6,0x83fcaf73,0x38a9a092,0x6f1c34b7}},	//   mses, _pođi, túry_, turc, 
   {{0x660454b8,0x291d94b9,0xed5734ba,0xe5a3218b}},	//   taik, huwa_, нор_, гири, 
   {{0x2005f4bb,0x64990057,0x26d940b9,0x7f440059}},	//   lali_, _отыр_, _ciso_, _tsiq, 
   {{0xa7a742e0,0xef1a40dd,0x7875c2a5,0xaec66196}},	// [da0] екта_, яма_, _cávi, ебал, 
   {{0x291d94bc,0xb21b0064,0x60cd4cc2,0x69c414bd}},	//   duwa_, nhæn, amam, _izie, 
   {{0xee3a926c,0x249fc066,0x15f40503,0x386ca060}},	//   зне_, knum_, _आभार_, _rodr_, 
   {{0x2a7f94be,0x39448598,0x7d1654bf,0x44fe204a}},	//   _club_, _psms_, prys, mů_, 
   {{0x629642fe,0x62844289,0x3205ecf3,0xdb01a2fe}},	//   miyo, mhio, kaly_, _eylü, 
   {{0x7ae1b4c0,0x44e60015,0x78a2cad6,0x3205e0c9}},	//   _bult, _mô_, _sjov, jaly_, 
   {{0x7ae1b4c1,0x98a374c2,0x442ea0e9,0xc60b007a}},	//   _cult, _сире, rff_, ষ্টা_, 
   {{0x7bde205e,0x6601a045,0x9553a6ae,0x2ca04045}},	//   _lgpu, _eelk, اخوا, nnid_, 
   {{0x7d09d4c3,0x3205e09a,0xfe2020cf,0xb21b0064}},	//   gses, faly_, _बांस_, fhæn, 
   {{0x2004d4c4,0x44fe204a,0x645ab4c5,0x6448a11e}},	//   sami_, ků_, _unti, _uadi, 
   {{0x7d1d14c6,0xe9df4079,0x224914c7,0xe821ef40}},	//   wuss, _baúl_, _paak_, _मारा_, 
   {{0xb5fd8cb0,0x877ba051,0x58842041,0x179b60c5}},	//   _poši, _מאבי, ңыра, לייב, 
   {{0x69c2c16e,0x7ae4e87d,0x6489200a,0xcfaacf15}},	//   _uzoe, _čitu, džir, _عاصم_, 
   {{0x9f5ee43e,0x7aefc2a5,0x64960009,0x443d94c8}},	//   latí_, ícte, ršia, zew_, 
   {{0x60daaeca,0x224903aa,0x7793201a,0xbfa82467}},	//   _mitm, _taak_, ایجا, етте_, 
   {{0x626709b9,0xba770853,0x3ea054c9,0x24916093}},	//   _سابق, _ساعت, gnit_, _smzm_, 
   {{0x2002410c,0x38738702,0x291834ca,0x4421605e}},	// [db0] _deki_, ққат, arra_, tgh_, 
   {{0x78bd14cb,0x261b21d2,0x6f0d14cc,0x443d94cd}},	//   llsv, _बाटी_, _ivac, wew_, 
   {{0x4426c03f,0x7ae2c145,0xddc3e06c,0x4ea47234}},	//   _oco_, _luot, _konš, урта, 
   {{0x291d94ce,0x81ac007a,0x26da347e,0x497594cf}},	//   tuwa_, কেও_, _zipo_, клес, 
   {{0x386d83aa,0x6601a145,0x645d54d0,0x64834112}},	//   _voer_, _pelk, _insi, _võid, 
   {{0x291d94d1,0x628080e8,0x2c1e60a6,0x693566ea}},	//   ruwa_, _elmo, _पाएं_, _ингу, 
   {{0x3946c222,0x291ef4d2,0x4425a00d,0x386d8637}},	//   _asos_, juta_, _vcl_, _toer_, 
   {{0xd9de20cf,0xf1d182cb,0x58d494d3,0x291900af}},	//   _मल्ट, _көлө, _бост, krsa_, 
   {{0x4102c145,0xdfe56137,0xddc2c2d7,0x7d09c9a5}},	//   азыв, _औलाद_, _pooš, uses, 
   {{0xb4ab2024,0x752d5165,0x6abbd4d4,0xe9df4019}},	//   गको_, itaz, sluf, _saúl_, 
   {{0x2018e36b,0x7d0d14d5,0x8fa5f218,0x672d5070}},	//   ória_, _avas, тане, htaj, 
   {{0x6d5560b9,0x386940fd,0x6833a2f0,0x3205f4d6}},	//   _mrza, jjar_, sıdı, saly_, 
   {{0x672d4013,0x9f5ca06e,0x200254d7,0x6386e100}},	//   jtaj, mavá_, _reki_, _péné, 
   {{0x765d40d9,0x61ed00e9,0x09d5a07a,0x644af4d8}},	//   _ansy, _efal, _স্যা, _gafi, 
   {{0x232734d9,0xd959e041,0x291914da,0xe5170a5f}},	//   кори_, _ішкі_, arsa_, _तिथि_, 
   {{0x224a6083,0x63a9815d,0x2bde235b,0x6a714bf9}},	//   _sabk_, _oxen, _मलका, _såfr, 
   {{0xdee354db,0x4cc8007a,0x6603e4ca,0x6d5574dc}},	// [dc0] иоти, _রংপু, _kenk, _arza, 
   {{0xac83602b,0x2bc6614c,0x44fe204a,0x764bc5f0}},	//   агул, _वरदा, pů_, _lagy, 
   {{0x6d464063,0x40336105,0x7e7bd4dd,0x200254de}},	//   _wska, реєс, kkup, _teki_, 
   {{0x6603e254,0x7d1e68d3,0x38bac0e3,0x6281b4df}},	//   _lenk, rups, përi_, _allo, 
   {{0x200681af,0x27e094e0,0xb606206b,0x9405e27b}},	//   raoi_, žino_, pušč, silə_, 
   {{0x291ef4e1,0xbebb2251,0x6602d4e2,0x60c994e3}},	//   yuta_, stëv, _seok, _ehem, 
   {{0x764bd4e4,0x5694c098,0x4a9b200b,0x443fc25a}},	//   _bagy, лакт, ויסג, feu_, 
   {{0x7e7bd4e5,0x4427e22f,0x68e2c009,0x7d1cb2d8}},	//   gkup, _acn_, _puod, _årsm, 
   {{0xd9438228,0xc693403c,0x3207a09a,0x6603f4e6}},	//   _кети, יאה_, bany_, _benk, 
   {{0xd8f8e105,0x248680d0,0x4427e634,0x4996a634}},	//   нної_, lhom_, _ccn_, _ишет, 
   {{0x261bc011,0x764d5374,0xd6cfd4e7,0x6298a06b}},	//   _याची_, yday, _вт_, mivo, 
   {{0x78a294e8,0x0446d4e9,0x44e72081,0x764d412d}},	//   nnov, _једн, _rõ_, xday, 
   {{0xb27540df,0xceb381a5,0xddc414ea,0x32048835}},	//   қлаш, שיר_, _poiš, _memy_, 
   {{0x68e4032b,0x7ae3e26e,0x8438e1af,0x644bd4eb}},	//   _duid, _funt, _أكثر_, _zagi, 
   {{0x6282d4ec,0x6d560163,0x41e742d8,0x35c700a6}},	//   _kloo, _erya, віза, रेज़, 
   {{0x6abd735a,0x6e2454ed,0x61ed016e,0x2ebf4d4c}},	//   ्ग्र, ggib, _ufal, ्षेत, 
   {{0x3203609a,0xead440a0,0xd904a10f,0x645f0666}},	// [dd0] _pejy_, роть, _ڈی_, _inqi, 
   {{0x644d41b6,0x60db901a,0xdce720a6,0xa2c9c0de}},	//   sdai, _sium, zyję, _हीन्, 
   {{0x20cd6054,0xe1f9c009,0x291e615d,0x60c98035}},	//   _džip_, ybų_, _åtal_, _phem, 
   {{0x224ca083,0xb21b0064,0x28f86657,0xb4bf81c0}},	//   _aadk_, skæf, тець_, ुगे_, 
   {{0x8625601e,0xa82560d7,0x721a4007,0x3e74215d}},	//   _مکال, _مکان, _אורח, _tätt_, 
   {{0x32094536,0x61ed54ee,0xdb1aa008,0x0c24a105}},	//   laay_, lcal, _sztá, имін, 
   {{0x6603f4ef,0x78a28e1b,0x6282c922,0x60dd54f0}},	//   _renk, bnov, _bloo, _kism, 
   {{0x24868331,0x7e7bc0e1,0xd174a29b,0xc725c783}},	//   chom_, ukup, рышы, гдий, 
   {{0x78b520d5,0x9555c1af,0xdd1243e6,0xe1f9c009}},	//   kozv, اخبا, _müşt, rbų_, 
   {{0x644bd4f1,0x91bc403c,0x0dc894f2,0x200494f3}},	//   _wagi, ומחי, _руси_, _zemi_, 
   {{0x443fd4f4,0x7ce7a2fe,0x44f5a0cb,0xbebb2251}},	//   peu_, _kırm, _спес, htës, 
   {{0xdb0d14f5,0x7ae414f6,0x6603f4f7,0x3205a0e8}},	//   _azañ, _puit, _wenk, _hely_, 
   {{0x2240403b,0x61fdc0cd,0x6d57227b,0x7c24400c}},	//   veik_, ðslu, _arxa, vgir, 
   {{0x10a30041,0x6d5ca03d,0x0cabe0df,0x9407a27b}},	//   _қиын, _árac, _ўтди_, tinə_, 
   {{0x2005b4f8,0xa3abe35b,0xf8bf14f9,0x249914fa}},	//   _meli_, _कुच_, blé_, bism_, 
   {{0x60dd40a4,0x216a418b,0x6d4994fb,0x753b824e}},	//   _cism, ниби_, _osea, _opuz, 
   {{0xa81a610f,0xe9da14fc,0x62841422,0x6e2454fd}},	// [de0] فتار_, _яки_, _ilio, rgib, 
   {{0x60dd4009,0x4a4634fe,0x4425f4ff,0xe3b75500}},	//   _eism, _снов, ngl_, убу_, 
   {{0x6f0d4289,0x6441e119,0x6609ceb9,0xdce82018}},	//   asac, ieli, kaek, ēlēt, 
   {{0xfce6842a,0x7d0d44ce,0xdfcf61af,0x0dca8981}},	//   годо, bsas, سين_, нули_, 
   {{0x224d8058,0x7c2981cc,0x6284011e,0x7641e127}},	//   _daek_, _dcer, _mlio, kely, 
   {{0x26c05501,0x2005b502,0x224200d0,0x24869503}},	//   llio_, _celi_, hekk_, shom_, 
   {{0x26ddc0d9,0x7640d504,0xc796a1d9,0xd8d7200b}},	//   _biwo_, temy, ырды, נוצט_, 
   {{0x1874cd54,0x61fbc296,0x115b6051,0x26c04199}},	//   ргия, gbul, _אדלע, nlio_, 
   {{0xb606f505,0x44e9d506,0x5c06f507,0x6298b508}},	//   лянк, _cú_, ляна, pivo, 
   {{0xdee6addf,0x9b58eb40,0x66e6a9dd,0x3205b509}},	//   _божи, виот_, _божа, _gely_, 
   {{0x644d150a,0x4ae7ebf4,0x09d7e07a,0x7ae6550b}},	//   _paai, льям_, _দ্বা, _lukt, 
   {{0x7d1bd50c,0x3949150d,0x660651cc,0x44386037}},	//   brus, _psas_, _nekk, _lbr_, 
   {{0x6f1bd50e,0x46f6c6d0,0xe6c4e066,0xf8bf0100}},	//   cruc, _счет, þjóð, rlé_, 
   {{0x2005350f,0xb05b1510,0x68e5208d,0x62841511}},	//   úli_, fläc, _puhd, _elio, 
   {{0x02e182a2,0x6d5a72bd,0x61e2c035,0x867be1a5}},	//   _पढ्न, _štan, _kgol, _ארגו, 
   {{0x56945512,0x442a7513,0x644e7514,0x6d4af515}},	//   баст, _acb_, _aabi, _isfa, 
   {{0x660aa05e,0x20094676,0x940a227b,0x44386231}},	// [df0] kafk, raai_, hibə_, _bbr_, 
   {{0x200b1516,0x5187208d,0xbebb2251,0x291ca0af}},	//   laci_, _бума, rtës, krva_, 
   {{0x7c2ae2b0,0xfbab6783,0x3ceae47d,0x22432027}},	//   _mcfr, хтай_, _घूमे_, mejk_, 
   {{0x200b0ffd,0x6f0d4300,0xa3c9f517,0x61e48bd0}},	//   naci_, psac, लेट_, žiln, 
   {{0x6605b518,0x7ae960ff,0xd629b519,0x3ce6c302}},	//   апла, _četu, воле_, _nuov_, 
   {{0x442b551a,0x7e6d4112,0x6b8d40b9,0xd33646b2}},	//   _hcc_, ljap, mzag, _דרשה_, 
   {{0x200b004a,0x442b551b,0xa01b151c,0x9c7cc38a}},	//   kaci_, _kcc_, rhöj, _vučn, 
   {{0x200b112f,0x7ae640b0,0x26dea060,0x225f80d5}},	//   jaci_, _yukt, _eito_, _unuk_, 
   {{0x8fa5d51d,0x6285351e,0x26dea0c9,0x6283e05a}},	//   рапе, _olho, _fito_, _plno, 
   {{0x60cd0948,0x644e751f,0xe9d6c098,0xa774808d}},	//   _aham, _xabi, шкы_, _улуч, 
   {{0xf771e0d7,0x442b4634,0x644f4060,0xac84c0dc}},	//   زاد_, _occ_, _oaci, ргөл, 
   {{0x660b8454,0x2360c00a,0x3135ca46,0xeb96f520}},	//   nagk, _šije_, _ведр, рию_, 
   {{0x984844a6,0x6723b521,0x1139002b,0x69c1210c}},	//   xşı_, lunj, ляры_, ülen, 
   {{0xdb052060,0xceb90063,0x798d4273,0x660b88b4}},	//   _exhí, stęp_, dzaw, hagk, 
   {{0xb4c1f522,0x6abb80c8,0x7ae76048,0x6722803b}},	//   ंती_, _okuf, _nujt, zuoj, 
   {{0x200b1523,0xc4834196,0x7d1cf524,0x7e6d4037}},	//   caci_, олск, árse, gjap, 
   {{0x4e1a2145,0xa2067525,0x60d70408,0x7523b526}},	// [e00] _июня_, ипад, _דוקא_, hunz, 
   {{0x7e608834,0x9c7ca0b9,0x757b0007,0x66065527}},	//   _snmp, _kiče, _סטיפ, _wekk, 
   {{0xfe37200b,0xb1466a0c,0xd8269528,0x3207f529}},	//   _דריי_, рнел, иджи, _meny_, 
   {{0x3136e00b,0x6d59d52a,0x7ae6552b,0x6f0400f0}},	//   ינעם_, _orwa, _tukt, _kwic, 
   {{0x1154939a,0x6497c119,0x44eab52c,0x201aa1dc}},	//   склю, rţil, _sù_, ópio_, 
   {{0x764f46c9,0xed59952d,0x6abb8752,0x7d02c0f0}},	//   _zacy, _drž_, _ekuf, _rwos, 
   {{0x61e4015d,0xcb67752e,0x2731a015,0xf8bf2005}},	//   _ogil, _каре_, _cơn_, quée_, 
   {{0x7d02c0d9,0x9f4fc4e4,0x395a2060,0x6f02c0d9}},	//   _pwos, _negó_, _mrps_, _pwoc, 
   {{0xc866f52f,0x635ca1f4,0x25bf8037,0xd90dc023}},	//   атни, _sănă, _gyul_, فین_, 
   {{0x7643a037,0x3eb825e2,0x60c29530,0x44eaa0a3}},	//   ceny, jort_, llom, _tù_, 
   {{0x75245531,0xe457600b,0x200b1532,0xfc66c0cb}},	//   huiz, בייט_, taci_, _вълн, 
   {{0x776162a5,0xe2f90041,0xa17ba00b,0x05eb018b}},	//   _álxe, лемі_, _שטאט, ъфои_, 
   {{0x395a200f,0x07a401d4,0x2bd2d136,0x443a3533}},	//   _arps_, жаўн, देशा, _bbp_, 
   {{0x629c3534,0x38624061,0x8c43f535,0x68e08222}},	//   giro, _ankr_, _мече, _limd, 
   {{0xbc07464a,0x200b1523,0x6ce72041,0x98b88391}},	//   ичай, paci_, ріге, _aprč_, 
   {{0x394b4037,0xa3cbb136,0x6b8d4123,0xf00b60a3}},	//   _pscs_, रेट_, tzag, _đằng_, 
   {{0x30157536,0x6443b537,0x60c29538,0x80c9e07a}},	// [e10] йдар, yeni, dlom, রদর্, 
   {{0x3eb91516,0xd838e05a,0x442ca05e,0x2cb83539}},	//   lost_, biče_, _ncd_, cord_, 
   {{0x442b553a,0x644f553b,0x2486c0c9,0x21676ae4}},	//   _tcc_, _taci, _olom_, штаг, 
   {{0xc6a48e91,0x63bb23e6,0x6443ae54,0x4ea4803b}},	//   орчи, ğund, weni, орча, 
   {{0x27ec206c,0x78a98e7b,0x660770fe,0x6298e670}},	//   ždne_, _vjev, _tejk, _omvo, 
   {{0x7bda403c,0x320ce835,0x7bc081cb,0x6d9e407c}},	//   _תקשו, jady_, _dymu, _dħaħ, 
   {{0x3eb9153c,0xa3d731f7,0x660b82f1,0xe299d53d}},	//   kost_, िधि_, pagk, лак_, 
   {{0xc332603c,0x6abb828b,0xe518c29d,0x7ae0803b}},	//   _מול_, _ukuf, _दिशि_, _gimt, 
   {{0x2007e061,0x1fd4353e,0x442ca0fc,0x320ce0c9}},	//   _peni_, _दण्ड, _fcd_, fady_, 
   {{0x6445753f,0x21a5c23c,0x92e2207a,0xb4c3e5c1}},	//   nehi, _қилм, নীয়_, ्षे_, 
   {{0xbb45f540,0xe820c011,0xdb1c6005,0x908aa10f}},	//   щенк, _याचा_, _pyré, _حملے_, 
   {{0xff50a221,0x8b9aa071,0x660d5280,0x42c8e098}},	//   _زخم_, _גבעת, jaak, лгөн_, 
   {{0x291ee03d,0x6e29cf1d,0x6d5aa054,0x69c1a436}},	//   arta_, mgeb, _zrta, _hyle, 
   {{0x69cbc0b9,0x200cf09a,0x26d9e04a,0x69c1b541}},	//   _izge, cadi_, ůsob_, _kyle, 
   {{0x44fbc2a5,0xa3b520cf,0x68e8a222,0x2d7e238a}},	//   _hª_, _छुआ_, _xudd, _oćeš_, 
   {{0x7c3b238a,0x3eb91542,0x69c1b543,0x6e3b214b}},	//   đura, cost_, _myle, đuba, 
   {{0x6d5b8226,0x21675544,0x7ae1ad9e,0x7c29d545}},	// [e20] _nrua, бити_, _oilt, iger, 
   {{0xada64219,0x7e214029,0xdfcf4295,0xc619e07a}},	//   _ҳамл, यलॉग_, ريل_, ত্রা_, 
   {{0x442cb546,0x6299c1b4,0x54772071,0x6d5b8045}},	//   _rcd_, _omwo, _הגיע_, _arua, 
   {{0xe821e455,0x6b812043,0x6d5b9547,0x186a4416}},	//   _माझा_, ølge, _brua, _сами_, 
   {{0x6e29d548,0x39138105,0x7ae08022,0x2905a147}},	//   dgeb, змір, _vimt, _awla_, 
   {{0xbae58105,0x6d49c00f,0x68e8b549,0x2486c0af}},	//   іцій, dwea, _pudd, _slom_, 
   {{0x39400037,0x5d7a200b,0x6608a27c,0x6e29cc68}},	//   _lpis_, טאַק, _vedk, fgeb, 
   {{0x69c1a1cb,0x994c806c,0x2b40154a,0xf8bf354b}},	//   _dyle, môže_, _opic_, ntér_, 
   {{0xe1efc1a8,0x0d86954c,0x320a603a,0x6d4f8060}},	//   رسي_, _улан, _keby_, _ácap, 
   {{0xb4b2354d,0x442cb54e,0x3f14f54f,0xf84af540}},	//   टको_, _ucd_, одос, учий_, 
   {{0xdd2607aa,0x3eb9041e,0x320ce808,0x3abb6408}},	//   _pêşe, tost_, rady_, רמינ, 
   {{0x6d49d550,0x8503d551,0x64461552,0x7c2aa27c}},	//   bwea, _کوون, geki, lgfr, 
   {{0xeb33c023,0xc9841553,0xeb97c08d,0x937acb22}},	//   _فروخ, пури, _лиц_, _حصار_, 
   {{0xfd4d4015,0x660d5554,0x68fb4251,0x7c2aac5f}},	//   _thoả, waak, _çudi, ngfr, 
   {{0x7a53f022,0x64457555,0x39401556,0xa2b96d2e}},	//   _رضوا, vehi, _epis_, ्तस्, 
   {{0x7f4d0059,0x64461557,0x18a402a7,0xd011010f}},	//   _tsaq, ceki, _најм, _کلک_, 
   {{0x64457558,0x3a295559,0x7ae2d55a,0x6d5c755b}},	// [e30] tehi, rgap_, _miot, _arra, 
   {{0xf09f022f,0x4429555c,0xf807355d,0x660d47b4}},	//   lià_, sga_, _учин, saak, 
   {{0x68e9955e,0x320040df,0x7bda606e,0x3949555f}},	//   _sued, bbiy_, _útul, swas_, 
   {{0x66f1a2be,0x4ac90e9e,0xe29f0066,0x68e1b560}},	//   _nāka, रतिव, nið_, _sild, 
   {{0x6aad00e3,0xa969954f,0x3ea95561,0xcb699562}},	//   _mjaf, рила_, mnat_, рале_, 
   {{0x7bc6e0a6,0x26c4c2b2,0xad9b0060,0x22acc04a}},	//   ękuj, elmo_, laús, věka_, 
   {{0xf771a19d,0xaefb4300,0x24890222,0xb7b3e1a4}},	//   ظات_, _brùg, _olam_, _ঘণ্ট, 
   {{0x64460dc1,0x7ae2d563,0xc7b2603c,0x44ef0112}},	//   xeki, _ciot, _חבל_, _oü_, 
   {{0x787fe00c,0x64473564,0x7ae2c26e,0x443821cb}},	//   _hêvi, keji, _diot, yfr_, 
   {{0x291fd565,0x27ffc083,0x2cbf824e,0x6446135b}},	//   rrua_, sbun_, _hkud_, weki, 
   {{0xc668ab40,0x68fbc24e,0x52aa04d8,0xddaba08d}},	//   _уште_, spud, ивом_, _стал_, 
   {{0xb05b1510,0x7aeaef27,0x64553566,0x2ee36178}},	//   slän, _duft, edzi, _lijf_, 
   {{0x78a9d567,0x78bbcd44,0xe7f9068d,0x6aad011f}},	//   mnev, mouv, ंड़ा_, _djaf, 
   {{0xc61f607a,0x78a9d568,0x248dd569,0xefb3c0f1}},	//   ন্তা_, lnev, lhem_, _ویژگ, 
   {{0xe7fc8024,0x7f5d4422,0x7d1ca89b,0x6d5d556a}},	//   उँमा_, _arsq, _årst, _arsa, 
   {{0x20186059,0x07a6156b,0x7ae3f56c,0x9f5200d9}},	//   _sdri_, _майн, _hint, _deyò_, 
   {{0xdca3423c,0x8af7427b,0xf8bf34fd,0x232a4702}},	// [e40] фати, _şəra, rtér_, рози_, 
   {{0x03a666d0,0x628980c9,0xb5fb4079,0x67272f87}},	//   оизо, _aleo, _unán, bujj, 
   {{0x57ea8adf,0x200ea0b9,0xf8bf2180,0xb5ca201a}},	//   адем_, vafi_, ptér_, _خودم_, 
   {{0x320a605a,0x9c7cc2a9,0xa0a58041,0x232a544e}},	//   _weby_, _vučk, пшіл, _коми_, 
   {{0x6497c0bb,0xaefb4300,0x3ea04f33,0x82d70051}},	//   cţii, _crùd, miit_, קונג_, 
   {{0x68e4156d,0x442fc422,0x16a7a0df,0x629e6251}},	//   _liid, _acg_, овчи_, qipo, 
   {{0x320ea165,0xa3d4a029,0xa08ac5f4,0xc046889e}},	//   rafy_, सें_, исиз_, _وخرو, 
   {{0x7ae3f56e,0x442fd56f,0xc05ad570,0x64552aab}},	//   _aint, _ccg_, рік_, zdzi, 
   {{0x5ca6b571,0x78ad006b,0xb6a6b572,0x684381d4}},	//   _диаб, _rjav, _диал, _інфа, 
   {{0x7aebc7c3,0xa5f7a128,0xf746b573,0x5a34e758}},	//   _dugt, _међу_, _мезо, чнот, 
   {{0x994aa2a1,0x6abc3574,0x249ef575,0x9f586199}},	//   _خلال_, dorf, ritm_, _perù_, 
   {{0xd49b0219,0x6e3e205e,0x442fc037,0x69c3e436}},	//   рро_, _abpb, _gcg_, _dyne, 
   {{0x44391576,0xc87fc906,0x320ca03a,0xf09f022f}},	//   rfs_, öße_, _kedy_, rià_, 
   {{0x3878615d,0xee3f006e,0x6721e053,0x1994f577}},	//   _norr_, mným_, brlj, _наля, 
   {{0x6448f3d4,0xee3f005a,0xe29f00cd,0x628ae0bb}},	//   medi, lným_, pið_, _ilfo, 
   {{0x46684864,0xda78a06e,0xd9e30708,0x82f7e39b}},	//   орум_, _loď_, _गणपत_, _بروز_, 
   {{0xee3f006e,0x7ae3f578,0x6447200c,0x2a786f4f}},	// [e50] nným_, _yint, peji, _borb_, 
   {{0x9c7cc61d,0x6ef360d0,0x78bd0180,0x4d984009}},	//   _duči, _aħba, losv, цкую_, 
   {{0x64a40053,0x290900b0,0xf8bf2100,0x200f9579}},	//   rđiv, _hwaa_, grée_, tagi_, 
   {{0x6d5d42a4,0x6abd0d49,0x63adc0cd,0x7648f57a}},	//   _trsa, nosf, _þang, hedy, 
   {{0x7522957b,0x248c203b,0x161f2137,0xee3f006e}},	//   groz, šimų_, _बयार_, jným_, 
   {{0xee3f0e1b,0x69cf557c,0x7bda403c,0x7528e111}},	//   dným_, _izce, _לקרו, kudz, 
   {{0x7f42c02f,0x7f4d40d0,0xf8bf2100,0xa5bb403d}},	//   _apoq, lwaq, crée_, _gcór, 
   {{0x22494123,0xd838f57d,0xddc72092,0x6d41a0ff}},	//   neak_, viča_, rejň, _vpla, 
   {{0x6d4d4c43,0x78bbd57e,0xdd91a0e8,0xeb99d57f}},	//   nwaa, rouv, بوں_, сип_, 
   {{0x7c2d41cb,0x20113580,0xa3cff136,0xc879810c}},	//   hgar, jazi_, _शरद_, _hoş_, 
   {{0x7bc53581,0x629d465e,0x317fc083,0xe7f0a0a6}},	//   _nyhu, _omso, syuz_, _चलता_, 
   {{0x6abd1582,0x6448e060,0x69c3e06e,0x7ae3f583}},	//   gosf, aedi, _vyne, _wint, 
   {{0xb4b7c011,0x27e90059,0x6f152063,0x7d1cb086}},	//   चकी_, _dgan_, eszc, _årsr, 
   {{0x20113584,0x6e2d4199,0x27e900da,0x68fb86bc}},	//   gazi_, egab, _egan_, _mtud, 
   {{0x0163335c,0x39425585,0x7d09828f,0xe2973586}},	//   нкро, _spks_, _lwes, чар_, 
   {{0x68ed0729,0x7aed1587,0x88d1a07a,0x6d4d43d3}},	//   _fuad, _fuat, াদিক, fwaa, 
   {{0x20113588,0x9f58222f,0x395f8022,0x443203da}},	// [e60] bazi_, taró_, _nrus_, _icy_, 
   {{0xf421a07a,0x66f1a042,0x823640e8,0x90c36145}},	//   প্তর_, _nāko, _کردا, ебуе, 
   {{0x200ca4eb,0xa87b203c,0xf67b203c,0x64557589}},	//   _redi_, _האיר, _האימ, _dazi, 
   {{0x200cad33,0x7bce758a,0x7656005e,0x443ea124}},	//   _sedi_, _vzbu, _jayy, _sbt_, 
   {{0x9f58358b,0x7f1942d8,0x6d5bc022,0x442ce3e7}},	//   paró_, _міру_, jvua, ygd_, 
   {{0x2900558c,0x7522958d,0x653b000b,0xee3f0268}},	//   mpia_, rroz, מענד, vným_, 
   {{0x69ce60df,0x6aa1e444,0x7d164706,0x68fb93f4}},	//   _uzbe, dilf, lsys, _etud, 
   {{0x6604558e,0x7649c752,0x7524558f,0x6448ea7e}},	//   nbik, geey, oriz, wedi, 
   {{0x67245590,0x7d165591,0xc05ae041,0x7d0981cb}},	//   nrij, nsys, бін_, _gwes, 
   {{0x628bd592,0xf8be6a7d,0x7ae65593,0xee3f006e}},	//   _elgo, ्तिय, _likt, rným_, 
   {{0x2fc74015,0x644ab594,0x20113595,0x3ea21596}},	//   ́ng_, mefi, vazi_, fikt_, 
   {{0x64560197,0x7c3bc050,0xd7f80fb8,0x66cda06c}},	//   _cayi, cfur, зур_, núkn, 
   {{0x7528f597,0xfc3f005a,0x60c2d598,0x3211204a}},	//   sudz, lník_, _ikom, tazy_, 
   {{0x44f2c177,0x356af599,0xe3afe741,0x39a34045}},	//   _iâ_, _грин_, ئری_, _कs_, 
   {{0x27f3e12d,0x7e68a083,0x9412427b,0x543be00b}},	//   şanî_, _mndp, liyə_, _לעגא, 
   {{0x76556165,0x6604559a,0x645607b4,0x26da602f}},	//   _sazy, gbik, _gayi, empo_, 
   {{0xbc796ba5,0x24868868,0xe8d7c03c,0x31600363}},	// [e70] обах_, dkom_, לולר_, _griz_, 
   {{0x6ce72105,0x44f2c28b,0x628d0091,0x787da100}},	//   _німе, _mâ_, _hlao, _lèvr, 
   {{0x1a658564,0x7649c680,0x9259808d,0xa5bb0060}},	//   ویسی_, yeey, жает_, rgóu, 
   {{0xfbd061af,0x66f1a042,0x60c2d59b,0x64560125}},	//   اتك_, _sāko, _nkom, _xayi, 
   {{0x3dc5a0e9,0x2d4d40ca,0x69a2a073,0x81df007a}},	//   _sylw_, _uže_, _केबी, দুর_, 
   {{0x64960175,0xbcfb4840,0x3ead4175,0x6145a119}},	//   nšir, _eréc, četu_, дека, 
   {{0x2486959c,0x20c1c03d,0x3f82159d,0xd9fea045}},	//   bkom_, dóir_, zyku_, _उभरत_, 
   {{0xa3ad0579,0x78a28268,0xb4b7c290,0x6d45359e}},	//   कपा_, ciov, चके_, _mpha, 
   {{0x39448083,0x6ba6a27b,0x1994959f,0xdb1ab5a0}},	//   _gpms_, _əsgə, _затя, _vytá, 
   {{0x442dc1b6,0xfc3f006e,0x212b006e,0x6449d5a1}},	//   sge_, bník_, duch_, seei, 
   {{0x7e699596,0x201255a2,0x7656008b,0xa907a9a7}},	//   _knep, yayi_, _payy, _ربان, 
   {{0x768b22fe,0x7e7b95a3,0xe73a15a4,0x20c1d5a5}},	//   _rüya, _joup, оем_, róis_, 
   {{0x3ebfd5a6,0xb7f4447d,0xddc9c027,0x645735a7}},	//   mout_, _अलबम_, bješ, _baxi, 
   {{0x6da5e34c,0x645615a8,0x4a752467,0x64572124}},	//   _оила, _wayi, ныст, _caxi, 
   {{0x6441b5a9,0xa01b0a3d,0x8db52041,0x7ae655aa}},	//   _mbli, rhör, есті, _pikt, 
   {{0x186740df,0x628d0428,0xa06755ab,0xad9b406e}},	//   маси_, _glao, маса_, _neús, 
   {{0x07a344e7,0x644b95ac,0xfc3f005a,0xb8d64681}},	// [e80] ватн, degi, zník_, _जद_, 
   {{0x7aee6022,0x7982816e,0xd838a047,0x7d1655ad}},	//   _pubt, vyow, _omča_, rsys, 
   {{0x78be67c7,0x3eadd5ae,0x443ca05e,0x64902045}},	//   ropv, knet_, vfv_, _väid, 
   {{0xb87b6124,0xd9104023,0x3ebfc542,0xeea98379}},	//   _suít, _میر_, jout_, птік_, 
   {{0x44f405a7,0x1fbae8ae,0x410340cb,0x20c2e7ba}},	//   _jä_, _उड्ड, _изяв, iðir_, 
   {{0x6fd66601,0x61ebd5af,0x6b83a1cb,0xb87b6101}},	//   _भरपू, _aggl, fyng, _quít, 
   {{0x764b95b0,0x44f3f5b1,0x64902045,0x44f415b2}},	//   begy, _nã_, _käib, _lä_, 
   {{0x2120b5b3,0xfc3f006e,0x30a3cd64,0x60dbc454}},	//   čih_, rník_, крыв, gmum, 
   {{0xb87b62a5,0x248ca083,0x321dc1cb,0xb97b4051}},	//   _guís, _tldm_, _ddwy_, ַנטי, 
   {{0x7e7b8060,0x4974ef2d,0xd7f7e1e7,0x7e69808a}},	//   _zoup, елос, мую_, _znep, 
   {{0x7e7b95b4,0x645735b5,0xd25106ae,0xb05b114f}},	//   _youp, _raxi, هند_, lläi, 
   {{0xc0aacd74,0x44f3e0a3,0x44f40545,0x68e8a071}},	//   _باطل_, _dã_, _bä_, _hidd, 
   {{0x645735b6,0x656fc10b,0x26c042b2,0xb4e9131c}},	//   _paxi, ächt, doio_, यदे_, 
   {{0x68e8a570,0x9c7cc2d7,0x0320068d,0x2ca0011f}},	//   _jidd, _vuču, _बिरह_, _emid_, 
   {{0x645722a5,0x44f3e0a3,0x7ae76178,0x78ad4368}},	//   _vaxi, _gã_, _rijt, tnav, 
   {{0x3448418b,0x2a69002f,0xdfd50379,0x645af5b7}},	//   мчун_, _unab_, _пойы, ldti, 
   {{0x2d84d5b8,0x2242405e,0x7bca610b,0x98072219}},	// [e90] nyme_, _dbkk_, üfun, _оянд, 
   {{0x443ee906,0x68e8b5b9,0x2bc4a034,0x7d0d15ba}},	//   nft_, _nidd, _लुभा, _iwas, 
   {{0x3ce90048,0x69c8b5bb,0x60c9c2fe,0xa01b415d}},	//   _kiav_, _nyde, ylem, _blöt, 
   {{0xa7158041,0x80d1007a,0x2901622c,0x6aa3a650}},	//   емді, _সূত্, rpha_, winf, 
   {{0x60c0d5bc,0x645995bd,0x3eadc618,0x290ca05e}},	//   domm, rdwi, vnet_, _awda_, 
   {{0x7ff5a438,0x3ebfd5be,0x7658f5bf,0xf53641a5}},	//   رستا, wout_, _navy, _אנשי_, 
   {{0xdbd6f070,0x7ae8a430,0x3946d5c0,0x5695874d}},	//   _jääk, _didt, _apos_, _завт, 
   {{0x60c9d5c1,0x6726057c,0x101780e8,0x44f3f5c2}},	//   ulem, yrkj, _زبرد, _rã_, 
   {{0x752d42b2,0x6480608d,0x661535c3,0xc4e5e5d8}},	//   nuaz, _töit, kazk, нжий, 
   {{0x44f3f189,0x60c9d5c4,0x6562c16c,0xa3b8847d}},	//   _pã_, slem, _droh, _घुट_, 
   {{0x2054e2e1,0x2738e5b7,0x3d16420f,0x6f0d0375}},	//   ттыр, gén_, _पौने_, _awac, 
   {{0x26c175c5,0xd7f8e0bb,0x63bb22f0,0x2d84c2b0}},	//   hoho_, acă_, ğunl, byme_, 
   {{0x6d5ce5fe,0x68fe2c7a,0x7e6bc396,0x2bd1e072}},	//   årar, _stpd, _ingp, _हरवा, 
   {{0x20068119,0x6459d5c6,0x6288f296,0x20116027}},	//   zboi_, _hawi, ckdo, _nezi_, 
   {{0x6459c07b,0x224e64a6,0x27ed81f8,0x6f028063}},	//   _kawi, _ölkə_, _ogen_, zpoc, 
   {{0x6459d300,0x2bfbe029,0xd16400df,0xf772a051}},	//   _jawi, लुरू_, _аниқ, נקן_, 
   {{0x7643e037,0xbcfb55c7,0x2739c01a,0x22b880ff}},	// [ea0] _kbny, _préa, nèn_, nčke_, 
   {{0x201f816e,0xb21b4064,0x799640a6,0x26c04199}},	//   _adui_, _blæs, rzyw, soio_, 
   {{0xd7fa95c8,0x35c4a0cf,0xdb1d406e,0x3947e083}},	//   пул_, _लुढ़, _vysá, _jpns_, 
   {{0x26c215c9,0x83fca705,0xe6128221,0x645c35ca}},	//   noko_, _inđi, اشا_, ldri, 
   {{0x7644001d,0x9f40422f,0x98a7c04a,0x3dc9004d}},	//   _mbiy, rció_, stně_, _xyaw_, 
   {{0x98a4e2be,0x644e35cb,0x2011610c,0x628e75cc}},	//   kumā_, nebi, _gezi_, _ulbo, 
   {{0x7d044f2d,0xce94c0cb,0x443fd5cd,0x443240c9}},	//   lpis, какъ, ffu_, ogy_, 
   {{0x7e7e35ce,0x6459c3b5,0x7d044145,0x66e395cf}},	//   _lopp, _cawi, opis, _боса, 
   {{0x29000022,0xe572c4b2,0x68e8a0d0,0xc6a6f52f}},	//   _ntia_, اطع_, _tidd, ерни, 
   {{0x444435d0,0xddcd400a,0x69f1a041,0x7d0d0768}},	//   _nb_, njaš, _күшт, _rwas, 
   {{0x9c7ca1b5,0x61ed005e,0x78a615d1,0x26c206dc}},	//   _ličk, _pgal, fikv, foko_, 
   {{0x645c35d2,0x9bb7a03c,0xf3ffa0a3,0x44f525a9}},	//   edri, _אהבה_, _đãi_, _rå_, 
   {{0x1a9b800b,0x8b670345,0x3ce90048,0x69c98203}},	//   ליטע, راحم, _viav_, _xyee, 
   {{0x645c35d3,0x81c5007a,0x6f0455d4,0x91e3c7be}},	//   gdri, ৌশল_, dpic, _соче, 
   {{0x7e7d4cb0,0x776415d5,0x046755d6,0xd3242223}},	//   _posp, _erix, нтам, льти, 
   {{0x7d0d15d7,0x201164b1,0x7af5205e,0x7af7e079}},	//   _twas, _sezi_, rqzt, _éxta, 
   {{0xf1a4002b,0x648de1af,0x7d0455d8,0xfaf340e8}},	// [eb0] _брэн, _múin, gpis, اثر_, 
   {{0x645bc0bb,0x444435d9,0x31856379,0x20d2003d}},	//   zdui, _gb_, ктең, náin_, 
   {{0x6f1c60b9,0x26c3203b,0x6d5a6dce,0xf3f1a0a3}},	//   _cvrc, mojo_, _štar, _bạn_, 
   {{0x9f40459c,0x444435da,0x2739d5db,0x25a60705}},	//   rciò_, _zb_, yèn_, _žoli_, 
   {{0x6d48ac35,0x673d06e2,0x20d9003d,0x6fd540cf}},	//   _apda, ntsj, méid_, _दरिं, 
   {{0x6abae39d,0x26c215dc,0x26c335dd,0xb4bba82c}},	//   ईकोर, zoko_, nojo_, घवे_, 
   {{0x443fd5de,0x648de066,0x60c295df,0xb882204a}},	//   tfu_, _búin, boom, _říka, 
   {{0x2739d5e0,0xa4d58a2d,0x92588736,0x2eea614b}},	//   tèn_, _робі, _паст_, _zibf_, 
   {{0x6f1b897d,0x9e15a1d4,0x6d5a6060,0x26c335e1}},	//   _uvuc, _адзі, _átar, kojo_, 
   {{0x442120e1,0x0d2282cb,0x765ab5e2,0x3947e037}},	//   _ndh_, _түшү, _gaty, _ppns_, 
   {{0x69cae0e9,0x3ea7a0e8,0xb4cdafd3,0x6459d5e3}},	//   _cyfe, mint_, रती_, _tawi, 
   {{0x7e7e35e4,0x44212729,0x98a4e042,0x2739d5e5}},	//   _sopp, _adh_, rumā_, pèn_, 
   {{0x644e35e6,0x0876800b,0xed59c789,0x69cb416c}},	//   tebi, דערט_, _цол_, ügel, 
   {{0x9c7ca0b9,0x6aa615e7,0x60c3a385,0x2ca7a119}},	//   _ričk, sikf, nonm, nind_, 
   {{0x765c35e8,0x64a64371,0x2b49028b,0x673d02c4}},	//   rdry, вава, _epac_, atsj, 
   {{0x9c7ca67b,0x442135e9,0x6569400a,0x645c2776}},	//   _pičk, _edh_, _šeha, sdri, 
   {{0x5a446041,0xa3df75ea,0x60c3b088,0x273aa0e3}},	// [ec0] лмағ, देस_, konm, zën_, 
   {{0x225e0042,0x42c4407a,0xdee62575,0x2a6d804a}},	//   ētku_, ্দেশ, _шопи, _aneb_, 
   {{0x21294ee5,0x50b569ff,0xd826430d,0x98ad410c}},	//   arah_, усту, _идни, _çoğu_, 
   {{0x212955eb,0x645ab5ec,0x0d8695ed,0x527582a7}},	//   brah_, _sati, клен, лучу, 
   {{0x929de0a6,0xda7aa0bb,0x33d54379,0x273b812d}},	//   zpła, дяй_, _бірт, gên_, 
   {{0xfc0375ee,0x65c24041,0x399b00c5,0xb1466109}},	//   _впро, _бұға, וינד, _ингл, 
   {{0x9f586066,0x6d498123,0x98a375ef,0x645c66dc}},	//   _gerð_, _epea, _тире, _iari, 
   {{0x3eb24145,0xab83b5f0,0x9c7cb5f1,0x8c468041}},	//   nnyt_, рушк, _miči, _шебе, 
   {{0x7d1bd5f2,0xd94681dd,0xdd90c4bd,0x9c7ca46b}},	//   gsus, _јези, صود_, _liči, 
   {{0x60c3b5f3,0x9f98a331,0x442255f4,0x273aa251}},	//   conm, lším_, _ldk_, pën_, 
   {{0x1af7c0c0,0x2d98a13c,0x60cd55f5,0x7aeae8c8}},	//   ндөө_, _åre_, ylam, _vift, 
   {{0xa9c3e4b5,0x2ebd254c,0x8c3dc6fb,0x6618b5f6}},	//   рськ, ोत्त, nişl, lavk, 
   {{0xe0df02b2,0x273c6c6b,0x60cd55f7,0xa2b855f8}},	//   rmò_, hín_, vlam, ्कन्, 
   {{0xf366edf8,0x4ec4407a,0x672f0175,0x673d15f9}},	//   _атин, ্দোল, rucj, rtsj, 
   {{0x673d05a9,0x6aa722c4,0xd49835fa,0x320945d8}},	//   stsj, rijf, тря_, tbay_, 
   {{0x38ad200a,0xd838e12b,0x60c3b5fb,0x776162a5}},	//   džre_, diči_, zonm, _álxi, 
   {{0xd6db2b8b,0x9ed96758,0x443875fc,0x645e62c4}},	// [ed0] _ото_, емат_, _bcr_, fdpi, 
   {{0x32094422,0x9418227b,0x765b8110,0x634aa27b}},	//   sbay_, kirə_, _sauy, _kənd, 
   {{0x76902145,0x7c22d5fd,0x20d901af,0x69c868ea}},	//   _käyn, _odor, péid_, _ødel, 
   {{0x2284615d,0x634aa0aa,0xbebd0018,0x7c22d5fe}},	//   _sökt_, _zəng, drīk, _ndor, 
   {{0x96b8201a,0x3ea955ff,0x2366c203,0x68ed009a}},	//   _سایز_, miat_, _nroj_, _miad, 
   {{0x2ca940e9,0x2bc6c39d,0x201900df,0x2557a27b}},	//   liad_, _लड़ा, hasi_, _hələ_, 
   {{0x69cbc064,0x3ea7b148,0x7aebc08b,0x44394027}},	//   _syge, rint_, _pigt, _kcs_, 
   {{0x68ed1600,0x20191601,0x799ae063,0x6379c50f}},	//   _niad, jasi_, dztw, есор_, 
   {{0x645c7602,0x69cd141a,0x7d02c05e,0x32190863}},	//   _yari, _nyae, _ctos, dasy_, 
   {{0x26c90093,0x2055e575,0x69cbc08a,0x6609d603}},	//   _akao_, утир, _vyge, sbek, 
   {{0x8c3dc2fe,0x60db9604,0x628080df,0x273d40a3}},	//   lişm, _khum, _yomo, hìn_, 
   {{0x26c4c7b3,0xe45f415d,0x27e98401,0x6441ea56}},	//   como_, _skön_, žanu_, sfli, 
   {{0x6d5ee024,0xe8f70a2d,0x22b8806b,0x44f8b605}},	//   _špat, лля_, nčka_, _zé_, 
   {{0xddc2c3f2,0x645d5606,0x291f816e,0x9c7ca027}},	//   _unoš, _aasi, _mvua_, _piči, 
   {{0x60c45607,0x68f56053,0x32191608,0x1545e967}},	//   toim, _nuzd, basy_, _сейм, 
   {{0x48c4407a,0x765c7609,0x64a34318,0x78a40cb0}},	//   ্দ্র, _sary, баса, _umiv, 
   {{0x44f9960a,0x9f98a024,0xa3e7e495,0x60c4560b}},	// [ee0] _nè_, vším_, _मृत_, roim, 
   {{0xa6836ddf,0x9419027b,0x27966041,0x0717f60c}},	//   блуд, disə_, лшер, _दबाव_, 
   {{0x98a6560d,0x248dd60e,0x26c5e199,0x648ec300}},	//   _бине, kkem_, iolo_, _bùil, 
   {{0x44f98015,0x7b20606e,0x317b200b,0x628e360f}},	//   _bè_, _náuš, _נאכד, lkbo, 
   {{0x64429610,0x5fe04927,0xa3e05611,0xa3aa0d3c}},	//   rfoi, पेशल, धेश_, _गेम_, 
   {{0x7c2400df,0x628e2a7b,0x2a604112,0x28d840b1}},	//   _ldir, nkbo, ldib_, _भीति, 
   {{0x765e216e,0x9f98a06e,0x2ba7a95a,0xdd94ab28}},	//   _mapy, pším_, _केदा, райы, 
   {{0x765e3612,0x27f2008b,0x6b812154,0x212b01cb}},	//   _lapy, _ngyn_, ølgi, yrch_, 
   {{0x68ed003a,0x44f8a058,0xb05b0906,0xddc4418c}},	//   _riad, _wé_, klär, jjiż, 
   {{0x7c241613,0x64a48041,0xfb1b81a5,0x321a7614}},	//   _adir, _саға, _נובמ, napy_, 
   {{0xe3afc01e,0x69cd017d,0x291200b0,0x61ea00aa}},	//   قری_, _syae, _awya_, əllə, 
   {{0xfbcd007a,0x6f1d1615,0x6995a127,0x81b961a4}},	//   রেফত, tssc, _трух, _চরম_, 
   {{0x68ed069a,0x44395616,0x645e3617,0xf2c40a68}},	//   _viad, _rcs_, _bapi, ссэн, 
   {{0x859bc03c,0x6569497d,0x92b5007a,0xb05b408d}},	//   _אשדו, _šeho, ঝতে_, _ikäi, 
   {{0x6d40d618,0x241942f5,0x64444765,0x3219008a}},	//   ltma, ковы_, ffii, pasy_, 
   {{0x291ef619,0x4444761a,0x6d5aa16e,0x7de74041}},	//   msta_, ef_, _msta, гізд, 
   {{0x443942ac,0x2ba4954d,0x7bcd008b,0x443b161b}},	// [ef0] _vcs_, _खेला, _uyau, _icq_, 
   {{0x291ef61c,0x69ce703a,0x2ca941cb,0x634aa27b}},	//   osta_, _bybe, siad_, _mənb, 
   {{0x60c5655b,0x2a604772,0x20d46145,0x60db961d}},	//   rohm, bdib_, päin_, _phum, 
   {{0x297a2408,0xa7fb41ab,0x26c5e273,0x80d3407a}},	//   _סטרא, _bañe, zolo_, _দূর্, 
   {{0x2b40561e,0xdc364148,0xa7fb4020,0x645f0954}},	//   ctic_, _דארט_, _cañe, _maqi, 
   {{0x1abd407a,0x656d806c,0x8afc000b,0x6490208d}},	//   _আওয়া, ťaho, עהוי, _näil, 
   {{0x78a9d61f,0x26c5f620,0x5975a1d9,0xe8d6603c}},	//   tiev, volo_, рылу, _כושר_, 
   {{0xc485c25d,0x7af72999,0x291ee15d,0x9f05801a}},	//   рлик, _muxt, dsta_, _نورو, 
   {{0x6568a0e3,0x23690048,0x6c8481af,0xe7e0c112}},	//   _erdh, _nraj_, _القم, खेला_, 
   {{0x44fae251,0x672d43f2,0x78a9c670,0x6487c0be}},	//   _bë_, iraj, siev, _añit, 
   {{0x26c7b621,0xade1a579,0x2bfbe274,0x39417622}},	//   mono_, गेशन_, लुगू_, nths_, 
   {{0x752d5623,0x39405624,0x64bc8caf,0xafe60222}},	//   kraz, ytis_, mčic, ионл, 
   {{0x765e20d9,0xa3e9c30c,0x7ff4c458,0x645f0222}},	//   _papy, _मणि_, _اسما, _daqi, 
   {{0xa3da91ea,0x672d4396,0x395a207b,0x9958206e}},	//   डेट_, draj, _psps_, ráže_, 
   {{0x3860426f,0xd1752a11,0x201a6e7b,0x9958206e}},	//   tdir_, быты, vapi_, sáže_, 
   {{0x60286042,0xcf92a00b,0x752d5625,0x2b404110}},	//   zīmē, קטן_, fraz, ttic_, 
   {{0x394d8203,0xa3e508ae,0x4fea5626,0x68e29627}},	// [f00] _npes_, भेद_, тман_, vmod, 
   {{0x64902045,0xd82660cb,0xdce42bc4,0xa49420f1}},	//   _käim, рджи, _krič, _ایست, 
   {{0x26c7a0cb,0x645f023c,0x2baa0986,0x8c4641d9}},	//   dono_, _yaqi, _चेता, _кене, 
   {{0xab668cf7,0x661bd628,0xeb068b39,0x6b836283}},	//   ивел, jauk, ачко, änga, 
   {{0x661bd629,0x201a762a,0xc05aa154,0x7bce60a6}},	//   dauk, papi_, вій_, _wybu, 
   {{0x291ef62b,0x44fc2015,0x69ce7110,0x2abac018}},	//   ysta_, _kí_, _tybe, dība_, 
   {{0x44248151,0xbbd3162c,0x4425b62d,0xa3e3c073}},	//   _tdm_, _सर्क, _ddl_, फेस_, 
   {{0x661af62e,0x2000562f,0x6ce6c041,0x6d5aadce}},	//   watk, ncii_, шіле, _vsta, 
   {{0x66fc206e,0x26c7aee7,0x44fc3630,0x7d06405e}},	//   _očko, bono_, _lí_, _jtks, 
   {{0xd838a14b,0x68e45631,0x7f3b83d4,0x321860c9}},	//   _omči_, hmid, _בעמו, _jery_, 
   {{0x7c265431,0x99f76439,0x273f0258,0x6568a0e3}},	//   _odkr, יזיה_, wîn_, _urdh, 
   {{0x6146c1d4,0x2aad2380,0x66172de5,0xf746d632}},	//   _веда, džba_, _sexk, _ведо, 
   {{0xe3b2cd74,0xaae5c345,0xbfa8025e,0x6d429633}},	//   _برا_, _اسلو, атре_, ntoa, 
   {{0xe80ec112,0x68e44045,0x27fe004a,0x2986e08d}},	//   सरका_, emid, ětna_, _выиг, 
   {{0x7aef5634,0xd7eff635,0x83fca97d,0x60c73636}},	//   _pict, _фу_, _gađe, rojm, 
   {{0x80d1007a,0x44fc3637,0x2a60107c,0x195942cb}},	//   _সংক্, _dí_, _gaib_, лабы_, 
   {{0x6b5c2f58,0x7aef5638,0x7e6282b2,0xaa89201f}},	// [f10] _pågå, _vict, ddop, _منظم_, 
   {{0xf3677362,0x7e608032,0xa3d7b639,0x2906c16e}},	//   итен, _aamp, _सरल_, _mtoa_, 
   {{0x7ce02283,0x22586041,0x21204037,0x7e60963a}},	//   förf, рихы_, asih_, _bamp, 
   {{0xb87b6420,0xb4c0c024,0x26c7b069,0x2ef86118}},	//   _juíz, ंको_, wono_, _durf_, 
   {{0xbebd0042,0x291e219c,0x6aad46dc,0x66d6008a}},	//   brīv, štat_, miaf, záko, 
   {{0x7655363b,0x6b8b90eb,0x2fcfc80b,0xaf3760d7}},	//   nezy, rygg, _rygg_, _پرست, 
   {{0x1a68601d,0x60cd163c,0x26c7b63d,0x661d163e}},	//   _خیلی_, _okam, rono_, kask, 
   {{0xb5fd922f,0xe459c055,0xe570a1a8,0x291fd63f}},	//   _baše, ужи_, بطه_, tsua_, 
   {{0x00c9e0df,0x320dd640,0x6d5b8c13,0x200dd641}},	//   ллик_, rbey_, _usua, rbei_, 
   {{0x201d9642,0x7ae45643,0x291fc059,0x32195644}},	//   lawi_, zmit, rsua_, _lesy_, 
   {{0x66dd11fd,0xe643c6a2,0x661d1645,0x661c2a11}},	//   zéke, şmış, fask, vark, 
   {{0x160bb646,0x7535218c,0x44fc203d,0xbebd0042}},	//   _स्तर_, duzz, _rí_, esīb, 
   {{0xafdb0ad6,0x80d1007a,0x7e61b647,0x26d9e098}},	//   lføj, _সংখ্, _kalp, ïsos_, 
   {{0x60cd000d,0xf1b9c556,0x7e63a037,0xe739ec77}},	//   _ekam, gaše_, ndnp, _бек_, 
   {{0x69a76f2a,0x64b74527,0xf2d2a56f,0xdddc60bb}},	//   _टेली, pćil, פעל_, _morţ, 
   {{0x201ca46b,0x6abb80b9,0xa924606c,0xada640df}},	//   zavi_, _njuf, _úžit, бабл, 
   {{0x32194eea,0x64553648,0xdca620df,0x09e5607a}},	// [f20] _desy_, bezi, _гапи, _প্লা, 
   {{0x645520cb,0xaa7b406c,0x7e108912,0x3eadd649}},	//   cezi, _chýb, ार्ग_, hiet_, 
   {{0x98a0600a,0x44fc203d,0x69db802f,0x3eadd64a}},	//   hrić_, _uí_, _azue, kiet_, 
   {{0x7e6280b0,0xb4db364b,0x7e60807c,0xe81a80ac}},	//   udop, ntàn, _qamp, ازات_, 
   {{0x9878ee64,0x44fd0015,0x763b000b,0x98a06527}},	//   _ušću_, _xì_, רענג, jrić_, 
   {{0x2723f032,0x6ab2c912,0x98a06960,0x62865065}},	//   kın_, ुक्र, drić_, _hoko, 
   {{0x81cba07a,0x6d5c764c,0x3e856024,0xb8ff882c}},	//   রেস_, _usra, _dítě_, _धी_, 
   {{0x831a8858,0x8c43964d,0xb4d20049,0x634aa0aa}},	//   _مقرر_, _несе, वतो_, _cəna, 
   {{0x649cc1af,0xb5fd8dce,0x6720c597,0x66e3964e}},	//   _léig, _inšp, usmj, _хота, 
   {{0x3ea9164f,0x415b400b,0x656f82a5,0xd25aef95}},	//   _smat_, נדיג, _ácha, уци_, 
   {{0x7bdaa042,0x20f360b9,0x75241650,0x75229651}},	//   _uztu, _ućit_, _aviz, lsoz, 
   {{0x24805652,0x7f44405e,0x64553653,0x05dc8ad7}},	//   jjim_, ktiq, wezi, _बराब, 
   {{0x6722c175,0x321940c9,0x26ca3654,0x27ed008d}},	//   _uvoj, _resy_, fobo_, äen_, 
   {{0x661d1655,0x7535218c,0xa194e8c1,0x2723e6a2}},	//   sask, tuzz, _малч, bın_, 
   {{0x6602817d,0xd2d7403d,0xf8bfe100,0x2723e02a}},	//   kcok, مغرب, éée_, cın_, 
   {{0x321ee835,0x67229656,0x661ab657,0x64bc8009}},	//   laty_, ksoj, _letk, yčia, 
   {{0x20017658,0x7ce03510,0x644d0123,0x78ad5659}},	// [f30] tchi_, förd, _ibai, riav, 
   {{0xbebb2251,0x8c3dc3e6,0x43d4003d,0x81e5c07a}},	//   rrës, rişi, _عزيز, বুক_, 
   {{0x798d562e,0xa7156041,0x752400af,0x9df98929}},	//   syaw, імді, _zviz, анет_, 
   {{0x7c28a03c,0x26cb0019,0x29076018,0x443eb65a}},	//   _addr, noco_, īna_, _act_, 
   {{0x764d090a,0x7afaa145,0xa2c7c388,0x98b84119}},	//   _mbay, _autt, ावस्, stră_, 
   {{0x200160df,0x62864111,0xd469aec8,0xd838a047}},	//   qchi_, _zoko, рике_, _omču_, 
   {{0x6f0d565b,0x28abe2a2,0xa5c38063,0x91e2b65c}},	//   lpac, टोफि, _łódz, моше, 
   {{0x4429165d,0x3f42c066,0x22494059,0x0889c0df}},	//   _nda_, fðu_, nfak_, рбий_, 
   {{0x20d9165e,0x321ee0c9,0x66db212d,0x254ea0aa}},	//   téin_, faty_, zîka, _cəlb_, 
   {{0x2ed205eb,0x6490200e,0xb4d2014c,0x764d0587}},	//   सत्त, _väik, वत्_, _abay, 
   {{0x7afaa499,0x3ce00022,0x4429165f,0x66d0615d}},	//   _gutt, _phiv_, _bda_, mäkt, 
   {{0x395dc022,0xe8eed660,0x25e1608f,0x2caf8178}},	//   _tsws_, _іл_, _करनी_, nigd_, 
   {{0xb4db222f,0x7c3e214b,0xa01b0e79,0x78bd1661}},	//   rtàn, _pcpr, rköp, érva, 
   {{0xb4db222f,0xfc3f4017,0x3ce69662,0x645647b4}},	//   stàn, _ací_, zmov_, weyi, 
   {{0xa2ba6184,0x3ce00203,0xed5a3663,0x672480d0}},	//   ्वस्, _thiv_, шов_, ġiji, 
   {{0x6e29948b,0x7d09806e,0x2fc00048,0x28ddf639}},	//   _ndeb, _otes, _txig_, _नीति, 
   {{0x6d4560e9,0x7afb8329,0x2caf81f8,0x6d5e2063}},	// [f40] etha, _nuut, digd_, _wspa, 
   {{0x6ee96013,0x6494a1ec,0x7f445664,0xec776172}},	//   _ožbu, _càil, rtiq, опу_, 
   {{0xed5a7665,0xc8156105,0x7ce0349b,0x201fc083}},	//   рое_, яєть, göre, kaui_, 
   {{0xddc9814b,0x69de3666,0x6d445667,0xf8bf2100}},	//   _sneš, _izpe, ptia, rsée_, 
   {{0xaceab27f,0x443f9668,0x7ae1a300,0xc7b8af73}},	//   амда_, _dcu_, _bhlt, _međe_, 
   {{0x67245669,0x752fe063,0xe5a66687,0x6723a527}},	//   msij, ńczy, _диги, fsnj, 
   {{0x69dc6018,0x321ee08a,0xdddc766a,0xd130a03d}},	//   _uzre, vaty_, _forš, رمة_, 
   {{0x6496e0bb,0x6e3bd66b,0xd90da0f1,0x7d0990fe}},	//   _câin, ggub, این_, _ftes, 
   {{0x66d06145,0x4429166c,0x225823aa,0x236d8c36}},	//   säku, _rda_, kerk_, _grej_, 
   {{0x62828145,0xa49b20d9,0xb87b6060,0x656d0251}},	//   ljoo, npòt, _quíx, _rrah, 
   {{0x7f44166d,0x321ef66e,0xe3e8a01a,0xa3ac566f}},	//   _aqiq, raty_, _اکشن_, _केस_, 
   {{0x290a600a,0x7e641670,0x92cae07a,0x7658b671}},	//   _mtba_, _caip, লগে_, levy, 
   {{0x69de2123,0x7cf5a009,0x28dfabd9,0x64409672}},	//   _azpe, _išra, _पीडि, _mcmi, 
   {{0xe7e1a024,0x75245673,0x96a6e049,0xfbd1a0e8}},	//   गेका_, dsiz, टोशॉ, _آتے_, 
   {{0x7ce02283,0x6e951674,0x1368218b,0x2249410c}},	//   förb, _нику, ошти_, tfak_, 
   {{0xd49a218b,0x764d1675,0x44ff412d,0x321ce093}},	//   арӣ_, _ubay, _pî_, _hevy_, 
   {{0xe71941af,0xa3e86518,0x656e6c29,0x249d8022}},	// [f50] صيات_, मेस_, _arbh, vhwm_, 
   {{0x661c7676,0xa2b42145,0xd5b84a2d,0x661b9677}},	//   _cerk, _обыч, іст_, _seuk, 
   {{0xdce4606e,0x7afc7678,0xdddc6027,0x278982cb}},	//   cvič, _curt, _porš, өрдү_, 
   {{0x6738a597,0x660de00a,0x7ce02e4d,0xe0df64b1}},	//   duvj, _đakm, röre, _apòt_, 
   {{0x53444582,0x7d0220b9,0xc61751f7,0xd009a3b6}},	//   _охра, _čosi, तरीय_, беле_, 
   {{0xb5fd81b5,0x3206c151,0x22b60018,0x8afa4071}},	//   _daša, _afoy_, rāki_, _להשי, 
   {{0x78ad0112,0x7bc2c2a5,0x7afd5083,0xa2ba6089}},	//   _omav, _axou, _hust, ्वर्, 
   {{0xa5bb4eb6,0xba7786ae,0x224d807b,0x395f8022}},	//   _adói, _باست, _ubek_, _tsus_, 
   {{0x68fc64e4,0xf1b9887d,0xaca3a0a3,0xc7b8abaa}},	//   _zurd, _beše_, _quỳn, _ređe_, 
   {{0x201cecf4,0x44205679,0x68fc767a,0x68fd4037}},	//   _cevi_, zai_, _yurd, _musd, 
   {{0x64902112,0x5f05e1d4,0x1869e0df,0x2d82c154}},	//   _käiv, язна, _ҳали_, øker_, 
   {{0x2a65b14b,0x443d967b,0xa7fce3ba,0x6d460d6f}},	//   _halb_, ngw_, ldıl, ttka, 
   {{0x2258367c,0x2be2c82c,0x3f8f00d0,0xbf9b01dc}},	//   terk_, _परया, _żgur_, scên, 
   {{0x68e2c268,0x2a65a0df,0x64bc8009,0x7d09767d}},	//   _zhod, _jalb_, yčio, _česn, 
   {{0x394680e8,0x442a6151,0x09b88049,0x8f75e30e}},	//   ztos_, _rdb_, _अश्य, _хулі, 
   {{0xa7fb5116,0x68e9d67e,0x23600203,0x7af56042}},	//   _daño, nmed, _tsij_, _aizt, 
   {{0x629e767f,0x649cd372,0x6738a597,0xdca35680}},	// [f60] thpo, _héic, zuvj, хати, 
   {{0x66d06145,0xc17300c5,0xe1ff0727,0x2a648b3f}},	//   väks, _נחת_, ndón_, _samb_, 
   {{0x7afd4123,0x60cd4cbb,0x7ce5c060,0xdb2423f5}},	//   _eust, boam, mórf, _توجی, 
   {{0x6ba102fe,0x63a29681,0x75245682,0x27f9411f}},	//   _özgü, tzon, psiz, _ggsn_, 
   {{0x4422026e,0x38669683,0x672440d0,0x7bcb40d0}},	//   iak_, rdor_, qsij, żgur, 
   {{0x644e7684,0x3ead86ac,0xdca3ac8c,0x7ae9c670}},	//   _ubbi, _emet_, начи, emet, 
   {{0x81d4a07a,0x64598878,0xda65a1af,0x68e2d685}},	//   সেন_, bewi, باني, _phod, 
   {{0x7e665686,0xb902807a,0xbddb4017,0xdb1c60a6}},	//   _jakp, _নং_, _ibèr, _wyró, 
   {{0xe4574051,0x3f804060,0xa87b4051,0xd007c7e5}},	//   ליקט_, nxiu_, מאקר, чење_, 
   {{0x2db7800b,0xf8cc6063,0x7ae9d687,0xb5fb02a5}},	//   _זלמן_, ़किय, amet, rdám, 
   {{0xb5fd8363,0x7ae9d688,0xd82fc4b7,0x59be7689}},	//   _mašn, bmet, _пэ_, ्थिर, 
   {{0xa7fb4060,0xe1f902cb,0x78bae00a,0x37a7ed5a}},	//   _raño, өгү_, sntv, ятын_, 
   {{0x2259168a,0x7ae407cf,0x61fb0bed,0x5fd220cf}},	//   resk_, _dhit, žulo, _दुबल, 
   {{0xf1be6184,0x1adca029,0x6562d68b,0x26cea093}},	//   ्थान, यतिथ, _isoh, nofo_, 
   {{0xa4d54483,0x661e2037,0x7c22968c,0x7de720e8}},	//   дові, _depk, kaor, désé, 
   {{0xf8bf2079,0x68e4168d,0x9ed9430e,0x768fa154}},	//   trés_, _ghid, імат_, _høyt, 
   {{0xc311807a,0x7c22968e,0x7af56123,0x64482017}},	// [f70] _হয়নি_, daor, _pizt, òdic, 
   {{0xa2c50a67,0x3ea04050,0x3ead81da,0x661d568f}},	//   रवक्, ahit_, _smet_, _wesk, 
   {{0x7ae9d690,0xb5fd80b9,0x7afe3691,0x6e2d005e}},	//   ymet, _dašn, _gupt, _kdab, 
   {{0xddcd006b,0x20d2003d,0xa3bc2049,0xdd955091}},	//   _znaš, láir_, ेअर_, _жамы, 
   {{0xd126c0ac,0x22b60018,0xbddb4061,0x673ae3af}},	//   _جم_, cāku_, _ebèr, hutj, 
   {{0x64599692,0x2a65b503,0x66dd004a,0x7af720d0}},	//   sewi, _qalb_, kéko, _jixt, 
   {{0x66dd00e8,0x2298c0b0,0xa7fce3ba,0x321ea11f}},	//   jéko, _céko_, rdıl, _dety_, 
   {{0x3949403b,0x6e2d0587,0xe7d0e20f,0x1309d693}},	//   otas_, _ndab, _हड़प, оний_, 
   {{0x6efa6024,0x64902112,0x80c9007a,0x7aff0222}},	//   _vůbe, _käit, রগঞ্, _nuqt, 
   {{0x3ea04251,0x27e0a04a,0x22b880ff,0x9b05ef55}},	//   zhit_, řina_, včki_, мзод, 
   {{0x6da5ee06,0xe5a5f1a0,0x38695694,0x68e9d695}},	//   фина, фини, kdar_, pmed, 
   {{0x49148024,0x38695696,0x656d8092,0x20d20019}},	//   नीको_, jdar_, ťahu, váis_, 
   {{0xc058d660,0x5045f32e,0x44233697,0xa3ac5698}},	//   _хіх_, _желб, faj_, _कें_, 
   {{0xddc3a0e8,0x7af73699,0xa3e2c4e9,0x20d20020}},	//   lenő, _cixt, _धरत_, táis_, 
   {{0xcb672657,0x7ce02283,0xbb43369a,0x3949569b}},	//   маре_, göra, керк, etas_, 
   {{0x6e23a0df,0x20d201af,0x7f49c22f,0x3949569c}},	//   hanb, ráis_, oteq, ftas_, 
   {{0x236dc064,0x9f440145,0x44200119,0x661e210c}},	// [f80] nvej_, ämä_, _iei_, _tepk, 
   {{0x6d49cd9e,0x3ea040e3,0xb21b0064,0xb937000b}},	//   itea, shit_, hjæl, _קריג_, 
   {{0xf992001a,0x290d836e,0xf77229cf,0x3ea0540a}},	//   _سبک_, _atea_, _شاد_, phit_, 
   {{0xe9da969d,0x753bc273,0x648ec8cc,0x290ca4e5}},	//   оке_, kuuz, _lùir, _rtda_, 
   {{0xfe798024,0x7e69c0fd,0xb5fd861d,0x6e24569e}},	//   _dnů_, ddep, _tašn, maib, 
   {{0xc3334408,0x6e24569f,0x96f8b2ec,0x6d48e16a}},	//   _בוש_, laib, пект_, ytda, 
   {{0x01636736,0x26cf96a0,0xd82687d1,0xf62687e5}},	//   _икро, bogo_, _одви, _одво, 
   {{0xafe36105,0x2be2d6a1,0x443fd6a2,0x645af1c3}},	//   _росл, _परदा, ggu_, weti, 
   {{0xdd8f839b,0x63ae6009,0x2bbe6024,0x6d49c03d}},	//   _پول_, žinė, ्थवा, gtea, 
   {{0x7c208da9,0x753ae668,0xb34782ae,0x648ec7cf}},	//   _hemr, tutz, _duħħ, _cùir, 
   {{0xf837603c,0xdeb50145,0x628bd6a3,0xa837603c}},	//   ונית_, ебны, _fogo, וריד_, 
   {{0x3949403b,0x7d008886,0x6d49d6a4,0x6b8370a4}},	//   ytas_, _kums, btea, ängi, 
   {{0x645c2fc1,0xf1e2c0eb,0x6d48f6a5,0x64902145}},	//   feri, _परिन, stda, _näis, 
   {{0x3a24d6a6,0x59cfe799,0x7ce5c2a5,0x628bd6a7}},	//   lamp_, _सुवर, tórg, _zogo, 
   {{0x04674041,0x1bd42753,0xdfd820cb,0x2a79405e}},	//   мтам, воря, дът_, _pnsb_, 
   {{0x6e208fbb,0x2eca0495,0xdced22a9,0xf1b98175}},	//   _nemb, रवृत, _irač, _leša_, 
   {{0x765c21b4,0x7e7aa3aa,0x394956a8,0x7d0d16a9}},	// [f90] bery, _ontp, utas_, _utas, 
   {{0x7e68a70d,0x644d55c7,0x2b4956aa,0x81c9e07a}},	//   _nadp, sfai, rtac_, লেও_, 
   {{0xb4bd2e72,0x59d4e045,0x383588a0,0x64903070}},	//   ेकी_, _ठुमर, енер, _väit, 
   {{0x765d01cb,0x6e23a00c,0x7c23a0b0,0xa3e2a024}},	//   nesy, wanb, wanr, नेछ_, 
   {{0x7e68b6ab,0x61ad407a,0x6abd42e3,0xdd32027b}},	//   _badp, _কুরআ, ्कीर, _məşq, 
   {{0xd91a403c,0x2d476124,0x6e208032,0xb5fd96ac}},	//   _מושל, põe_, _eemb, _zašl, 
   {{0x7ce0234d,0xe739b6ad,0xddde20a6,0xc7b8a27e}},	//   körn, чей_, _zapł, _peđa_, 
   {{0x6e23b6ae,0xfdf8203c,0x2b15d6af,0x443fd6b0}},	//   sanb, וצות_, ньор, ugu_, 
   {{0xd84ee015,0x2129401a,0x645c36b1,0x7e7b8b30}},	//   _vọng_, nsah_, yeri, _inup, 
   {{0x46e6e2cb,0x442136b2,0x628bc875,0x7e698037}},	//   ндын_, _neh_, _wogo, _haep, 
   {{0x7e698d1c,0x248d814b,0x765c36b3,0x7f49c00c}},	//   _kaep, _koem_, very, steq, 
   {{0xa5bb012f,0x77640999,0x753bc16e,0xed5a16b4}},	//   raón, _psix, puuz, пом_, 
   {{0x1dcff6b5,0x69cee10b,0x7d01b6b6,0xdb0a2024}},	//   _सुरत, über, _huls, čníh, 
   {{0x7ce5c02f,0x6142cf55,0xcb36c1a1,0x1869e78f}},	//   sórd, _сеша, _נאצי_, _хаки_, 
   {{0xdced24bf,0x649cd372,0xd874e21c,0x69c760e3}},	//   _grač, _méin, _جانب, _nxje, 
   {{0xdce2e960,0x649cc1af,0xa01b00e8,0x6609cad2}},	//   _proć, _léin, zköz, ncek, 
   {{0x69c102fe,0xee374009,0x7529d6b7,0x6e2616b8}},	// [fa0] şler, энт_, nsez, makb, 
   {{0x7d008e79,0x69d9d6b9,0xe0d776ba,0x7641f3d6}},	//   _rums, _mywe, еву_, ngly, 
   {{0x200642b9,0x321820d2,0x6f0440df,0x20074063}},	//   ñois_, mbry_, sqic, śnia_, 
   {{0x4424d6bb,0xa683455e,0x2a690022,0x629d0009}},	//   xam_, _блюд, _xaab_, ūrov, 
   {{0x69c7602f,0x6e21a116,0xafdb08ea,0x3ebfd6bc}},	//   _exje, _belb, lfør, dnut_, 
   {{0x442256bd,0x60c4014b,0x9966ab73,0x4273a041}},	//   _hek_, _ljim, етил, лгіс, 
   {{0x2ca00112,0x37e376be,0x7e698060,0x91e376bf}},	//   _olid_, _борг, _faep, _боре, 
   {{0x442256c0,0x26c0459c,0x4425f6c1,0x7d0956c2}},	//   _jek_, nnio_, eal_, _éesc, 
   {{0x10a38687,0x38690178,0xaec6af1b,0x98a396c3}},	//   _ситн, _raar_, _збал, _сите, 
   {{0x649cd6c4,0x610c62fe,0x6f01a199,0x79a6e041}},	//   _géin, _eğle, _fulc, ерме, 
   {{0xd5baf6c5,0x628e76c6,0x442fd6c7,0xa3d4829d}},	//   яси_, _mobo, _fdg_, _सुत_, 
   {{0xafdb0618,0xa3d36137,0x7792c01a,0x673d16c8}},	//   dfør, _हँस_, _میبا, tusj, 
   {{0x6aa456c9,0x644520df,0x20094048,0x3cfa2031}},	//   dhif, _pchi, vcai_, _bipv_, 
   {{0x765d16ca,0x6565200a,0x7eb6152d,0x69d8e27c}},	//   sesy, _pshh, ršpa, _tyve, 
   {{0x26d136cb,0xafdb027c,0x41d06611,0xdc74207e}},	//   rozo_, gfør, _तुलस, ыгры, 
   {{0x645d0251,0x68ed47cf,0x768fa154,0x69dab6cc}},	//   qesi, umad, _løyp, _myte, 
   {{0x195856cd,0x64452273,0x634aa27b,0x25b7010f}},	// [fb0] наты_, _tchi, _dəni, _سندھ_, 
   {{0x290f4042,0x6eba6c85,0x7e6996ce,0x60dd0706}},	//   īga_, ्वगु, _saep, llsm, 
   {{0x442696cf,0xb81281a4,0x68ed47bf,0x81d821a4}},	//   fao_, _হয়ত_, pmad, ়েব_, 
   {{0x89346807,0x442256d0,0x7afaa2fe,0xa2c24024}},	//   اعلا, _gek_, _aitt, रचण्, 
   {{0x68fab6d1,0x649cc03d,0x4425f6d2,0x442fd6d3}},	//   _bitd, _péin, yal_, _rdg_, 
   {{0x6e21b6d4,0x6e272e7b,0x212b010b,0xdce42013}},	//   _qelb, najb, isch_, _vrić, 
   {{0x9f476145,0x6e22c10b,0x753c8042,0xa156a128}},	//   änä_, _beob, _ārze, вају_, 
   {{0x628f56d5,0x6f0961cc,0x6729d6d6,0x397c20c5}},	//   _joco, _čech, tsej, לטונ, 
   {{0x7f4d4cc0,0x6e22d6d7,0x81d7207a,0xa874a041}},	//   ntaq, _deob, িধি_, _өлті, 
   {{0xd90d801d,0x26c0497d,0x8237a0ac,0x7529d6d8}},	//   _هیچ_, znio_, _سرطا, rsez, 
   {{0x6441f6d9,0x6d4d4145,0x7c2616da,0x7bdb8037}},	//   rgli, htaa, takr, _hyuu, 
   {{0x6f02c0cb,0x660962fe,0xbb1b0258,0xe29a16db}},	//   _fuoc, _şekl, rxîn, фам_, 
   {{0xc626207a,0x4427a123,0xb5fb006e,0xf865ef55}},	//   _বাবা_, oan_, zdáv, _авло, 
   {{0xed5a36dc,0x68fb8009,0x672d16dd,0x752d024e}},	//   мог_, _liud, _dvaj, _dvaz, 
   {{0x628f407b,0x6443b6de,0xa01b4283,0x752d16df}},	//   _boco, igni, _onöd, _evaz, 
   {{0x2a6dc1cb,0x6d4d420a,0xf65f04b1,0x7e6d411c}},	//   ndeb_, ftaa, ceæ_, gdap, 
   {{0x6f03f6e0,0x4431600a,0x442376e1,0x645e688a}},	// [fc0] _hunc, _bdz_, _bej_, tepi, 
   {{0x7e6bc58f,0x38cb6023,0xafdb0154,0xb7966128}},	//   _lagp, والی_, pfør, крећ, 
   {{0xc7a62105,0x386dc083,0x26c30cf6,0xa2b7a2e3}},	//   _ринк, kder_, čkov_, ्चन्, 
   {{0x7ae996e2,0x7d0de0b9,0x6aa1b6e3,0xe12656e4}},	//   _chet, _časl, _allf, _имми, 
   {{0x7d03f6e5,0x69dab6e6,0x764296e7,0x68e996e8}},	//   _luns, _syte, rgoy, _dhed, 
   {{0x61e64d1f,0xdd938e5d,0x659380df,0x66d88066}},	//   _izkl, рашы, рашу, víku, 
   {{0x2d9836e9,0x98c6d6ea,0x6f02d304,0x394056eb}},	//   nyre_, ксил, _suoc, luis_, 
   {{0x7afc76ec,0x66db200c,0x628f422f,0x3eb82c6b}},	//   _hirt, rîki, _xoco, hirt_, 
   {{0x394056ed,0xa5bb42a5,0x7e6bd6ee,0x44236022}},	//   nuis_, _león, _dagp, _yej_, 
   {{0x7ce02a3d,0xc7b8e2a9,0x2ee90059,0x9873f0a6}},	//   förm, lađi_, _shaf_, альц, 
   {{0x290496ef,0x83fce5c5,0x291216f0,0x6e2416e3}},	//   _huma_, jeđe, _atya_, _beib, 
   {{0x6e2409a4,0x394dd6f1,0xb5fd8054,0x83fca053}},	//   _ceib, btes_, _rašk, _nađi, 
   {{0xd007d6f2,0x0eb6a024,0x386cb6f3,0x6d4e2670}},	//   _рече_, _अगाड, _kadr_, etba, 
   {{0x2abac018,0xf2c436f4,0x78a2c24e,0x645603da}},	//   rību_, ассн, _hlov, _ebyi, 
   {{0x29048429,0xff0436f5,0x28f824b7,0x6448a0b9}},	//   _luma_, иятн, терь_, _mcdi, 
   {{0x44320860,0x6e23ef34,0x442376f6,0x30a456f7}},	//   _gdy_, _zenb, _sej_, арув, 
   {{0x2904830d,0x7afb96f8,0x6443abbb,0x5575407e}},	// [fd0] _numa_, _riut, ygni, ыгат, 
   {{0x64bc803b,0xceb8e063,0xb4bf76f9,0x78a2cec2}},	//   ičiu, nię_, ुके_, _llov, 
   {{0x7afb96fa,0x7ae98ba0,0x79952702,0x443201cb}},	//   _piut, _phet, _синф, _ydy_, 
   {{0x7c28f6fb,0xc953e00b,0x83fce14b,0x2aad206e}},	//   hadr, ימע_, ceđe, ržbu_, 
   {{0x394dc30f,0xd4d9a483,0x4444614b,0x68fb827a}},	//   xtes_, нькі_, bg_, _viud, 
   {{0x69dc6043,0xd549a467,0x38a216fc,0xc10566ae}},	//   _fyre, епке_, _móra_, _موسي, 
   {{0x224902fe,0x3a248060,0xddc296fd,0xddc1a027}},	//   _ocak_, _femp_, rdoš, _balš, 
   {{0x69dd56fe,0x6f03f655,0x7afd56ff,0x7c252906}},	//   _kyse, _runc, _jist, _lehr, 
   {{0xb4db222f,0x6e241700,0xe8f9e0df,0x7c23e103}},	//   ntàs, _reib, нли_, _penr, 
   {{0x20012015,0x7c2520c4,0x22491701,0xb9e6c041}},	//   _nghi_, _nehr, _acak_, ымыз_, 
   {{0x7d041702,0x7ce02283,0x29132203,0x2d82c15d}},	//   _suis, börj, _ntxa_, äker_, 
   {{0x6d4f1703,0x634aa27b,0x2375cf15,0x44333704}},	//   ftca, _cənu, _ماتح, _adx_, 
   {{0x7c29d705,0x69dd5706,0xef0ed707,0x7ce5c060}},	//   maer, _nyse, _ым_, córa, 
   {{0x55bac03c,0x661bd708,0x65760329,0xf745e1a9}},	//   _אמנו, lbuk, _vryh, _беко, 
   {{0x6da32582,0x64a641d4,0xed573709,0x2d9e2268}},	//   бира, гава, лор_, áte_, 
   {{0x1867570a,0x661b64b4,0xc61e007a,0xa067570b}},	//   ласи_, _đuka, _থাকা_, ласа_, 
   {{0x78a404c7,0x69c6e374,0x60c2970c,0x6d5b804d}},	// [fe0] _iliv, şket, vnom, _npua, 
   {{0x7e61f70d,0x68fd570e,0x610c62f0,0x3a25a037}},	//   nelp, _eisd, _ağla, _nelp_, 
   {{0xef1a61de,0xe29a418b,0x672340e1,0x3ea6970f}},	//   хме_, _зан_, ćnja, thot_, 
   {{0xb4db2017,0x673b006b,0xfbd3203c,0x7cfef6b0}},	//   gràf, šuje, _לתת_, _jūra, 
   {{0x7c29d710,0x61e64018,0x3ce04154,0x3cfd20aa}},	//   daer, _uzkl, mliv_, _üzvü_, 
   {{0x6ffbc2be,0xf96aa823,0x60c44404,0x6accd6a1}},	//   _mācī, ерий_, lnim, ाव्र, 
   {{0x6494a7cf,0xc5f560cb,0x6e28f711,0x6aa2c3b9}},	//   _bàir, _вятъ, vadb, _plof, 
   {{0xa4f8801e,0x2905b712,0x69de2083,0xb4db222f}},	//   _شکار_, _dula_, _mype, ntàr, 
   {{0x5e9381af,0x60c44d42,0x656dc0b9,0x8626e1e7}},	//   _القط, inim, _šahr, льне, 
   {{0x44295713,0xfc46e04a,0x3266ec4a,0x4425b714}},	//   zaa_, _číst_, утив, _gel_, 
   {{0x44332325,0xac1916dc,0x6e28f715,0xe3bf01ab}},	//   _rdx_, кону_, radb, taño_, 
   {{0x7c29d716,0x80b6e112,0xb5fd81b5,0x753bc302}},	//   caer, _ऋगवे, _saši, bruz, 
   {{0x3eb91717,0x91fce018,0x6602d718,0xa2d3c0f1}},	//   rist_, edāt, _igok, _اينت, 
   {{0x3eba6251,0x4ea73719,0xb87b02a5,0x6d41f71a}},	//   jipt_, урма, flíc, bula, 
   {{0x2905a634,0x81dd207a,0xe78422db,0x69de371b}},	//   _xula_, তেন_, буто, _cype, 
   {{0x26c3371c,0x3861610b,0xa6154098,0x7c25216c}},	//   snjo_, wehr_, рмач, _wehr, 
   {{0xddc9971d,0xbbe1a024,0x68fd571e,0x2d8c2064}},	// [ff0] _snež, _फर्क, _visd, øder_, 
   {{0x20d915a5,0xb6032024,0x7afd571f,0x39a7674a}},	//   péis_, část, _wist, лшев, 
   {{0xdce46047,0x04c8603d,0x64ac40bb,0x78a4008d}},	//   zvić, دولي_, rşir, _yliv, 
   {{0xddde2024,0xddc3e793,0xb4bed54d,0xb4db2017}},	//   _např, _janš, ँचो_, ctàr, 
   {{0xe193a0c0,0x68ff0cc0,0x070be08f,0xa7fb40be}},	//   өлдө, _miqd, _संभव_, _pañu, 
   {{0xc7b8e14b,0x6602c28f,0xd126e211,0xd491a3c6}},	//   lađu_, _agok, _وم_, _tìm_, 
   {{0xa2d63720,0xddc40009,0xdb21a6a2,0x98a06009}},	//   णवत्, _maiš, _ötür, usią_, 
   {{0xc7b8e2a9,0x659581bd,0xddc4003b,0x64498060}},	//   nađu_, _кабу, _laiš, _ucei, 
   {{0x2d98e043,0x7c29c1b4,0x60db8375,0x77672048}},	//   øren_, raer, _ikum, hwjx, 
   {{0xb4c1e05c,0x7aed1721,0x4095f722,0x6495d6c4}},	//   ्के_, _ahat, ррит, _páis, 
   {{0x6a860758,0x91e5edc2,0x68ed1723,0x60c98105}},	//   ална, роне, _bhad, _kjem, 
   {{0x63ad4385,0x7d0ea06e,0x6495c060,0x25b6c01a}},	//   kzan, žisé, _váis, اهید_, 
   {{0x6fdb2021,0x60db811d,0x3ea95724,0x249fd725}},	//   _मुबं, _mkum, dhat_, mkum_, 
   {{0x659a800b,0x249fd726,0x7ebed727,0x6495c03d}},	//   דישק, lkum_, rūpe, _gáir, 
   {{0x4426c091,0x20d901af,0xb825007a,0xbcfb606e}},	//   _yeo_, réir_, _ভারত_, _fréz, 
   {{0xa5bb471b,0xee374b5e,0x7c35605e,0x64bac18c}},	//   _teól, инс_, _adzr, nċip, 
  
   {{0xe9df02b9,0xb2266d27,0xec4a6127,0x42266e6b}},	// [1000] lgún_, имал, кзал_, идав, 
   {{0x249fcec3,0x4c8362ac,0x959a6379,0xf0a77728}},	//   hkum_, олув, ктеу_, акул_, 
   {{0x7c2642fe,0x5be2d729,0x14c8401a,0x63ad5608}},	//   _tekr, _पर्व, _مهدی_, azan, 
   {{0x3156e00b,0x6724172a,0x6d5e20d0,0x2ca94584}},	//   ייען_, _kwij, _ippa, chad_, 
   {{0x60c98251,0x91fce042,0x7e63af1d,0xe45f572b}},	//   _djem, ndār, fenp, _mjöl_, 
   {{0x6459d72c,0xfaa66796,0x35db2137,0x7e63a0f5}},	//   _abwi, _таго, _मुड़, genp, 
   {{0x25a096ac,0xe297a2a7,0xc448801a,0x6e2ab72d}},	//   šil_, рај_, _میان_, rafb, 
   {{0x78a9c2b2,0xd7fad72e,0x2d68610c,0xea0020a3}},	//   ghev, куп_, _işe_, _giấu_, 
   {{0xf2c6e18b,0xa686ab1a,0x6b9bd59a,0x2ca0408b}},	//   исон, _клад, gyug, ikid_, 
   {{0x68e2972f,0x26d826a7,0x66e6b730,0xa0a48379}},	//   llod, joro_, _тоза, _тағд, 
   {{0x64a6d031,0x5886c4ca,0xd00fd731,0x2be2c021}},	//   _кажа, _выла, _мф_, _परका, 
   {{0x08fac858,0x6b9bd113,0x27e00031,0x68ed000d}},	//   _شراب_, byug, _byin_, _qhad, 
   {{0x26d83732,0x95cb0098,0x78baf733,0x91e3d734}},	//   foro_, туна_, pitv, _доце, 
   {{0x3944c042,0x7ceda931,0x291a6037,0xfa23407a}},	//   mums_, rúrg, kppa_, _ফাইল_, 
   {{0xd6db5735,0x787c2283,0x6282c7c7,0xfc3f402f}},	//   вта_, _såvä, _knoo, _alía_, 
   {{0x38a4615d,0x26c9016e,0x6e3600a6,0x27e3a064}},	//   _röra_, _ujao_, _gdyb, _øjne_, 
   {{0xb5fd9643,0x5a357736,0x6282c027,0x90a700e8}},	// [1010] _jašt, йнат, _mnoo, _محکم, 
   {{0x66dfa258,0x6e28abbb,0x7d08a3aa,0xda786145}},	//   pêki, _nedb, _ouds, иях_, 
   {{0x6448e454,0x63ad5737,0xa2b7a701,0x67241738}},	//   igdi, szan, ्चस्, _zwij, 
   {{0x645ab739,0x7ea600cd,0x7ae2973a,0x7f43a199}},	//   _abti, _kópa, glot, vunq, 
   {{0xee388a2d,0x2bdb2063,0x66c802fe,0x7c2d573b}},	//   рні_, _मुता, dıkl, maar, 
   {{0x2bcfe6a4,0x81e9007a,0xd83bb73c,0xb4d0e024}},	//   _सुझा, _বলা_, тэд_, वको_, 
   {{0x26d90df0,0x4375ae50,0x78a9d0fe,0xddc400bb}},	//   koso_, султ, thev, _obiş, 
   {{0x26c7605a,0x644d004d,0x3ea6c6d6,0xe4a78196}},	//   čnou_, _ncai, _clot_, _трго, 
   {{0xf2d2800b,0xdd91a10f,0x657aa0e9,0x249fd20c}},	//   _זען_, توں_, _erth, rkum_, 
   {{0x9a84a34c,0xb7bdc119,0x4427e251,0xdce2e24e}},	//   _мухл, naţi, _qen_, _brođ, 
   {{0xe8fa034e,0x6f16173d,0x6295773e,0x26d902b2}},	//   лло_, _styc, _mozo, foso_, 
   {{0x6b9d01cb,0x26d9173f,0x644d0300,0xfbdf0374}},	//   fysg, goso_, _ccai, rgên_, 
   {{0xe739d740,0xe28ee74a,0x6e299741,0x7d01b742}},	//   _сел_, _еа_, _meeb, _kils, 
   {{0x7e656037,0xb5fb1743,0x443e000c,0x6f1bc3c6}},	//   jehp, rdáp, şt_, mpuc, 
   {{0x6283f744,0xe5a32cc3,0x61e1a064,0x26d83745}},	//   _inno, пири, _jyll, roro_, 
   {{0x442dc11e,0x644d01af,0x672401f8,0x422607be}},	//   nae_, _gcai, _twij, _удив, 
   {{0xbebb20e3,0x7e9a2858,0x6f0980be,0x26d820f0}},	// [1020] rsër, _منظر_, _nuec, poro_, 
   {{0x6d4442df,0xe7db8513,0x38724bbb,0x673e6e7b}},	//   ruia, _बड़प, sdyr_, trpj, 
   {{0x7ae28074,0x39524d64,0x7ce0215d,0xc8156105}},	//   tlot, stys_, förv, юєть, 
   {{0x7c28b746,0xcf25603d,0xd6d98154,0x657b9747}},	//   _sedr, تركي, аті_, _bruh, 
   {{0x6283e118,0x7f445748,0x395ea083,0x288140df}},	//   _onno, quiq, _spts_, _ўқув, 
   {{0x62961749,0x224d8604,0x3cd560df,0x442ceda9}},	//   _loyo, _ecek_, _дўст, xad_, 
   {{0x3e7f008d,0xb996603d,0x7ea22093,0xf74364e6}},	//   _jätä_, _الزب, _rôpl, _неро, 
   {{0x7ae4574a,0x7d098638,0x5c98c8eb,0x5fc80024}},	//   nlit, _fues, ркия_, रपाल, 
   {{0x7ae4480d,0x7c2e374b,0x7d09974c,0x657b861d}},	//   ilit, kabr, _gues, _gruh, 
   {{0x3944d74d,0x39404d9e,0x02c5e0df,0x6e2e374e}},	//   rums_, iris_, оқчи_, jabb, 
   {{0x68e4574f,0x1958e36a,0x6e2e20fd,0x6e2d4680}},	//   klid, шаны_, dabb, yaab, 
   {{0x6283e7b4,0xd627cb9c,0x7cf06545,0xb5fb05a4}},	//   _enno, _гоце_, lärd, beál, 
   {{0xa7fb1750,0x44386136,0x62960396,0x6abd1751}},	//   reño, _odr_, _doyo, risf, 
   {{0xa7fb067d,0x6e2e3752,0x60c4a1af,0x46f6e08d}},	//   seño, gabb, éimh, _учет, 
   {{0xb05b0145,0x6295606c,0x27e2408b,0x6e95094b}},	//   nnäk, _rozo, _aykn_, _мику, 
   {{0x442eb753,0x7ae45754,0x628407cf,0x656d1755}},	//   haf_, glit, _gnio, _tsah, 
   {{0x6e2e3756,0x26c78005,0xd838a00a,0x7cff0042}},	// [1030] babb, énom_, _elči_, _jūrm, 
   {{0x2fc74015,0xaca38015,0xf99f00d9,0x3ebef757}},	//   ăng_, _khủn, myè_, nitt_, 
   {{0xf99f0391,0xce9541de,0x7d1bc5bc,0xa2954483}},	//   lyè_, _данъ, zpus, _дані, 
   {{0x518745e5,0x38aba105,0x2006c3c6,0x7cefebbb}},	//   _луга, _møre_, _ngoi_, pørg, 
   {{0x6e29800e,0x2bd96034,0x7d0d4e22,0xb4db222f}},	//   _veeb, _बुरा, qqas, cràc, 
   {{0x3206c050,0x8339a08d,0x26da7298,0x29194325}},	//   _agoy_, ачит_, copo_, _itsa_, 
   {{0x31357758,0x78a2806e,0x6f01a018,0x59a4a0a6}},	//   _фебр, bkov, _vilc, गैलर, 
   {{0xf99f022f,0xdce9a054,0x3f77e119,0x213fd759}},	//   ncès_, _iseč, _rău_, truh_, 
   {{0x7c2af75a,0x3f77e119,0xee36c407,0x5fdb2537}},	//   _befr, _său_, цны_, _मुसल, 
   {{0x442ea103,0xa3e92011,0x6449d75b,0xb5fdc14b}},	//   caf_, _बरं_, sgei, bešn, 
   {{0x7d02c28d,0xe9a8c01e,0x61ebc063,0x6f02d75c}},	//   _fios, لدین_, _wzgl, _fioc, 
   {{0x3947b75d,0x6285375e,0x6b84c0b9,0x7d02d75f}},	//   muns_, _anho, _šige, _gios, 
   {{0x1d0a022f,0x7ae4400a,0x261900cf,0x3ebfd760}},	//   реги_, vlit, पड़ी_, miut_, 
   {{0x7cefe618,0x5fdb2137,0xdce423f2,0x62840063}},	//   føre, _मुहल, _priđ, _wnio, 
   {{0x7cefead6,0x6603264a,0x61ed140c,0xfc3f4060}},	//   gøre, дпра, _ezal, _clío_, 
   {{0x443866b6,0x442f9761,0x6ab6a243,0x62853762}},	//   _sdr_, jag_, _अग्र, _enho, 
   {{0x7eab22fe,0x6d55226e,0x7d04c1af,0xa96a1183}},	// [1040] _süpe, atza, _éist, _типа_, 
   {{0x6aa980c9,0x25de4011,0x60c9c12b,0x7d041763}},	//   _alef, _कुणी_, hnem, _hiis, 
   {{0xe96a66c5,0x442a7764,0x6561a048,0xa3e64734}},	//   раел_, _veb_, _nplh, _फरक_, 
   {{0x7d7700d7,0xb5fdc06b,0xb283876c,0xe57a9765}},	//   _امیر_, ješo, дышк, изе_, 
   {{0x443860ea,0x6f02cd9e,0x2003e0ff,0x290b43da}},	//   _tdr_, _rioc, žjih_, _guca_, 
   {{0x649cc1af,0xccb7a105,0x25f180cf,0xbea3a1dd}},	//   _léit, огії_, ेशजी_, мачк, 
   {{0x6e2af766,0xf99f1767,0xda65a1af,0x7d02c063}},	//   _refb, zyè_, ثاني, _pios, 
   {{0x7d041070,0x2240b49d,0x9634d768,0x6d41ecc0}},	//   _niis, şik_, чниц, drla, 
   {{0xdddd00a6,0xa3d6a024,0xc866f769,0x443a376a}},	//   zesł, _सडक_, отни, _odp_, 
   {{0x7d03f76b,0x6d40ce79,0x2717e0a3,0x3a2f00b9}},	//   _cins, rrma, _xăng_, _žgp_, 
   {{0x3eadc07c,0x291aa3b7,0x60dc376c,0x29048f0c}},	//   bhet_, ípad_, dorm, _kima_, 
   {{0x60dbc060,0xd7fad76d,0x3ce68222,0x38a62093}},	//   coum, _кул_, nlov_, _bôro_, 
   {{0xf8bf05cd,0x443944ee,0x78fb81a1,0x290cb76e}},	//   rié_, _rds_, יפטו, _huda_, 
   {{0x6ab78ca1,0x442f976f,0xf99f00d9,0x61ed006e}},	//   _आग्र, zag_, ryè_, _vzal, 
   {{0x3ce69770,0x2717e015,0x78ad5771,0x290b5772}},	//   klov_, _răng_, thav, _suca_, 
   {{0x291ef773,0x6f03f774,0x7d040536,0x98c40041}},	//   mpta_, _zinc, _giis, _осыл, 
   {{0x290ca0af,0x29037775,0x255e8042,0x35b400cb}},	// [1050] _luda_, _pija_, nālā_, _обър, 
   {{0x51873776,0xab8723c1,0x7c2d1777,0x8aa72500}},	//   _дума, _думк, _hear, _фрид, 
   {{0xd6d8619e,0xd7dfa011,0x80274807,0x290cb778}},	//   іту_, _पुढच, _ورحم, _nuda_, 
   {{0x6f0d04c7,0xf993e0c5,0x26c4206c,0x6298f779}},	//   _kuac, ורע_, émov_, _lovo, 
   {{0x0dc8430d,0x443a2083,0x4421605e,0x60c9d77a}},	//   _дури_, _ydp_, pbh_, vnem, 
   {{0x443133ff,0x7c2d177b,0x2795b24b,0xccf8e024}},	//   naz_, _lear, зшир, jmě_, 
   {{0x3d06e00e,0x7762c2a5,0x60c9d77c,0x7d03f77d}},	//   _संगे_, _apox, tnem, _rins, 
   {{0x6d576022,0x26c1777e,0x7c2d1777,0xe3b0a853}},	//   mtxa, liho_, _near, خره_, 
   {{0x26dd977f,0x39494079,0xf77081b0,0x5f77801a}},	//   mowo_, nuas_, _لال_, _بازر, 
   {{0xa3b6a495,0x78a9e1dd,0x2903f2b0,0xdddb8175}},	//   _चेक_, ског_, öja_, _gnuš, 
   {{0xbb48a1af,0x443a3780,0x66e61781,0x6562c3f2}},	//   _ولكن_, _rdp_, зона, _epoh, 
   {{0x7d0d1195,0x216a00cb,0x895aa56f,0x9980c06c}},	//   _buas, бими_, _לדעת, _žiť_, 
   {{0x6f03e0df,0x7c3b80b9,0x38695782,0x43750d05}},	//   _tinc, _mdur, dear_, мурт, 
   {{0x44313783,0x7ce4a098,0x5239e00b,0x442c2921}},	//   gaz_, tòri, _הײַנ, úd_, 
   {{0x703a5784,0xea002081,0xdca6060b,0x386941af}},	//   йчас_, _khẩu_, _наки, fear_, 
   {{0x7c2d80cd,0xb4c78024,0x6d3ae071,0x2bdb2049}},	//   ðarl, ैको_, _התקנ, _मुळा, 
   {{0x39495785,0x443a20ea,0x7d0d1786,0xe73a4119}},	// [1060] guas_, _tdp_, _guas, сез_, 
   {{0x4d7b000b,0xf709e0a3,0x65640050,0x7e69c7c7}},	//   _פריע, _lầm_, _ipih, heep, 
   {{0x442ca03c,0x7c2294ad,0xee868041,0x75299787}},	//   _red_, tbor, зыло, _awez, 
   {{0x6909400a,0x69c4c03b,0x645c3788,0x62865789}},	//   _džeb, _žiem, lfri, _unko, 
   {{0x60c1f78a,0x442cb78b,0x2ee6978c,0x60c0c08d}},	//   kilm, _ped_, rlof_, vimm, 
   {{0xb603a06e,0x33204325,0x6564009a,0x7cf2227c}},	//   _otáč, mpix_, _mpih, bære, 
   {{0x60c1e6fb,0x7e68e27c,0x629b4060,0x4c94d78d}},	//   dilm, vedp, _écoñ, дийс, 
   {{0x4431378e,0x661b6054,0x60de778f,0x7e75626e}},	//   zaz_, _đuki, lopm, _zazp, 
   {{0x3ea68c7a,0x443123e6,0x6e2d1790,0x6299c063}},	//   mkot_, yaz_, _reab, _dowo, 
   {{0x7b0b0042,0x290cb791,0x63a29792,0x3ea68018}},	//   _kļuv, _tuda_, myon, lkot_, 
   {{0x38695793,0x94d502a7,0x6298e0c9,0x0857603c}},	//   year_, донц, _vovo, הבים_, 
   {{0x7cff003b,0xb5fb01af,0x2486c11c,0x26c2026e}},	//   _kūri, leái, _unom_, giko_, 
   {{0x44313794,0x75298258,0x201860d9,0x3ea69795}},	//   taz_, _xwez, _ofri_, ikot_, 
   {{0xac182cc5,0xbcfb6079,0x7ceb610c,0x2418208d}},	//   зору_, _apén, gürl, зоры_, 
   {{0x26c21796,0x7d0d002f,0x997e20bb,0x24c461a4}},	//   biko_, _wuas, văţa_, ্তাহ, 
   {{0x92945224,0x2d800043,0xc7b9c008,0x4de66112}},	//   насц, _frie_, kből_, _करजई_, 
   {{0xe71941af,0xddde20aa,0xc43c0071,0x6e2e7797}},	// [1070] زيات_, _tapş, _התחי, _bebb, 
   {{0x63a28218,0x3a2d9798,0x44324032,0x7cd21799}},	//   dyon, _seep_, aay_, māra, 
   {{0x442d9023,0x26c16982,0x98bf0119,0x3a2d979a}},	//   _pee_, riho_, cută_, _peep_, 
   {{0x442d8226,0x6d57626e,0x629aa093,0x36d4979b}},	//   _qee_, rtxa, _aoto, нохр, 
   {{0x60cd579c,0x442d979d,0x69d828ea,0x5ec5a07a}},	//   mnam, _vee_, _øver, _লীগে, 
   {{0x6447c03b,0x60cd579e,0x2f11b79f,0x2ee957a0}},	//   ėjim, lnam, _pág_, llaf_, 
   {{0x7d0e6037,0x63a2966b,0x241981d4,0x7cd217a1}},	//   _gubs, ayon, _мовы_, hāra, 
   {{0xb4ac0024,0x63a287b4,0x92cda07a,0x7c25603d}},	//   _गते_, byon, রতে_, lbhr, 
   {{0x7d1b8ab0,0x26c20d42,0x6e2f57a2,0x7e69c670}},	//   _utus, viko_, _mecb, reep, 
   {{0xc7a5f7a3,0x68e2c22c,0x26def7a4,0x7c22214b}},	//   диок, _ekod, goto_, _đoro, 
   {{0xa3e457a5,0x3ce944b1,0x9046001a,0x645d06cc}},	//   _पुन_, klav_, ونده, ffsi, 
   {{0x7ceb66a2,0x6d444fae,0x442ee368,0x7c24416a}},	//   dürm, yria, _eef_, xbir, 
   {{0x1f64e041,0x0987c1a9,0xb4db222f,0x7c24412d}},	//   _үкім, _халқ_, rràn, vbir, 
   {{0xda0dab4a,0x26c32b62,0x442fd7a6,0xf8bf402f}},	//   िखित_, gijo_, _heg_, _amé_, 
   {{0x78ad17a7,0x2cad8112,0x35fbe39b,0x63a297a8}},	//   _flav, _oled_, _ارشد_, zyon, 
   {{0x6e2e77a9,0x7f4457aa,0x2d8001ec,0x68e9d7ab}},	//   _sebb, triq, _trie_, nled, 
   {{0x26c337ac,0x7ae417ad,0x7d0761f8,0xd00f20e8}},	// [1080] bijo_, _ikit, _bijs, الہ_, 
   {{0x60cd57ae,0x81dd207a,0x21204059,0xbddb022f}},	//   anam, তেই_, rpih_, rgèt, 
   {{0x68e9d7af,0x2cad8abd,0x212057b0,0x7cff0009}},	//   kled, _bled_, spih_, _sūri, 
   {{0x7fd64041,0x3d0a820f,0x26dee0c9,0x63a28391}},	//   _жігі, ादले_, zoto_, tyon, 
   {{0x68fbc0d5,0x4ad225ef,0x38aac8cc,0x291dc3d1}},	//   dmud, _सदाव, _bùrn_, _ntwa_, 
   {{0x6d4ab7b1,0x629ab7b2,0x2be1c0cf,0x68e34251}},	//   tufa, _qoto, _पड़ा, _ëndr, 
   {{0x6d4560e9,0x63a3a105,0x6f1c6597,0xbddb0839}},	//   crha, gynn, _utrc, ngèr, 
   {{0x3f8241d3,0x4974c169,0xd13ad520,0x7afbc008}},	//   _krku_, елис, охо_, gmut, 
   {{0x81e0407a,0x2002c08d,0xb4bc8011,0xb87b00bd}},	//   ধের_, äki_, ेची_, slík, 
   {{0x26ccf7b3,0x24890302,0x6d460363,0xd6d9e0a6}},	//   undo_, _snam_, drka, kułu_, 
   {{0xa7fce10c,0x4424c05e,0x63a3a103,0x290fc0dc}},	//   ldız, pbm_, cynn, _euga_, 
   {{0x7ea0615d,0xf8bf2100,0x9c7cf7b4,0xa50ad222}},	//   _köps, ipée_, doče, _деда_, 
   {{0x9be40105,0x7c2f5156,0x2508e0e8,0x26cea2b2}},	//   вірк, _recr, _کرتی_, onfo_, 
   {{0xd838b7b5,0x290ef7b6,0x7c2f57b7,0x7ceb66a2}},	//   _foče_, _tufa_, _secr, türm, 
   {{0xafdb0064,0xf09f4093,0x7c2d80cd,0xc1e8255e}},	//   ggør, _diàn_, ðark, дьте_, 
   {{0x816b0699,0x3f5737b8,0x394697b9,0x6d4600af}},	//   _дроб_, rçu_, kros_, brka, 
   {{0xb5fdc06b,0x5334429b,0x50f56e80,0x6d5af7ba}},	// [1090] vešk, кетт, езат, ltta, 
   {{0xa7752ecd,0x26cdd7bb,0x9c7cf7bc,0x6d4b879b}},	//   _злоч, zneo_, ločb, vuga, 
   {{0x60cd41cd,0x92c3007a,0x6566405e,0x7ea4e017}},	//   pnam, ্তী_, _epkh, _còpi, 
   {{0x644322ac,0x7d076178,0x7d08b7bd,0x2dd584b7}},	//   _ônib, _wijs, _aids, нжер, 
   {{0x2366c203,0x6b82c022,0xe76b8262,0x628af7be}},	//   _npoj_, _nrog, تحان_, _onfo, 
   {{0xa3c20021,0xa3c0f7bf,0x68e9d7c0,0x6ef60060}},	//   ्पत_, ूपा_, wled, mábe, 
   {{0x7982d7c1,0x443ea0b8,0x25a9806b,0x2a7940df}},	//   _arow, _ddt_, šal_, _kasb_, 
   {{0x3ea957c2,0x63b160e1,0xb5fdce7b,0x62899412}},	//   nkat_, đenč, leši, _uneo, 
   {{0xc05baa2d,0xf1dfa112,0x212bc0d9,0x2f1529bd}},	//   _між_, _पुरन, èch_, _låg_, 
   {{0xd011a1af,0x26cdc241,0x3a3f8059,0xd838a053}},	//   _إلا_, sneo_, _hdup_, _poče_, 
   {{0x3b09005e,0x2a63605e,0x2f14015d,0x4425e091}},	//   _biaq_, _mbjb_, _säg_, rbl_, 
   {{0x6e3e20b9,0xe7e32034,0x68e520b0,0xfb24e01a}},	//   _sdpb, _गड़ा_, _akhd, کریپ, 
   {{0xf1c3a029,0x850be816,0x661b816e,0x7982c03c}},	//   _वेतन, _संकट_, _mfuk, _grow, 
   {{0x7afd17c3,0x7af60422,0x6d5bc2e9,0x9f568008}},	//   amst, _whyt, mtua, égét_, 
   {{0xb4cbe011,0x6d5bd7c4,0xd838a363,0x442697c5}},	//   रची_, ltua, _uoče_, ybo_, 
   {{0xd70757c6,0x78a9d7c7,0x81da807a,0x7ae417c8}},	//   енсе_, nkev, ডেট_, _ukit, 
   {{0xff24410f,0xe5a600bb,0x1ae63244,0x672d0197}},	// [10a0] ئبری, _чипи, _поим, _gwaj, 
   {{0xb9db003c,0x6d5bd7c9,0xfc3f003d,0x45d66466}},	//   _מחפש, itua, bhís_, нцет, 
   {{0x0657200b,0xc8668fd2,0x98a68a46,0x63b64063}},	//   _אייך_, етли, ниже, szyn, 
   {{0x26c4d31f,0x3ea957ca,0x291217cb,0xc878a6fb}},	//   ximo_, ckat_, _kuya_, _sağ_, 
   {{0x6d5bc0e3,0xf539c03a,0x386dc637,0xaca38015}},	//   jtua, jsť_, deer_, _giọn, 
   {{0x752440c9,0xa5bb57cc,0x2b468017,0x2d58e100}},	//   mpiz, _teór, rroc_, yée_, 
   {{0x290a658f,0x2d8057cd,0x25fc4a67,0x629d57ce}},	//   _iiba_, lvie_, लेरी_, _yoso, 
   {{0x7d0997cf,0xea0023c6,0x0f26c154,0x6ee38045}},	//   _gies, _nhậu_, ньом, sõbr, 
   {{0xd5e58041,0x443ea6be,0x0d8686f4,0x68e28045}},	//   _айтқ, _tdt_, _ялан, mood, 
   {{0x44320382,0x26c5f7d0,0x0f574071,0x25a5efdb}},	//   _aey_, gilo_, עיים_, fyll_, 
   {{0xddc3a119,0x6d5ae08d,0x443200b7,0x6d4e2b7d}},	//   renţ, utta, _bey_, juba, 
   {{0xac190105,0x7cd3c0bb,0x7982d7d1,0x9325a023}},	//   ьому_, păra, _trow, _شرمن, 
   {{0x2f1529bd,0xfaa6f7d2,0x7eaa406e,0x2a64805e}},	//   _såg_, _падо, _výpl, _mbmb_, 
   {{0x2d58e100,0x2bd9754d,0x92c3007a,0x6b8417d3}},	//   pée_, _बुझा, ্তে_, _drig, 
   {{0x6b8417d4,0x656960b9,0x30a420cb,0x386055b9}},	//   _erig, _ćeho, уряв, ffir_, 
   {{0x67208136,0x291177d5,0x6ef6003f,0x68e28045}},	//   _otmj, _ruza_, tábe, jood, 
   {{0x54556699,0x752d17d6,0xa923a03b,0x998401af}},	// [10b0] кват, _uwaz, ąžin, _مليو, 
   {{0x44320165,0x59b0a29d,0x386dc2c4,0x6d4f07a7}},	//   _zey_, जनार, zeer_, muca, 
   {{0x6d5bc26e,0x6d5d17d7,0x4427a527,0xb5fdcabd}},	//   ztua, ltsa, vbn_, reši, 
   {{0x7ec7c0b0,0x9f96256f,0x60c72368,0x629f0147}},	//   _mèpè, _סדרה_, lijm, _joqo, 
   {{0x7e7d17d8,0x7aed4258,0xa0364071,0x64364051}},	//   idsp, mlat, _בארה_, _בארא_, 
   {{0x6f098063,0xe5a297d9,0x290b414b,0x2a7ca0b9}},	//   _wiec, риши, _hica_, gdvb_, 
   {{0x386dc3aa,0x68ed43ec,0x673ae1f8,0x68e1ebee}},	//   teer_, olad, jstj, vold, 
   {{0x7e7d0ad6,0x394dd7da,0x673ae61f,0x290a77db}},	//   jdsp, tues_, dstj, _ziba_, 
   {{0x78a9d7dc,0x6d48f7dd,0x23690226,0x3b5597de}},	//   rkev, erda, _npaj_, _шкар, 
   {{0x394dd7df,0x78a9d7e0,0x0d85e1bd,0x6c74a344}},	//   rues_, skev, влон, _مطمئ, 
   {{0x68e1f7e1,0x212003f2,0x3255d7e2,0x6b8409a8}},	//   rold, _stih_, _авер, _srig, 
   {{0x4432000c,0xe73a17e3,0x7cf6a0bb,0x6d5d17e4}},	//   _qey_, мем_, râre, ftsa, 
   {{0x68e1f7e5,0x6d4f0175,0x38a4634d,0x2d840033}},	//   pold, guca, _kört_, íme_, 
   {{0x2b4957e6,0x6d4e37e7,0x60c61701,0x661d57e8}},	//   drac_, tuba, sikm, _afsk, 
   {{0x09e637e9,0xceb2e0c5,0xc7b9c0e8,0x91e6306b}},	//   товн, _דיג_, lző_, тове, 
   {{0xe7e56034,0x290b57ea,0x6d5c2751,0x7a3f210c}},	//   _कड़ा_, _cica_, rtra, _açtı, 
   {{0x657b40b9,0x2120005e,0x6d4367df,0xf50a6b9c}},	// [10c0] _šuhr, _utih_, ánan, днал_, 
   {{0xe610627b,0x7cf60060,0x386057eb,0x7ebec009}},	//   _düşə, bárc, sfir_, rūpi, 
   {{0x98c60201,0x67244e7b,0x320fc00f,0x38b42283}},	//   _लगाए, spij, _oggy_, _värd_, 
   {{0x7aed57ec,0x6441b7ed,0x7e7b802f,0xa2c144f6}},	//   clat, _adli, _caup, रोद्, 
   {{0xdce2e43e,0xaa7b043e,0x7e7aa032,0x3865b7ee}},	//   _spoč, plýv, _patp, _bblr_, 
   {{0x290b57ef,0x2d85a013,0x200fd7f0,0x7524c10c}},	//   _zica_, _brle_, _aggi_, _çizi, 
   {{0x656997f1,0xd308e0a3,0x442a20fc,0x38a4610c}},	//   _epeh, _mệt_, ibb_, _dört_, 
   {{0x63a36da8,0x68e457f2,0x6d5c77f3,0x6e29c772}},	//   änne, noid, _iqra, gbeb, 
   {{0xdca397f4,0xdc54a661,0xa067c128,0x2d8480bb}},	//   _тати, _مراک, тања_, _urme_, 
   {{0xe126b7f5,0xd838b7b5,0x673ae066,0x7cf0615d}},	//   _амжи, _foča_, tstj, kärm, 
   {{0x7cf06283,0x163504ca,0xbcfb2005,0x9e3517f6}},	//   värl, леня, ntée, ленч, 
   {{0x6d5d03e7,0x03c5c041,0x44382103,0x7cf8804a}},	//   ttsa, _өсім, ear_, bíre, 
   {{0x673ae066,0x7e7d009d,0xc05b2154,0x6ef88079}},	//   sstj, rdsp, мів_, cíbe, 
   {{0x6d5d16cc,0x7d1d822f,0x290057f7,0x3866c24e}},	//   rtsa, _ésse, emia_, _hbor_, 
   {{0xc339a024,0x26c48037,0x403437f8,0x68ed57f9}},	//   žívá, _ommo_, ресс, tlad, 
   {{0x290cacc3,0x32550510,0x4975022a,0x96f84e06}},	//   _lida_, _свир, _блис, вест_, 
   {{0x60f962f5,0x7e7b97fa,0x7ae3b16b,0x290b57fb}},	// [10d0] еная_, _raup, yont, _vica_, 
   {{0xdce9a66d,0x717937fc,0x3a3837fd,0x6ef603d8}},	//   _iseć, _збор_, carp_, mába, 
   {{0xceb3e00b,0x7bceb7fe,0x6ef600e8,0x78a087c7}},	//   סיע_, _žbun, lába, _bomv, 
   {{0xa2954135,0x9295421d,0x7ae3b5db,0xac198254}},	//   _самі, _самц, wont, ходу_, 
   {{0x628f57ff,0x38b54283,0xe5040201,0x7e7c67cf}},	//   _inco, _vård_, रगति_, _farp, 
   {{0xeb9081b0,0xfc47e092,0xe1f9a169,0x6d5d42ae}},	//   تظم_, číky_, нгл_, _iqsa, 
   {{0xdd947800,0x65946de9,0x2d9c6043,0x3f86c060}},	//   _кары, _кару, øvet_, _arou_, 
   {{0x7c35664c,0x61ed0087,0x3f86d801,0x48d1c07a}},	//   _hezr, _oyal, _brou_, াত্র, 
   {{0xa3b5f5ea,0x64686066,0x7e7d5802,0x6ef600e8}},	//   चैन_, _þrið, _masp, jába, 
   {{0x7ae45803,0xe3b08221,0x7cf60060,0xe453a89e}},	//   zoit, _برف_, dára, _خضر_, 
   {{0xa6ca0316,0x27fa8063,0xbea61804,0x78ad5805}},	//   елна_, ępne_, ганк, kkav, 
   {{0x6e357806,0x7cf0615d,0x38af3807,0x6d5cc0bb}},	//   _lezb, värm, _büro_, ărar, 
   {{0x4a9ac0c5,0x20cd2527,0xd838e363,0x6145d6bf}},	//   _רינג, džib_, bač_, _села, 
   {{0x290c3808,0x38b66064,0xe1f0c19d,0x61ed04b1}},	//   öda_, _kære_, _بسم_, _dyal, 
   {{0x1a66239b,0xdb0620e8,0x7643e037,0x3916201a}},	//   نیکی_, nyké, _idny, اورز, 
   {{0x60c9d809,0x2d96008d,0x2cadd80a,0x387cef73}},	//   niem, _брос, nked_, _zavr_, 
   {{0x7e7c60ea,0x395fc73e,0x38b66043,0x387dc0e9}},	// [10e0] _parp, ntus_, _lære_, _mawr_, 
   {{0x395fc145,0x4438380b,0x7ae4408d,0xb4dda024}},	//   itus_, qar_, soit, णको_, 
   {{0x7c3600cd,0x395fc045,0xa91d8013,0x8fa625a2}},	//   _keyr, htus_, _bržo, _сане, 
   {{0x7e7e380c,0x27ed980d,0xbf0f8063,0x26ca211c}},	//   _happ, _byen_, ादून_, libo_, 
   {{0x395dc022,0x9b94980e,0x387fd80f,0x629bc0b9}},	//   _nqws_, рилц, ddur_, djuo, 
   {{0xdee3a74d,0x68e98091,0x23604022,0x6aa340bb}},	//   бочи, _eked, mtij_, _înfr, 
   {{0x35a37193,0x430ac027,0x6e398050,0xb42689a7}},	//   _ларг, нхим_, bawb, _معذو, 
   {{0xa3dd0029,0xacea81af,0x60c9d810,0x57e7630d}},	//   _तुझ_, _أرسل_, giem, _сдсм_, 
   {{0xc05ae33d,0x6f029811,0x68fc7812,0x395fd813}},	//   нін_, mmoc, _khrd, gtus_, 
   {{0x78a1b814,0x7ea34112,0x7643e037,0xb865a01e}},	//   _golv, _lõpp, _cdny, _نامو, 
   {{0x3f87e4bf,0x2a7dc04d,0x7d0d1815,0x75241816}},	//   _crnu_, _fawb_, _pias, _atiz, 
   {{0x63a9d817,0x6f028079,0x6ef61818,0x6aa1a199}},	//   byen, nmoc, tába, _zolf, 
   {{0x4ea70041,0x7c360103,0xa294ef1b,0x9a86f819}},	//   _ұрпа, _deyr, _валі, _буйл, 
   {{0x6ef613ae,0xb5fdc363,0x4444245c,0x7cedb81a}},	//   rába, rešt, _cd_, túri, 
   {{0xa3cbe0a6,0x3135381b,0x50674789,0x2d856017}},	//   _रेप_, ребр, лтаа, _àlex_, 
   {{0x30a442ac,0xd4680128,0x290ef81c,0x6d43781d}},	//   брув, _биће_, _hifa_, ánam, 
   {{0x61ee60df,0x26ca21b4,0x7afc6300,0x6aa2c091}},	// [10f0] _aybl, bibo_, _bhrt, _moof, 
   {{0x25a9485f,0x9c7ce2a4,0x09d7e07a,0x656d0296}},	//   ryal_, zočn, _হরতা, _ipah, 
   {{0xe787381e,0x7c3ae59c,0xef1f410b,0x52158e04}},	//   _супо, iatr, _grün_, адет, 
   {{0xa3c3e04a,0xf8bf6442,0x6d4b8e3d,0x52dda046}},	//   náší_, _awét_, trga, यव्स, 
   {{0x2244805e,0x7bdc605e,0x69da012d,0x2a7dc022}},	//   _ddmk_, _exru, ştev, _rawb_, 
   {{0x6b836283,0xa069b525,0x64dee011,0x38b42246}},	//   ångs, така_, नकोश, _kära_, 
   {{0x7ae6181f,0x7c2d80cd,0x7cf6006e,0x9ed867e5}},	//   yokt, ðars, dárn, _смрт_, 
   {{0x395fd820,0x3945c6ad,0x6723e14b,0x26cb00ff}},	//   ttus_, аниг, _rtnj, jico_, 
   {{0x2919800c,0x6d4d5821,0x6d46d822,0x3495b823}},	//   _îsa_, nraa, škan, _каар, 
   {{0x63a9c899,0x1f65f289,0xe765f26c,0x64577824}},	//   ryen, аком, авоп, ngxi, 
   {{0x7e7e2779,0xbd4ba1af,0x3f890123,0x443b4251}},	//   _rapp, _سؤال_, _arau_, kaq_, 
   {{0x6e360718,0x7c2d4063,0xb4c1420f,0x395fd825}},	//   _qeyb, jbar, ्चो_, ptus_, 
   {{0xb8de0274,0xed59d193,0x690b2147,0x7ae61826}},	//   _इत_, _рол_, _eżem, rokt, 
   {{0x38b4215d,0x7b09614b,0x6b8442b2,0x290fc429}},	//   _bära_, _džuk, vvig, _higa_, 
   {{0xddc72dce,0xdc08a018,0x656d03af,0x443b5827}},	//   tejš, mēģi, _epah, faq_, 
   {{0xb4d04049,0xb4e040b1,0x26ca3828,0xa01b45f8}},	//   वचे_, दके_, sibo_, _snör, 
   {{0xddc721fe,0x07a30456,0x395f8203,0x7a40750f}},	// [1100] rejš, _маън, _nqus_, játí, 
   {{0xd259c018,0xdb18a008,0x6aa4003d,0x3d0fa0a6}},	//   miņu_, szvé, _hoif, ादों_, 
   {{0x23605829,0x2d852cc4,0x7d0f4c29,0xddc8a047}},	//   stij_, ålet_, _fics, _sadž, 
   {{0xd1868d05,0x57a680df,0x6d4d41cd,0x33db21a5}},	//   илей, ишла, braa, _יחיד, 
   {{0x4422582a,0xdddc20e8,0x387f97eb,0x7d0e6048}},	//   _ifk_, merő, _daur_, _tibs, 
   {{0x6b89982b,0xddc8b82c,0x6e3c2c03,0x7cf605e1}},	//   _dreg, _vadž, narb, káro, 
   {{0x7989818e,0xdfcfa1af,0xe737608d,0x645c782d}},	//   _erew, ويه_, _вес_, _icri, 
   {{0x290ee4c7,0xa3e7c034,0x6e3c382e,0x48e3819e}},	//   _sifa_, _मुह_, harb, _досв, 
   {{0x3940582f,0x78a3e00d,0x29186123,0x62809830}},	//   nsis_, _bonv, _hura_, _iamo, 
   {{0x7c2d5831,0x2a7f8226,0xf206f32f,0x6d413727}},	//   zbar, _zaub_, ияно, šlai, 
   {{0x29187832,0x44225833,0x7b0960b9,0x394dd834}},	//   _jura_, _ofk_, _džuh, ares_, 
   {{0x39405835,0x20cd203b,0x7c3af836,0x6aa41837}},	//   ksis_, džia_, satr, _coif, 
   {{0x6f0f41de,0x274b00cb,0x442ce037,0x6e3c3838}},	//   _ricc, ъчно_, pbd_, farb, 
   {{0x6f0f459c,0x6ce72041,0x6d40d839,0xd838a385}},	//   _sicc, ріме, msma, _alčz_, 
   {{0x78b60683,0x4a31e06c,0x7cf6003f,0xb17b4a14}},	//   _flyv, äčší_, cáro, _nyår, 
   {{0x4438783a,0x7c38e00c,0x65628251,0x68e8f83b}},	//   _aer_, _hevr, ktoh, lodd, 
   {{0x2918783c,0x656280e3,0x92014af1,0x2fcf0283}},	// [1110] _aura_, jtoh, लेंज_, _ägg_, 
   {{0x7d044145,0xac276f36,0x2a7f804d,0xfbab783d}},	//   amis, рфак, _saub_, ктей_, 
   {{0x44204992,0x7c38e7c7,0x7c2d583e,0x442dd83f}},	//   bci_, _mevr, pbar, ybe_, 
   {{0x38b9a005,0x6d40d840,0x443863aa,0x2a7f8203}},	//   _mère_, ksma, _eer_, _qaub_, 
   {{0xd838a2a9,0x6d41a068,0x7bd842fe,0x7cf1880b}},	//   _beč_, _svla, şvur, nåri, 
   {{0x443ca82c,0x2918618d,0x442dc385,0x9e3ca06c}},	//   gav_, _fura_, wbe_, _poďa, 
   {{0x29187841,0x3cfdc022,0x6a22610f,0x6aa3e67f}},	//   _gura_, _phwv_, _رہنم, _ronf, 
   {{0x7cf600e8,0x2b49ad7f,0x6d4f01b5,0x7cf22b71}},	//   váro, čac_, krca, tærk, 
   {{0x69cee06c,0x7c3bd1b3,0x44216460,0xdcb1c0a3}},	//   úben, raur, och_, _của_, 
   {{0x26ccf842,0x6729d843,0x7c22c119,0x60cd459c}},	//   gido_, rpej, _efor, hiam, 
   {{0x6281f17b,0x7d045844,0xea0020a3,0x3cfdc022}},	//   rdlo, ymis, _khấu_, _thwv_, 
   {{0xe50a0015,0xc0c8d845,0x442f8027,0x24800022}},	//   _cặp_, _куче_, nbg_, _qaim_, 
   {{0x29195846,0xe80760de,0x63ad413a,0x6aa3e2d5}},	//   _nusa_, वेता_, jyan, _tonf, 
   {{0xed59e009,0x6d553847,0x6abaf848,0x64464037}},	//   _бок_, fuza, chtf, _sdki, 
   {{0xa0a609ac,0x6e3c29f1,0x44204868,0x7cfde005}},	//   _гайд, rarb, tci_, gère, 
   {{0x60cd4481,0x29116cb6,0x672dc18c,0x7bcea2a4}},	//   giam, _aiza_, _ħajj, _žbuk, 
   {{0x63ad5849,0x2918784a,0x6a166295,0x7c38e0df}},	// [1120] gyan, _sura_, مبار, _yevr, 
   {{0x2912184b,0x60db8037,0xee37648a,0x60c99787}},	//   _hiya_, _ajum, йну_, _amem, 
   {{0x61fb80d4,0xb5fb4060,0x2912000f,0x5d8621af}},	//   _azul, _acád, _kiya_, _الجل, 
   {{0x443a384c,0xba16807a,0x7d1b606b,0x6b9ce112}},	//   _hep_, ার্ড_, _čust, ärgi, 
   {{0x7cd3c119,0x2fd72023,0x6bd723f5,0x6d41e222}},	//   cări, _نوید_, _نویس_, hsla, 
   {{0x48e3a1de,0x3ea04136,0x61fb8df0,0x6d5650af}},	//   почв, ljit_, _dzul, muya, 
   {{0x6280955c,0x6d564cbd,0x4439584d,0x9186a1af}},	//   _tamo, luya, _yes_, إجتم, 
   {{0xd00a8510,0x60db8251,0x6cd68345,0x7ae9c123}},	//   _бебе_, _gjum, _اقرا, goet, 
   {{0xf09f4015,0x7c3d0119,0xe4fb5102,0x9c5aa9cf}},	//   _giàu_, vasr, ्षति_, _مجاز_, 
   {{0x757b40c5,0xe643b7e3,0x291a2637,0xbda6e89e}},	//   נטיפ, _неуп, _oupa_, محجو, 
   {{0x7eade2a5,0x2d8ae124,0xf486c21b,0xd010e03d}},	//   _xúpi, íbe_, _гулн, بلد_, 
   {{0x7c3ab84e,0x6d4361af,0x2ca04516,0x6d4f0053}},	//   _hetr, ánai, jjid_, trca, 
   {{0x7c3d0083,0x6111c042,0xe9190483,0xc0e6f006}},	//   rasr, _tālr, рогі_, _лодк, 
   {{0x1fb922cb,0x9985e009,0x9a2983c6,0x66160008}},	//   алгы_, galų_, _mươi_, _egyk, 
   {{0xdddd0008,0x5726e344,0x6a13e9a7,0x4424984f}},	//   reső, _ارتق, _عبور, _ofm_, 
   {{0x7d1ab850,0x29121851,0x7cd3c119,0x8cf54a2d}},	//   _muts, _giya_, tări, ізац, 
   {{0x40344145,0x6fb8c0cf,0x7648b852,0x38aba064}},	// [1130] яетс, इनिं, _oddy, _kørt_, 
   {{0x6b8d1853,0x443b1854,0x7cd3c119,0x70550517}},	//   _irag, _heq_, rări, _انکا, 
   {{0x6281b855,0x257ae042,0x09ada07a,0x97d800d7}},	//   _ralo, _jūl_, _কেনা, _نظیر_, 
   {{0x65954041,0x2d8b4175,0x2ca6d856,0x63ad5857}},	//   _даму, _trce_, _nood_, pyan, 
   {{0xfaa5b289,0xdca5a0df,0x5d6781de,0xfd1089b9}},	//   жало, жали, стез, رجم_, 
   {{0x493c0408,0x7c22909a,0x7cf88eb6,0x752d4151}},	//   נגוו, acor, bíro, mpaz, 
   {{0x9105c2cb,0x6d41e0df,0x7cf89858,0xea0023c6}},	//   опке, xsla, círo, _thấu_, 
   {{0x1b49c240,0x60c984c7,0x7d1ab617,0x81e6207a}},	//   азии_, _umem, _duts, বেক_, 
   {{0xdbf20024,0x68e9c1cb,0xdd26e258,0x78bbc9fd}},	//   _přír, roed, _pêşv, rhuv, 
   {{0x78bbc23c,0x29000292,0x7e6d079b,0x672d5859}},	//   shuv, _shia_, _abap, ipaj, 
   {{0x2bd04bd9,0x2912185a,0x2ca6c03c,0xa2af2024}},	//   _सेना, _piya_, _food_, ुसन्, 
   {{0x24836251,0x237dc226,0x7c3e6c1c,0x6f1b8375}},	//   _lajm_, _tswj_, zapr, _kuuc, 
   {{0x7d1b86d7,0xe29fc066,0x645e2060,0x43fa0483}},	//   _juus, öðu_, _pcpi, рхня_, 
   {{0xd009e566,0x9983607c,0xf8b580a6,0x6f1b86bc}},	//   _келе_, _bejż_, ंसुप, _muuc, 
   {{0x64498124,0x8a062041,0x386d985b,0x6285622c}},	//   _odei, ізбе, _ober_, ddho, 
   {{0x3ea7e031,0x6e3e6037,0xfc3f003d,0x3f86014b}},	//   _hont_, wapb, caí_, _šouu_, 
   {{0x6296185c,0x20d3c1f4,0xb5fb42a5,0x3ea0405e}},	// [1140] _inyo, cţie_, _acáb, rjit_, 
   {{0x7cd3c119,0x6564585d,0xb4c7e68d,0x6284185e}},	//   măru, rtih, _ईगो_, _haio, 
   {{0x3ea7f85f,0x3e4cc03b,0xf7726295,0x291a2037}},	//   _mont_, lėtų_, باء_, _uupa_, 
   {{0x7c3e7860,0x2ca7f861,0xd838a06b,0x3f8d8017}},	//   sapr, _lond_, _točk_, _breu_, 
   {{0x2ca6c1f8,0xd70ab862,0x88e6a7be,0xf487839b}},	//   _rood_, анде_, ожде, تالی, 
   {{0x2d800391,0x7af64145,0x386d8032,0x7ae9406b}},	//   _msie_, llyt, _eber_, čete, 
   {{0x26cf9863,0xa09b20c5,0x645c3864,0x62960260}},	//   bigo_, ייסט, igri, _onyo, 
   {{0xbebb60e3,0x9a298015,0x7cf4e22f,0xd838b865}},	//   _atëh, _tươi_, màri, _moči_, 
   {{0x41278487,0xd7fac3c1,0x7d1c7866,0xeeb7c105}},	//   _мото_, шук_, _hurs, ільш_, 
   {{0x6e3c624e,0x39583867,0x7c3b9868,0x62961869}},	//   _jerb, kurs_, _zeur, _anyo, 
   {{0x6b8d1444,0xdd90e253,0xac19186a,0x3ea6c032}},	//   _srag, روح_, йону_, _toot_, 
   {{0x29132060,0x7e7763c6,0x3958386b,0xe5716051}},	//   _sixa_, zexp, durs_, ײַט_, 
   {{0xd7fb06cb,0x236690fe,0xfbc505c1,0x7bc2986c}},	//   рун_, ntoj_, _लेखम, nzou, 
   {{0x69c28178,0x2484986d,0x672d4022,0x2ca7e008}},	//   izoe, _lamm_, vpaj, _gond_, 
   {{0x02a755d6,0xcd33e03d,0xa8a756c3,0x3958386e}},	//   орам, _قريب, орак, gurs_, 
   {{0x62840102,0x7640c5f6,0x5694586f,0xd838a136}},	//   _gaio, namy, маст, _doči_, 
   {{0xb4e70150,0x236690fe,0x4adba073,0x6d44546b}},	// [1150] बकी_, jtoj_, _बदलव, gsia, 
   {{0x672d5870,0xd838b7b5,0x7640c13a,0xe8014063}},	//   rpaj, _foči_, hamy, लेगा_, 
   {{0xe2a6e8a6,0xddc402d7,0xa3c9a2ca,0x7d1b8586}},	//   _áður_, _ibiš, _लें_, _suus, 
   {{0x62852ba0,0x317a200b,0x3946ca9b,0x7e777871}},	//   _haho, _פארד, _ovos_, sexp, 
   {{0x24849872,0x6b8e60fd,0x2909408d,0x24188154}},	//   _damm_, _erbg, mmaa_, цією_, 
   {{0x26d1210a,0x7c3d4324,0x2909408d,0xcf58003c}},	//   nizo_, _hesr, lmaa_, קבות_, 
   {{0x78a8a175,0x69096047,0x1635803b,0x6f02c729}},	//   _dodv, _džet, _невя, _bhoc, 
   {{0x644ae24e,0x237f804d,0x26d126dc,0x3eb9c066}},	//   _adfi, _tsuj_, hizo_, óst_, 
   {{0x6f1d5873,0x20d2006c,0x26d13874,0xf8bf001d}},	//   _jusc, jšia_, kizo_, dhé_, 
   {{0x6284026e,0x6499e055,0x7ebcc005,0x4426d875}},	//   _saio, стир_, _répe, _efo_, 
   {{0x6440d876,0x7aed409a,0x212dcd2f,0xe8e000a3}},	//   bami, koat, speh_, _ngợi_, 
   {{0x62852032,0x6d457877,0x2a78210b,0x01faa071}},	//   _aaho, isha, werb_, _הפעל, 
   {{0xa295e105,0x7c24419c,0x62861878,0x78bb8024}},	//   _наді, vcir, rdko, _mluv, 
   {{0xe29ae0a3,0x1e84e154,0x98a0614b,0x80b981a4}},	//   _thưa_, _олім, mpić_, েকট্, 
   {{0x7c3d41b5,0xfce33879,0x7cfd187a,0x78bb81b4}},	//   _besr, хоро, séra, _oluv, 
   {{0x645c21cb,0xaa7b4066,0x7d02c074,0x2721e6e3}},	//   sgri, _skýr, _xhos, _ión_, 
   {{0xcb13003c,0x6f15787b,0xef17587c,0xd00743de}},	// [1160] _אלה_, _bizc, зму_, зете_, 
   {{0x7c24587d,0x26d12079,0xab66387e,0x7d09d87f}},	//   scir, cizo_, _евол, hmes, 
   {{0x2721e066,0x7aed5880,0x6aa8b881,0x24848037}},	//   _jón_, boat, _rodf, _pamm_, 
   {{0x6f1d5882,0x7c3c60fd,0x7d1d5883,0x60cd005e}},	//   _fusc, _werr, _fuss, _xmam, 
   {{0x6d457884,0x94aaa2cb,0x7d040289,0xfe7060e8}},	//   asha, йтка_, _mhis, _لگا_, 
   {{0x69096b11,0x7c3e307c,0x7640c752,0x7d02d885}},	//   _džes, _jepr, wamy, _shos, 
   {{0xdddbc06b,0x7c24e64c,0x290a3886,0x6f02d887}},	//   vduš, _şiro, imba_, _phoc, 
   {{0x26d24111,0x1c1ea0a6,0x3afac251,0x6aa45888}},	//   niyo_, _पलवल_, rëpo_, njif, 
   {{0xdee38105,0x38af210c,0x291dc0b0,0x7cf60102}},	//   _чоти, _kürt_, _cuwa_, cári, 
   {{0xdb1ae0e8,0x16014029,0x443ce203,0xc1bb803c}},	//   sztí, लेटर_, _qev_, _הממש, 
   {{0x7cefe043,0x6f1e2019,0x7640c7a7,0x2d8fc3d3}},	//   tørr, _nupc, pamy, _erge_, 
   {{0x2eb96150,0x443ce022,0x291dc074,0xbec36018}},	//   _इत्त, _wev_, _fuwa_, _ķīmi, 
   {{0xf0b7e01d,0xb6c4e1d9,0x3f8fc0b9,0x2721e060}},	//   زایش_, _жөнд, _grgu_, _eón_, 
   {{0xd041e27b,0xb05b416c,0x7c3e3889,0x7d04188a}},	//   kilə, _kläg, _cepr, _ehis, 
   {{0x7aed588b,0xe1ff40e8,0x4394251d,0x3b09427b}},	//   toat, _szó_, нарс, tmaq_, 
   {{0x7d041523,0x6285388c,0x9a844017,0x2903605e}},	//   _ghis, _waho, нуул, _shja_, 
   {{0x6f1560ed,0x764d0273,0xa3d05517,0x290941db}},	// [1170] _pizc, _iday, _वेद_, rmaa_, 
   {{0x26cd887d,0x2d812203,0x752d188d,0x672d188e}},	//   _smeo_, _tshe_, _itaz, _itaj, 
   {{0x26d24125,0x6e25616c,0xf579619d,0x6f1e2013}},	//   biyo_, rchb, تماع_, _gupc, 
   {{0xc333e03c,0x7982c875,0x6286588f,0xd9f9877a}},	//   תוף_, _osow, _gako, онец_, 
   {{0x2bc85890,0x7feb8b00,0xfaf8e018,0x6d48a374}},	//   _еуро_, حراف_, klī_, _avda, 
   {{0x6d5995a2,0xc879c00c,0x69096009,0x1ee763f5}},	//   ruwa, weş_, _ežer, _روزی_, 
   {{0x7cf61891,0x644d0422,0x6f17202f,0x10a5d892}},	//   sári, _odai, _mixc, дийн, 
   {{0x6d5af893,0xdbd7a586,0xa2c14073,0x752d006e}},	//   duta, väär, रोच्, _otaz, 
   {{0x27ff8563,0x6aaaf894,0x69c3b895,0xf708e0a3}},	//   _uzun_, _boff, szne, _hủy_, 
   {{0x2bcb8219,0x291eb896,0xe9d9f24b,0x7d09d897}},	//   _куҷо_, _futa_, жко_, smes, 
   {{0xdddc63bb,0x291eb6d3,0x69c45898,0x98a062a4}},	//   _karš, _guta_, zzie, spić_, 
   {{0x644bcad6,0x3f8fccb0,0x8d74a0d7,0x291f816e}},	//   _udgi, _trgu_, _ساما, _kuua_, 
   {{0x6d4602f5,0x291ea053,0xd041e27b,0x443ea03c}},	//   uska, _zuta_, zilə, _yet_, 
   {{0x6289d899,0xe739f89a,0xfd5f0015,0x443f989b}},	//   ldeo, _дек_, _huyệ, _leu_, 
   {{0x4429189c,0x443f80fc,0x291f8045,0xa1872128}},	//   _ffa_, _oeu_, _luua_, мбра_, 
   {{0xdddc603b,0x7c2d84e4,0x661b989d,0x6e2d8079}},	//   _narš, ñarl, _nguk, ñabl, 
   {{0x6286589e,0x20e1e43c,0xda6541af,0x6569d89f}},	// [1180] _vako, _पदाध, عافي, nteh, 
   {{0x224d98a0,0x3f9162a9,0x26c0416e,0xec7776d7}},	//   _adek_, _brzu_, shio_, мпу_, 
   {{0x6d498119,0x730658a1,0x442698a2,0x201e4119}},	//   _avea, _опоз, tco_, _ştiu_, 
   {{0x386dc1f8,0x6926421b,0x38af210b,0x4429002f}},	//   jfer_, _омма, _fürs_, _xfa_, 
   {{0xe3b2491a,0x4e2222a2,0x2eeeb8a3,0x291eb169}},	//   _شرح_, _मलाई_, toff_, _suta_, 
   {{0x2bd28011,0x7bc6006b,0x386dd8a4,0x443f8637}},	//   _देणा, izku, efer_, _eeu_, 
   {{0x386dcbc7,0xff2378a5,0x6aabc231,0x7c24802f}},	//   ffer_, _амсо, _bogf, ñirs, 
   {{0x38c8a0d7,0x6d5af8a6,0x66dec042,0x98bf0042}},	//   _کاری_, vuta, rīko, kstā_, 
   {{0xe3638702,0x3f14e109,0xbc66a128,0x6443b8a7}},	//   _икти, ндис, _овак, bani, 
   {{0x44290325,0xb4bd2063,0x41b6aa40,0x7eade06c}},	//   _sfa_, _आते_, _осет, _súpr, 
   {{0x2bd298a8,0x2486d8a9,0x20d20e7b,0x3257603c}},	//   _देता, _taom_, ršin_, וסים_, 
   {{0x2293c03d,0x20d3c0bb,0x0493c03d,0x752098aa}},	//   _للمس, pţia_, _للمح, _kumz, 
   {{0xf5b6c0d7,0x764e6063,0x764458ab,0x212000b0}},	//   _تصاد, _odby, daiy, _cuih_, 
   {{0x63a28420,0x20d3c0bb,0x7cfd069a,0x6602c0da}},	//   ixon, nţin_, péro, _izok, 
   {{0x44290302,0xaf07e03d,0x6127a10c,0x21200138}},	//   _tfa_, _تقوم_, _kıla, _euih_, 
   {{0xd49a2219,0x6a154f9c,0x76408250,0x3f84814b}},	//   орӣ_, ембу, _nemy, _osmu_, 
   {{0x6d4738ac,0x60c282ae,0x3d16c08f,0xfc3f4017}},	// [1190] ssja, dhom, _पूछे_, _veí_, 
   {{0x316958ad,0x2244c527,0x6289c0b9,0xb87b002f}},	//   rtaz_, hamk_, zdeo, coír, 
   {{0x7c29810b,0x54558169,0x64408ae6,0xc9846657}},	//   _pfer, евет, _bemi, куци, 
   {{0x291878ae,0xa3c9a073,0x66c0615d,0x68e2d8af}},	//   _eira_, _लेग_, _röke, _njod, 
   {{0x225820d7,0x248918b0,0x394981af,0x29194772}},	//   _عجیب_, _maam_, éas_, _iisa_, 
   {{0x24890022,0xf8bf38b1,0xc104a03d,0x629aa0b0}},	//   _laam_, mpés_, نوني, _cnto, 
   {{0xf8bf46dc,0x6d4ef8b2,0x76408031,0x20cd2f73}},	//   _klé_, ábal, _femy, ržih_, 
   {{0x6915c05a,0x7769c396,0x764578b3,0x63a280df}},	//   _všeo, ttex, lahy, bxon, 
   {{0x6ea30073,0x6d4ae3e7,0x375580f1,0xf70a03c6}},	//   गानु, _avfa, _سپاس, _gầy_, 
   {{0x2568a258,0x644098b4,0x6d5d18b5,0x764560b0}},	//   bûl_, _zemi, dusa, nahy, 
   {{0xc6a7d8b6,0x644f4a7d,0x7eb5d8b7,0x7d0d58b8}},	//   _орди, _odci, _lápi, kmas, 
   {{0x2ec82611,0x628b83d3,0x7ebcc060,0x2487e05e}},	//   रफ्त, ndgo, _tépa, _wanm_, 
   {{0xa3d4e112,0x249a207b,0xd0a8e023,0xf1bf003d}},	//   _सेठ_, _pnpm_, سطین_, scán_, 
   {{0x6721b8b9,0x30752145,0x644578ba,0x6d49c460}},	//   _kulj, кусс, jahi, msea, 
   {{0x3d188045,0x11d52105,0x644578bb,0x67222047}},	//   _बूझे_, вітр, dahi, _čojs, 
   {{0xadd6e0c5,0x6da64f20,0x291940dc,0x7641b8bc}},	//   _רוקח_, ниба, _cisa_, _lely, 
   {{0xf389e0a3,0x442a6083,0x64409156,0x798538bd}},	// [11a0] _hả_, _pfb_, _remi, _eshw, 
   {{0x26dfc053,0x7afbc066,0x6f0d4f4f,0x2d848060}},	//   hnuo_, hlut, amac, _rsme_, 
   {{0x442b4136,0x395d8178,0x4429406c,0x24890048}},	//   _ffc_, euws_, bca_, _yaam_, 
   {{0x29195853,0x5c0690a6,0x03a6565c,0x2cad8103}},	//   _gisa_, няла, _зимо, _coed_, 
   {{0xda6581af,0xb0d72413,0xe1f88219,0x291a38be}},	//   ضاني, _डगमग, фҳа_, _kipa_, 
   {{0x66040b3b,0x644560f1,0x644e6b2c,0x76456037}},	//   _mzik, cahi, _udbi, cahy, 
   {{0x7ae418bf,0x7cf60268,0x69d82009,0xceb32071}},	//   _ojit, nárs, _žvej, ריו_, 
   {{0x7e7e78c0,0x6d5d0772,0x6441a112,0x68e3e027}},	//   lepp, yusa, _eeli, _ajnd, 
   {{0x6288b5b9,0x78ad0093,0x7ae3e091,0x2245f8c1}},	//   _tado, _roav, _bjnt, falk_, 
   {{0x78ad18c2,0x8c3d8119,0x437598c3,0xa49b0017}},	//   _soav, _roşi, _шуст, ològ, 
   {{0x998ca047,0x6eb4e0a6,0xceb8eaab,0x7d0d58c4}},	//   _hedž_, ेसबु, rkę_, ymas, 
   {{0x8289c105,0x22424031,0x6d48e785,0xdd1202f0}},	//   _осіб_, _nekk_, rsda, rüşl, 
   {{0x68e40047,0x272600a3,0x629c62c4,0x7e7e60cd}},	//   _djid, _côn_, _onro, kepp, 
   {{0x13f4e0cb,0xfd74e0bb,0x645cf189,0x7ebcc138}},	//   _изля, _алкэ, órid, _képo, 
   {{0x248918c5,0x27f3e06e,0xddc8f8c6,0x6d5e65a7}},	//   _taam_, čané_, ledž, jupa, 
   {{0xd5fbe3d4,0x644618c7,0x291958c8,0x68e94013}},	//   _מפור, caki, _qisa_, čedo, 
   {{0xddc8f57d,0x0fe44098,0x628af8c9,0x09d5e07a}},	// [11b0] nedž, гөрү, _kafo, _সুপা, 
   {{0x21212059,0xb05b4283,0x26dfc0af,0xa8a42872}},	//   _tuhh_, _bläc, znuo_, _брюк, 
   {{0xa2b26243,0x200498ca,0x442958cb,0x628af8cc}},	//   _आकर्, _azmi_, pca_, _mafo, 
   {{0x6442c80d,0x254ca04a,0x6d58a0b9,0x29194037}},	//   _neoi, děl_, drva, _uisa_, 
   {{0x09db407a,0xa2a4c5eb,0xc2c4803d,0x79828032}},	//   _দরকা, कान्, ديني, gwow, 
   {{0xf77401a5,0xb4be04f6,0x2ca94045,0x6915d25f}},	//   רקס_, _इत्_, ljad_, _všem, 
   {{0xb8d9a049,0x395ee15d,0x7ae4a060,0x6d49c650}},	//   _चव_, juts_, éita, wsea, 
   {{0xf1d28489,0x6d49d8cd,0x59d28f40,0xf1b30029}},	//   _देवन, tsea, _देवर, ुनान, 
   {{0xb142c467,0x644738ce,0xc692800b,0x26dfc2a9}},	//   аныл, kaji, _דאן_, rnuo_, 
   {{0x7afd18cf,0x68fbd8d0,0x6e2d07ce,0x7d1b98d1}},	//   elst, slud, _afab, _hius, 
   {{0x6009e08d,0x7afbd8d2,0x628d4050,0x26dfc401}},	//   ьном_, plut, kdao, pnuo_, 
   {{0x38b4215d,0x20d200af,0xe508c03d,0x26c12124}},	//   _lärt_, pšim_, _كيلو_, _alho_, 
   {{0x76460059,0x958302f5,0x6d4b8706,0x628bc060}},	//   raky, аляе, nsga, _iago, 
   {{0x3eaee022,0x6d5e6e71,0x7cf618d3,0x628bd8d4}},	//   _goft_, yupa, társ, _hago, 
   {{0xf09f4015,0x764618d5,0xa967326b,0xa06a5031}},	//   _chào_, paky, кира_, мава_, 
   {{0xc952a0c5,0xe0da4154,0x63a458d6,0x26c0011e}},	//   ימל_, єва_, txin, _ulio_, 
   {{0x656d4296,0x7c24e6a2,0xceb2c6d5,0x69c9c464}},	// [11c0] gtah, _şiri, בין_, nzee, 
   {{0x1fb678d7,0x7523f817,0xa9262df8,0xed590331}},	//   ксер, _kunz, _идол, áže_, 
   {{0x546a98d8,0x629e38d9,0x60c44273,0x2247a637}},	//   даем_, _inpo, phim, dank_, 
   {{0x7523f8da,0x55f560dc,0x672de0b9,0x387fc60c}},	//   _munz, учуу, _čajl, jeur_, 
   {{0xa2b3aebf,0x20cd2175,0x61eda02a,0x7d098a87}},	//   _अवश्, rživ_, şall, _dhes, 
   {{0x6263a1dd,0x254ca04a,0x248056e0,0xc882c27b}},	//   авља, těl_, leim_, mişə_, 
   {{0x8cb3ad4c,0x7d1b805e,0x7d1ab8db,0xbcfb2100}},	//   _अवरो, _fius, _vits, quée, 
   {{0x6b960063,0x78a9c499,0x2b4d0705,0x6724007c}},	//   _oryg, gjev, šeci_, _ouij, 
   {{0x66d6003b,0x6d4ab8dc,0x8c3ca2fe,0x628af8dd}},	//   eško, ssfa, _soğu, _pafo, 
   {{0x7d1c78de,0x628bc197,0xf507af4c,0x6d58a136}},	//   _jirs, _eago, _анул_, prva, 
   {{0x6f1c78df,0x44200059,0x387fc329,0x64440300}},	//   _mirc, _bgi_, beur_, _beii, 
   {{0x387fc100,0x629e2061,0x98bf0009,0x64440300}},	//   ceur_, _anpo, kstą_, _ceii, 
   {{0x6280d8e0,0x7c29612d,0x6723eccc,0x59d9d8e1}},	//   memo, _şerm, _eunj, _बेपर, 
   {{0x9f586060,0x9d182702,0x44200963,0x60c2c035}},	//   _eyré_, коят_, _egi_, _hlom, 
   {{0x7648f8e2,0xbff8204c,0x97253022,0x569518e3}},	//   mady, верх_, افرو, _байт, 
   {{0x442ce00f,0x7c2e78e4,0x7648f2d0,0x656d4cba}},	//   lcd_, _afbr, lady, ttah, 
   {{0x3ea958e5,0xe2f85570,0x7ebcd076,0x628d4289}},	// [11d0] rjat_, теті_, _répl, rdao, 
   {{0x539a003c,0xa5bb58e6,0x7d098251,0x387fc53f}},	//   _ניתו, _agóc, _shes, zeur_, 
   {{0x68f538e7,0x442eeda9,0x6448e017,0x7d0983d1}},	//   mozd, _mff_, iadi, _phes, 
   {{0x7ceda2a5,0x64452093,0x62a5408a,0x6d5980a6}},	//   lúrx, _hehi, ároč, trwa, 
   {{0xee388a2d,0x656f0111,0x628bc103,0x79a780cb}},	//   тні_, ntch, _rago, ърже, 
   {{0x6d4b85a5,0xb4b1e021,0xd009b8b6,0x60c2d8e8}},	//   rsga, _टके_, неле_, _alom, 
   {{0x60c2c89b,0x7643e07b,0xbcfb20e8,0x78a9c251}},	//   _blom, _reny, ltés, tjev, 
   {{0x6a85d8e9,0x61fd406e,0x6723e24e,0x395fc08d}},	//   улиа, _kysl, _runj, tuus_, 
   {{0x7af520e8,0x7cfd18ea,0x316dc005,0x26d838eb}},	//   kozt, céri, utez_, yiro_, 
   {{0x46e6e2cb,0x644538ec,0xaba9e8e4,0xceb4627b}},	//   лдын_, _nehi, евоз_, qqət_, 
   {{0x395fd784,0x752400ed,0xd048e27b,0x316dd8ed}},	//   suus_, _suiz, nidə, stez_, 
   {{0x68eda2a1,0x442ef8ee,0x66d6015c,0x6d4f43f2}},	//   éadf, _eff_, rško, _ovca, 
   {{0x6d5af8ef,0xfc47067d,0x249f8059,0x7e9b6042}},	//   arta, ñías_, _mnum_, _kāpē, 
   {{0x7cc400e8,0x6444005e,0x6b960637,0x7db5e9a7}},	//   nőrz, _weii, _vryg, _مصبا, 
   {{0x2245b67c,0x394dd8f0,0x7ae4c1fe,0x7ae3b8f1}},	//   _melk_, lses_, čitv, innt, 
   {{0x290a60e3,0xdc670219,0x777b82a5,0x3a2dc0b0}},	//   _shba_, _баъд_, _opux, ncep_, 
   {{0x26d838f2,0x20d200d5,0x2bd9d8f3,0xada340df}},	// [11e0] piro_, vših_, _बेमा, батл, 
   {{0x6a844057,0x6280d8f4,0x7f3b003c,0x7ff621af}},	//   ылға, zemo, _רעיו, _مسجا, 
   {{0x68e28670,0x3abae00b,0x7989828b,0x80b9a045}},	//   tnod, עמענ, _asew, ्सने, 
   {{0x7d1d43fd,0x9b6a8796,0x442dd8f5,0x684682cb}},	//   _giss, ешка_, jce_, унда, 
   {{0x6d4e3480,0x99dd806c,0x3ea00037,0x6e3bc401}},	//   lsba, _peňa, _mnit_, dbub, 
   {{0x644658f6,0x2b4dc0b9,0x442fc0df,0x3ce6c064}},	//   _heki, dsec_, _afg_, _sjov_, 
   {{0x394dd8f7,0x291cf8f8,0x80b8420f,0x66e6818b}},	//   eses_, _riva_, _इकाइ, _бова, 
   {{0x6d5ae27e,0x37e8c07a,0x6f1e2063,0x8c3ca6fb}},	//   vrta, _পরবর, _lipc, _coğr, 
   {{0x6280d8f9,0x6d5c210b,0x64464258,0x7cfec251}},	//   remo, hrra, _meki, nëri, 
   {{0x442dd8fa,0x26c7a024,0x628e78fb,0x386681cb}},	//   ace_, chno_, _jabo, lgor_, 
   {{0x26d90074,0x2018e1db,0xfe46a18b,0x6127a0b7}},	//   tiso_, äri_, _анҷо, _yılm, 
   {{0x442258fc,0x7c3bc6a2,0x2bef407a,0x6d4e2766}},	//   _ngk_, cbur, চেয়ে_, dsba, 
   {{0x442ef8fd,0x7526405e,0x20cd20b9,0x644538fe}},	//   _tff_, _nukz, džir_, _pehi, 
   {{0x6234f07d,0x59a8a708,0x59d620f6,0x2d8a6251}},	//   _теку, _कपार, _डेहर, _osbe_, 
   {{0x7c2d4670,0xbcfb2079,0xd12fe02b,0x644538ff}},	//   tcar, guéa, _ых_, _vehi, 
   {{0x628e65f0,0x9553e458,0x7ae45900,0x6d4d5901}},	//   _aabo, _اخوا, gnit, tsaa, 
   {{0x60f9608d,0xa1585902,0x19584717,0x6d4e3903}},	// [11f0] вная_, лату_, латы_, asba, 
   {{0x7ae45904,0x25a52283,0x7c2d5905,0x0f35201a}},	//   anit, älls_, scar, _نکرد, 
   {{0x711a256f,0x6d4f1906,0x63bae27c,0x6f0d03c6}},	//   _שותפ, lsca, nytn, _khac, 
   {{0x64465907,0x69c16112,0x0ce1e5ea,0x4fd6203c}},	//   _geki, _ülem, _पद्म, _כותב_, 
   {{0xa9a5825d,0x21294059,0xd04aa27b,0x291ea406}},	//   рилд, qqah_, lifə, _bita_, 
   {{0x386980b2,0xf8bf1346,0xed59a74d,0x64465908}},	//   żar_, hké_, вок_, _zeki, 
   {{0x49936603,0x64557909,0x6d42c197,0xa3d4e073}},	//   _دیار, _idzi, _awoa, _सेल_, 
   {{0x52d1390a,0x248d802f,0x394dc6e2,0x26c95189}},	//   सफुस, _uaem_, tses_, nhao_, 
   {{0x7e9b6042,0x20d3c1f4,0x2019c145,0x4f25cb40}},	//   _tāpē, nţii_, äsi_, јдоб, 
   {{0x3f9940b9,0x681bc042,0x2eb5f90b,0x6561f90c}},	//   _mrsu_, _rādī, рсис, tulh, 
   {{0x26c5a116,0x60c4190d,0x4ea4a077,0x68e44222}},	//   _illo_, _plim, _урта, ynid, 
   {{0xe1ff402f,0x6d5bc251,0x60c5390e,0x7d1e390f}},	//   _oyó_, prua, _alhm, _sips, 
   {{0x64557910,0x3eadc251,0x68e98251,0x76465911}},	//   _odzi, mjet_, _mjed, _reky, 
   {{0x7c22c1fe,0x6d4e2309,0x59b565d3,0x291e2db2}},	//   _zgor, tsba, ंहार, öta_, 
   {{0x29042042,0x272b8043,0x6d5c3912,0x35c5218b}},	//   ēma_, _løn_, urra, барҳ, 
   {{0x7d0d1913,0x2247e670,0xc952e03c,0x7cfec251}},	//   _ghas, _henk_, _ומה_, tëri, 
   {{0xc2467914,0x628e7863,0x6d4e3915,0x64477916}},	// [1200] инак, _pabo, ssba, _beji, 
   {{0x63a9d917,0x68fb8111,0x68e45918,0x628e6125}},	//   ixen, _akud, snid, _qabo, 
   {{0x27ff9919,0x35a6391a,0x644aa27b,0x7e268173}},	//   _ayun_, _танг, vafi, адеж, 
   {{0x628e6dcb,0x27ff8ccc,0x7bcd4203,0x68e98e7b}},	//   _wabo, _byun_, bzau, _cjed, 
   {{0x3f9a30c8,0xf19481ea,0x186781c9,0x3866822c}},	//   _hrpu_, силь, рачи_, rgor_, 
   {{0xd8f7a105,0x7afb8680,0x60f7aa2d,0xd90da221}},	//   анії_, _ekut, анія_, فیق_, 
   {{0x27e0c0bb,0x20c6c222,0x67276680,0x68e98231}},	//   _ţin_, исиг, _gujj, _fjed, 
   {{0x3ebfd725,0x7eb840e8,0x290d8037,0x21200d40}},	//   gkut_, _típu, _ghea_, _niih_, 
   {{0x75276022,0x25a0c705,0x7c2960b7,0xc6f8e128}},	//   _zujz, _šilb_, _şeri, лних_, 
   {{0x752080b9,0x6233a1dd,0x7ae94363,0xc7bae02b}},	//   _himz, _међу, četi, вём_, 
   {{0x2ef8210b,0x2163f5fa,0x6d60abd5,0x3f98e06e}},	//   dorf_, отяг, ývač, íru_, 
   {{0xbcfb2060,0x66c4e031,0x98a3d91b,0xd7fac0bb}},	//   guén, _dòka, _михе, _иул_, 
   {{0xfce6e3de,0x76b9423c,0xa3dd791c,0x7648b91d}},	//   _кодо, қлар_, _तेन_, _kedy, 
   {{0x7b10616c,0x2484d91e,0x7d0d02b0,0x4b7bc051}},	//   läuf, lemm_, _whas, _סאוו, 
   {{0xd437e00b,0x78ad591f,0x6f029920,0xaa7b006e}},	//   _דרוק_, tjav, kloc, lným, 
   {{0xa8a45921,0x02a45922,0x7cfd0008,0x6283a816}},	//   орук, орум, gért, zeno, 
   {{0x29016091,0x6728a136,0xaa7b006e,0x644b9923}},	// [1210] tlha_, _ludj, nným, vagi, 
   {{0x2d99497d,0x20d3c119,0x7bce2047,0xa7fce10c}},	//   _vrse_, rţii_, bzbu, ygıl, 
   {{0xb99521af,0xa49b41ec,0xe3b00023,0x212763c6}},	//   _الجب, _bhòt, _فری_, ênh_, 
   {{0x8f9a2071,0x7cfd1924,0x2d586657,0x20d3c0bb}},	//   _עירי, mérs, риць_, pţii_, 
   {{0x50b5a21d,0xa283601a,0x7528a042,0x3a248060}},	//   йску, _ویرو, _audz, _dgmp_, 
   {{0xaa7b006e,0xb4d5e0cf,0x7528b925,0xddc5a154}},	//   dným, _सगे_, _budz, йбли, 
   {{0x7528b926,0xdddc3927,0xd658203c,0x2247e10c}},	//   _cudz, zdrž, ביות_, _renk_, 
   {{0x68fb8cd5,0x60dd1928,0xb05b415d,0xe576a02b}},	//   _ukud, jism, _oläm, ёзы_, 
   {{0x28a9c686,0x6f1da302,0x395ee0f5,0xb995b929}},	//   काबि, _èsco, erts_, _گلاب, 
   {{0x6285792a,0x2120017d,0x7528a027,0x66d6006b}},	//   neho, _siih_, _fudz, mški, 
   {{0x33d5e041,0xdced6027,0x5f95a008,0x6728b92b}},	//   сіпт, jtač, _دلائ, _gudj, 
   {{0x7c84d09d,0x3915d92c,0x66e6192d,0x6448adc1}},	//   _муче, _умер, сома, _zedi, 
   {{0xfe70c262,0x6285792e,0x395ee3d3,0xd36ee01a}},	//   _آدم_, keho, arts_, وهی_, 
   {{0x6d5ce72b,0xa2d3d92f,0x69ce216c,0x4425a013}},	//   árac, बोर्, tzbe, _jgl_, 
   {{0x64a65518,0x0135e01f,0x6b8d1930,0x7196e01a}},	//   бава, _اعتد, _esag, _هنوز_, 
   {{0xf8bf603f,0x60c76013,0x2bc66686,0x6b9b8019}},	//   _quén_, _aljm, लनसा, _orug, 
   {{0x46ea7931,0x4fa340cb,0x3fe2807a,0xbcfb600f}},	// [1220] гдан_, питв, _বর্ষ, _aqéq, 
   {{0xbcfb2005,0xb4662128,0xa49b4061,0x7783076c}},	//   trée, _укол, _akòd, _эльз, 
   {{0xfaff2251,0xb401229b,0x7ce802f0,0xdb1c4251}},	//   rtët_, _жүрд, yırl, nyrë, 
   {{0xf4132439,0x6efd1932,0x6a865933,0x232a9934}},	//   _מפת_, lébr, _улма, годи_, 
   {{0x7ebcc0e8,0xdce46705,0xa3d9e9e2,0x2365e00a}},	//   _képv, jtić, _ठेस_, hulj_, 
   {{0xdfa581af,0x954a6d74,0x60dd1935,0x6da66e40}},	//   تحمي, _مشرق_, zism, _лига, 
   {{0x60dd1936,0x80a4ca67,0xb05b1937,0x67208968}},	//   yism, काले, shäi, _timj, 
   {{0xa5bb4063,0xccf9c0a6,0xaa7b0268,0x032684b9}},	//   _ogól, goś_, tným, _гдан, 
   {{0xf7438487,0x7d045938,0x39aee27b,0xc693403c}},	//   _нето, ilis, məsi_, לאה_, 
   {{0x6aa401cb,0xbcfb2060,0xab2aa33f,0x443ee16c}},	//   _anif, guél, _божа_, ubt_, 
   {{0x26c6c00d,0xaa7b008a,0x57b31939,0x63a4c180}},	//   _tloo_, sným, ुन्ह, _šind, 
   {{0x48ab154f,0xd5a4c538,0x635c60bb,0xbc1b6051}},	//   утом_, _ولای, mănă, טויש, 
   {{0x6d5a203a,0x9e4b21f4,0x68e381ab,0x02fa6d1a}},	//   átan, ţămâ, éndi, ्ताह_, 
   {{0x7cfd006e,0x2904d93a,0x7d04593b,0x38bc404a}},	//   térs, llma_, elis, _míru_, 
   {{0x7afaf14a,0x7d04593c,0x4426d93d,0x91fce018}},	//   mott, flis, _kgo_, zgāj, 
   {{0x212918a0,0x6602c1b4,0x6286193e,0xdddc6423}},	//   _tuah_, _kyok, ceko, _barž, 
   {{0x9ed9793f,0x63a90cc4,0xb8d14029,0x7e7c6037}},	// [1230] амат_, åend, _टच_, _bbrp, 
   {{0x59a8b729,0xa49b41ec,0xfaff30fe,0x80b881a4}},	//   कमार, _chòr, rtës_, _আগষ্, 
   {{0x6ab560a3,0x39aee0aa,0x986540e8,0x644d5940}},	//   _vozf, fəsi_, _ویسے_, paai, 
   {{0xb87b005a,0x7afaf941,0x2d8123af,0x46a7229d}},	//   dník, hott, _iphe_, खावह, 
   {{0x7afaf942,0x68ed016e,0xdbe34060,0x9cf5a154}},	//   kott, _mjad, _téño, озді, 
   {{0x644f1943,0x26def944,0x62861945,0x8f344d07}},	//   haci, jito_, zeko, _херц, 
   {{0x39aee27b,0x63ad56d1,0x4425ad57,0xa3df247d}},	//   bəsi_, lxan, _vgl_, _देम_, 
   {{0x212b4222,0x6b832124,0x66c4e031,0x6b9b9946}},	//   _kuch_, _ângu, _bòko, _trug, 
   {{0x752ae10b,0x26dee18f,0xb883a06c,0x60c98375}},	//   _aufz, fito_, _príč, _ilem, 
   {{0x4431a0aa,0x4425a597,0xdb1c4251,0xb80de681}},	//   _üz_, _ugl_, tyrë, _हरदम_, 
   {{0x8eea132f,0xbef70011,0x2487a0d9,0x42c8c2cb}},	//   имов_, ीतून_, menm_, ргөн_, 
   {{0xafa20f55,0x6915c08a,0x673bc08d,0xe0df0302}},	//   дқиқ, _všes, ppuj, giò_, 
   {{0x2365e027,0xb05b4145,0x7ebfe00c,0x644aecbb}},	//   sulj_, _eläk, _lêpi, _fefi, 
   {{0xa3158011,0x64a5e34e,0xb05b415d,0xa06a22a7}},	//   तगुज_, _фака, _fläk, јава_, 
   {{0x764e279b,0xa5bb158f,0x36e900e8,0xdddc2401}},	//   raby, scóp, _گروپ_, ferš, 
   {{0x7523e906,0x764bc0e8,0x78a528ea,0x6458e06e}},	//   _hinz, _jegy, _enhv, _zdvi, 
   {{0x644bd947,0x29121948,0xcb6a5949,0x8b264105}},	// [1240] _megi, _ihya_, разе_, ідже, 
   {{0xe8ff200c,0x2905f94a,0x7c65603d,0x68e9d94b}},	//   stûr_, nlla_, كامل, hned, 
   {{0x7523e752,0x60c9994c,0x25bfc083,0xdd1c806e}},	//   _minz, _blem, hyul_, rážn, 
   {{0x7afbd837,0x3160594d,0x6fdb8029,0x03a64466}},	//   jout, priz_, _मेहं, _димо, 
   {{0x0caab5ee,0x68fae222,0x3f866092,0x2d8f4231}},	//   итки_, yotd, ňou_, æget_, 
   {{0xd9466219,0x66cb394e,0x179b0408,0xe0df02b2}},	//   _меги, _tüke, יינב, ziò_, 
   {{0x291200ea,0x60c29480,0x68eda03d,0xb87b004a}},	//   _ohya_, pkom, éada, bníh, 
   {{0x68e9cb71,0x008380dc,0x68fbc67f,0x644bd110}},	//   gned, _олсо, goud, _cegi, 
   {{0x6723f94f,0x764f01f8,0x2002c066,0x2cb86112}},	//   _binj, vacy, æki_, _kord_, 
   {{0x3ce04112,0x0e63b950,0x68fc3951,0x290000c9}},	//   hiiv_, _окун, jord, _akia_, 
   {{0xa2a7a6ec,0xa2b9a388,0x1df8e07e,0x6d561952}},	//   चार्, ्सर्, сены_, _avya, 
   {{0x8afd00a6,0x644bd953,0x32c9012d,0x7afaf954}},	//   dręc, _gegi, _bûya_, sott, 
   {{0xae16c97a,0x99982009,0x68fc2bc7,0x7523e662}},	//   देशन_, karų_, ford, _finz, 
   {{0x68e0c9c4,0x6fb6e03d,0x70dac68d,0x6b82c302}},	//   limd, _ومشا, _बगुल, _ipog, 
   {{0x224b5955,0x28bf4788,0xdd98218b,0x344b5956}},	//   _peck_, _एकदि, ошт_, ичан_, 
   {{0x34b99639,0x6568f957,0x6723f958,0xd83b0a11}},	//   _आवेद, mudh, _zinj, _тэк_, 
   {{0x62873959,0x3ce9400c,0x6b82c07c,0xdb17195a}},	// [1250] pejo, rnav_, _jpog, ńców, 
   {{0x7afbc53f,0x394905f0,0x9c7cf7bc,0x65628161}},	//   zout, _iwas_, biče, droh, 
   {{0x3f824013,0x442900fc,0xf09f4422,0x3ced8136}},	//   _epku_, _kga_, _bhàt_, _pjev_, 
   {{0x7bc0c009,0x672d0dba,0x6ab8e27c,0x23fa2071}},	//   kymu, _kuaj, _lovf, _להתא, 
   {{0x2905f95b,0x7afbc091,0xd7d9c274,0xa3cb0112}},	//   ylla_, vout, _बेंच, लनि_, 
   {{0x6b8d5787,0x23694022,0x3ea6c009,0x3eb95349}},	//   mwag, muaj_, _anot_, _host_, 
   {{0xf2d2600b,0x3f9ea0af,0x2009c018,0x387c215d}},	//   _װען_, _crtu_, _šai_, _övre_, 
   {{0x6603f95c,0x644d16b0,0x65776022,0x68fc395d}},	//   _rynk, _neai, mtxh, zord, 
   {{0x4427e0ea,0x66e5e473,0x6603e187,0x764bc0e8}},	//   _pgn_, зопа, _synk, _vegy, 
   {{0x3eb8795e,0x68fbd95f,0x62957960,0x04fdc07a}},	//   _xort_, soud, _jazo, ুদের_, 
   {{0x01bd807a,0x3eb941f8,0x7641f961,0x03a5e0ce}},	//   _অধিদ, _oost_, rbly, чино, 
   {{0x290120fc,0xef0ec105,0x644d1962,0x81e921a4}},	//   _akha_, _їм_, _ceai, _বরং_, 
   {{0x59bd85eb,0x7523f4a8,0x20040066,0x7643a022}},	//   ्निर, _tinz, æmi_, obny, 
   {{0x3a291963,0x224d8178,0x2012a27b,0x64428119}},	//   _egap_, _leek_, əyib_, zboi, 
   {{0x44290060,0xada33964,0x59752041,0x65776048}},	//   _fga_, нарл, мыту, jtxh, 
   {{0x55bae03c,0x2731a0cd,0xa3ab8024,0x3eb94c13}},	//   _למצו, _mán_, गमा_, _cost_, 
   {{0x38b42906,0x87b904b9,0xe45f415d,0xc56640cb}},	// [1260] _märz_, _дуэт_, _glöm_, якак, 
   {{0xdce3c87d,0x26c5e009,0x80aa0b78,0x645b916f}},	//   dunč, nklo_, टावे, _adui, 
   {{0x91e378c3,0xdebb203c,0xe9f9e0a3,0x224d82c4}},	//   нофе, _המיל, _đẻ_, _beek_, 
   {{0x65629965,0x24895962,0xeb9f427c,0x55c44222}},	//   troh, ceam_, _frø_, _жамғ, 
   {{0x200e23ac,0xa5338f1b,0x76429966,0x2125a11f}},	//   šlić_, еніч, rboy, _bilh_, 
   {{0x6b840b21,0x7c299967,0x3eab60d0,0x80d84073}},	//   _mpig, _eger, ċità_, नोरे, 
   {{0xc5b777f5,0x7afd1968,0x7c2d827e,0xf65f0231}},	//   _ертө, yost, žara, mhæv_, 
   {{0x644e6258,0x62961969,0x7644458a,0x3f9eafd8}},	//   _hebi, _nayo, nbiy, _vrtu_, 
   {{0x7ae2996a,0xb5fb4060,0xa3d4f96b,0x7b09a066}},	//   miot, _edáf, _सेज_, ðstö, 
   {{0x672d00e3,0xd90ee01a,0x68e1f96c,0x02c94d4c}},	//   _ruaj, دیت_, gild, _रत्न, 
   {{0x28a9c217,0x66064618,0x28b0254c,0x44386300}},	//   काशि, _lykk, ञानि, _mfr_, 
   {{0x27f3a258,0x7ae28f9c,0x672640ff,0xab5dc0a6}},	//   şanê_, niot, _nikj, wyże, 
   {{0x6288f96d,0xac0ac0df,0x98a780e1,0x18a6e0ce}},	//   pedo, _унда_, šići_, _надм, 
   {{0x44290325,0x6298aae6,0xf8bea20f,0x628ab4fd}},	//   _wga_, ndvo, ्सिय, nefo, 
   {{0x78bab96e,0x6c7be03c,0x200520cd,0x4ddc647d}},	//   _motv, _האופ, æli_, _गेलै_, 
   {{0x672d00e3,0x6606405e,0x96d840a6,0x2bde4708}},	//   _tuaj, _bykk, नोलॉ, _नेहा, 
   {{0xa3f44379,0x76b975ab,0x2489596f,0x672640d0}},	// [1270] епті, олар_, ream_, _dikj, 
   {{0x644e7970,0x66ca408a,0x2907203d,0x6abab971}},	//   _cebi, _výka, _óna_, _notf, 
   {{0x316c00a6,0xa4d98f1b,0x5c758407,0x62957972}},	//   ądze_, оджу_, длет, _vazo, 
   {{0x7ae1e0d9,0xc178e03b,0x2ee321f8,0xec6b45cc}},	//   zilt, itė_, lijf_, _урок_, 
   {{0x66f20042,0x68e1e5b2,0x386dc12d,0x7aeda100}},	//   nāka, yild, vger_, éato, 
   {{0xde05b973,0x395942b0,0xc7a2822f,0x6605a1f4}},	//   мпли, _ivss_, тишк, мпла, 
   {{0x386dd974,0xd16460cb,0x7ae1f975,0xfc46b25f}},	//   tger_, _пъти, vilt, _říci_, 
   {{0x6d499976,0x7c299977,0x386dd978,0xb4bc0112}},	//   _twea, _uger, uger_, _आके_, 
   {{0xa3df2112,0x68ed4275,0x7aed48b7,0x2f18808d}},	//   _देस_, inad, inat, _хоть_, 
   {{0xf65f4064,0x644e6258,0x2d8dc18e,0xb05b151c}},	//   _blæk_, _xebi, rwee_, skäl, 
   {{0x7aed5726,0x693c20af,0x208a1892,0xf380c379}},	//   knat, _ičeg, ойни_, _ұғым, 
   {{0x2f14629d,0x15e3b639,0xabfaa071,0xc4c92071}},	//   mäge_, _केयर_, _והער, _דג_, 
   {{0x69c3b979,0x2f147510,0x3ea7e0b9,0x68ed597a}},	//   lyne, läge_, _tnnt_, dnad, 
   {{0x2ab4012d,0x690802a5,0x6296197b,0x645d464c}},	//   _bûbû_, iñei, _wayo, _adsi, 
   {{0x26cd8aa9,0x9998614b,0x60cd197c,0xd627397d}},	//   _oleo_, _serž_, _flam, доре_, 
   {{0x4438797e,0x65645965,0x69d94112,0x3a39422c}},	//   _sfr_, trih, _नइखी, _cfsp_, 
   {{0x672e639e,0x628b997f,0xa9266e91,0x7d041980}},	// [1280] _subj, dego, ддал, _ikis, 
   {{0x3cfa6063,0x26cd809a,0x6d920e64,0xa3bfa49d}},	//   ्तें_, _aleo_, ržać, ुना_, 
   {{0x764f4060,0xb4fae00b,0xb87b1981,0x628aabbb}},	//   _fecy, קלער, rnív, vefo, 
   {{0x394055f9,0x656b82b2,0x644f47bf,0x443a2013}},	//   ppis_, fugh, _geci, _hfp_, 
   {{0x644e7982,0x6d564059,0x764e7983,0x6298a175}},	//   _tebi, qsya, _teby, tdvo, 
   {{0xdca3b984,0x64a3a249,0x29005985,0x6281a300}},	//   качи, кача, loia_, _cblo, 
   {{0x6abb9986,0x2a7d8048,0x6abaa14b,0x6d4bc422}},	//   _fouf, bfwb_, _votf, _awga, 
   {{0x78a98baa,0x23c9c049,0x44382476,0x3327e11f}},	//   _gnev, िनंद, hcr_, _ainx_, 
   {{0x69c446ac,0x66038467,0xadba803d,0x225d40a6}},	//   nyie, _апта, _بهذا_, ówki_, 
   {{0x68e3b987,0x2246858d,0x2ab4215d,0x29004160}},	//   cind, lbok_, _täby_, hoia_, 
   {{0xda6fd988,0x7ae45989,0x68ed598a,0x29004594}},	//   _ия_, kiit, ynad, koia_, 
   {{0x66c06e4d,0xc178e03b,0x6d58abf2,0x6297398b}},	//   _köks, rtė_, msva, _saxo, 
   {{0xb33b42ac,0x351bc00b,0x44394325,0xc178e03b}},	//   _orça, _וואנ, _rfs_, stė_, 
   {{0x61e940ff,0xbcfb2060,0x3cfa60a6,0x3166998c}},	//   _želo, ntéx, ्तों_, iroz_, 
   {{0x60cd0035,0x442b598d,0x45d524ef,0x6298e6dc}},	//   _tlam, _pgc_, ховс, _iavo, 
   {{0x2366814b,0x5183f98e,0x6608a0b0,0x66d02269}},	//   kroj_, _руша, _mydk, _räke, 
   {{0x6298f98f,0x02df468d,0xb5fb0008,0x6abc731d}},	// [1290] _kavo, _नगीन, rgás, _borf, 
   {{0x6abc61cb,0x6728a00a,0x29049795,0x6d58b990}},	//   _corf, _nidj, _akma_, ksva, 
   {{0x7d09d991,0x78a9806b,0x68ed434a,0x2129133d}},	//   yles, _pnev, pnad, _kiah_, 
   {{0x7528a17d,0x7d09418c,0x21290037,0x645d4064}},	//   _aidz, ċess, _jiah_, _udsi, 
   {{0x7d09d706,0x2129005e,0x7d00d992,0x690da060}},	//   vles, _miah_, doms, búel, 
   {{0x6282c7b4,0x656b9993,0xe0576023,0x6d41e2fc}},	//   _aboo, rugh, _آیات_, ypla, 
   {{0x6d58b175,0x98a4a7f4,0x20c9ec6b,0x6d4d07b4}},	//   gsva, _sumă_, _dúil_, _lwaa, 
   {{0x236680e1,0x1fb5d0b5,0x64553994,0x7ae57995}},	//   broj_, есор, hazi, liht, 
   {{0x20090722,0x3207f996,0xf7708345,0x7bcea16c}},	//   _nyai_, _syny_, _نال_, _übun, 
   {{0x6298e59c,0x68e3acc0,0xb881e06e,0x752986dc}},	//   _cavo, qind, _číse, _hiez, 
   {{0x656d5997,0x6d59972d,0xdcfba0af,0xa3df2045}},	//   huah, lswa, _usuđ, _देल_, 
   {{0x21290138,0xa5bb02b0,0xdb00a634,0xcdda6051}},	//   _ciah_, lcóy, _armè, פֿיר, 
   {{0x61fb22fe,0x64553523,0x2be017a5,0x2bc820f2}},	//   şull, fazi, _पेशा, रन्थ, 
   {{0x2bb6a2e3,0x765520a6,0x7c2d1998,0x6d42214b}},	//   _अपमा, gazy, _egar, _čoab, 
   {{0x7d161999,0x38c84661,0x2749400c,0x443a2302}},	//   _thys, واری_, yînî_, _vfp_, 
   {{0x443a2375,0x6d59999a,0x3f87e037,0x2d960105}},	//   _wfp_, kswa, _ipnu_, _зрос, 
   {{0x6609999b,0xe0466897,0x7ae4599c,0x213f999d}},	// [12a0] _nyek, ензи, riit, _ntuh_, 
   {{0x60c9d94e,0x26d2599e,0x63066b22,0xb05b51a9}},	//   hkem, shyo_, روال, _slät, 
   {{0x69c6199f,0x2252058f,0x448a8041,0xb05b59a0}},	//   lyke, _keyk_, збен_, _plät, 
   {{0x4816e00b,0x66c600cd,0x26ca205e,0xddc0804a}},	//   ײַבן_, _bóki, lkbo_, _zemř, 
   {{0x65949189,0x656e2899,0x6da381c4,0x78bc74fd}},	//   талу, lubh, лица, _torv, 
   {{0x2579c0d9,0x7ae619a1,0x657bc050,0x224699a2}},	//   dèl_, hikt, dtuh, sbok_, 
   {{0x9c83971c,0x442d8060,0x6f01f1b3,0xe5a360df}},	//   ščar, _fge_, dolc, _йири, 
   {{0xc7b321a5,0x42538d74,0x2b400e7b,0x7ec56374}},	//   רבה_, _منفر, _otic_, _tîpê, 
   {{0x527591be,0x6d4459a3,0x7d00cdb5,0xe3b2c211}},	//   _шуру, npia, roms, ارع_, 
   {{0x6e2d13a6,0xddc98705,0x628e209d,0x645539a4}},	//   _sgab, _uceš, jebo, xazi, 
   {{0x645659a5,0x2129005e,0x290219a6,0x62840300}},	//   kayi, _piah_, foka_, _bbio, 
   {{0x20c0e7cf,0xbcfb39a7,0x3cfa40a6,0x212a6c6b}},	//   _còir_, rrém, ंवों_, _libh_, 
   {{0xdb00afdf,0x68e2d9a8,0x248ce037,0x63a2d9a9}},	//   _armé, _imod, pedm_, _uron, 
   {{0x2f97c03c,0xab64a906,0x629ab985,0x212a64a2}},	//   _נכון_, _grüß, _jato, _nibh_, 
   {{0x7ae60e71,0x0b8821f4,0x2f120008,0x25a04013}},	//   bikt, нсти_, sága_, evil_, 
   {{0x6d4d19aa,0x7c25e06e,0x212a68cc,0x6e9440bb}},	//   _twaa, _úhra, _aibh_, лису, 
   {{0x7c840145,0xc29979ab,0x6d5c79ac,0x7529805e}},	// [12b0] _суще, мках_, _avra, _riez, 
   {{0x3a2d8060,0x628400a6,0x7656408b,0x66e7c00f}},	//   _sgep_, _zbio, aayy, _kèkè, 
   {{0x2d8779ad,0xf653e051,0x69106773,0x69c140aa}},	//   ïne_, רצע_, mäel, _əley, 
   {{0x29033498,0x394d8032,0x59b0c5f3,0x69c5615a}},	//   loja_, _pwes_, जमार, ryhe, 
   {{0x6d5999ae,0x2cbea083,0xd20b4a11,0x6d40805e}},	//   uswa, _botd_, _хэнд_, _ctma, 
   {{0xd009a823,0xda62a55e,0x2906c093,0x752999af}},	//   меле_, авши, _akoa_, _wiez, 
   {{0x2bd9c927,0x8aa460cb,0x29020163,0x973ca013}},	//   _बेजा, _сряд, yoka_, _prća, 
   {{0x6564800a,0x224959b0,0x10a5d9b1,0xddcd00d0}},	//   šiha, nbak_, тиин, _bbaż, 
   {{0x6d4564c5,0x387fd9b2,0xa283a01a,0x07358b94}},	//   lpha, rfur_, _میشو, _резю, 
   {{0x2cad99b3,0x2579c0d9,0x645659b4,0xfbd7007a}},	//   _hned_, rèl_, zayi, সপাত, 
   {{0x186a137a,0xdd91b929,0x645650b3,0x8602a01a}},	//   мани_, _خوا_, yayi, _پژوه, 
   {{0x6d41b9b5,0x628f19b6,0x7ae6e058,0x6285216c}},	//   _itla, geco, éktr, _abho, 
   {{0x7d0d59b7,0x645659b8,0x2d8c20d0,0x628e2b50}},	//   dlas, vayi, ħdem_, tebo, 
   {{0x442ee10b,0x2369405e,0xa3dad7a5,0x200c0018}},	//   _ggf_, draj_, _डेट_, ādi_, 
   {{0xd00724e7,0x645760aa,0x2252008b,0x4807274a}},	//   вере_, daxi, _teyk_, верн_, 
   {{0xe3b26564,0x628f026b,0x6f03a0df,0x7c3bc622}},	//   یرا_, ceco, honc, ncur, 
   {{0x1d0759b9,0x68e419ba,0x7ae7214b,0xe29a6124}},	// [12c0] тети_, _imid, bijt, маа_, 
   {{0x290339bb,0x765659bc,0x7d0d4045,0xa4436534}},	//   coja_, sayy, alas, инуд, 
   {{0x798998aa,0x7d028553,0xc00fe3c6,0x6d4563c6}},	//   _apew, toos, _đuối_, gpha, 
   {{0x6d4446d0,0x25ad406b,0xcb6a80e4,0x0ea94a5f}},	//   ppia, _šele_, даде_, _चोपड, 
   {{0x2bb78011,0x6bd6801f,0x939381af,0xa3c20045}},	//   _आपणा, ختار, لجوا, ंहि_, 
   {{0x629aa0df,0x6e4379bd,0x25a48050,0xf8bf60a3}},	//   _qato, _верз, _vrml_, _quét_, 
   {{0x610c410b,0xdee379be,0x66e36e25,0x2fc68203}},	//   eßli, _тори, _тора, syog_, 
   {{0x5886c03b,0xa3c21939,0x6d5af9bf,0x23768f15}},	//   тыка, ंहा_, vsta, _لائح, 
   {{0x69c72063,0x613ee042,0x57cae518,0x09cae799}},	//   zyje, _mīle, ान्ह, ान्य, 
   {{0x9346b9c0,0x7d0d59c1,0x02a6f5fa,0x3ebf8178}},	//   _анже, zlas, трим, _zout_, 
   {{0xd48fd3f2,0xddc8a063,0x290dcdc1,0x6f0d40a6}},	//   _кр_, _wedł, blea_, ylac, 
   {{0x656f1944,0x290dd9c2,0x7769c03f,0x61faa02f}},	//   tuch, clea_, brex, _ixtl, 
   {{0x4cbae07a,0x629d19c3,0x291a28cc,0xc69381a1}},	//   ইসবু, rdso, _bhpa_, באר_, 
   {{0xaa642846,0x68e419c4,0x9abca22c,0x59b6b9c5}},	//   итск, _emid, _biċi, _अपार, 
   {{0x03c42ef7,0xe717e03c,0x6d5ae0fd,0xe80f029d}},	//   астм, _שחור_, qsta, _सरका_, 
   {{0x656aa03d,0x48bd807a,0x290339c6,0x9d1848e4}},	//   irfh, _আগ্র, soja_, вост_, 
   {{0x5c0741de,0x20c201af,0x7658b9c7,0x7b07e12d}},	// [12d0] тява, _tóir_, kavy, _îstî, 
   {{0x3ebf8637,0x2cbf804a,0x22494670,0x68e8e163}},	//   _sout_, _soud_, sbak_, nidd, 
   {{0x69dae668,0xe6946041,0x6e946466,0x4427608d}},	//   nzte, рихы, риху, än_, 
   {{0xf09f19c8,0x212ca1ec,0x5fde4708,0x63a64013}},	//   ndà_, _aidh_, _नेकल, _frkn, 
   {{0x6d41b9c9,0x26c1206e,0x6d5d19ca,0xa3ad59cb}},	//   _stla, _koho_, nssa, _कपट_, 
   {{0xf773610f,0x3ebf80d9,0x660d0587,0x3ead86de}},	//   _پاس_, _wout_, _myak, _wnet_, 
   {{0x660bc083,0xc879c7c9,0x81e6a1a4,0x2f54a36a}},	//   _sygk, lişi_, _যুব_, атыс, 
   {{0x6d5bd9cc,0xe3a6a01a,0x6d5f00df,0x39468022}},	//   tsua, اشوی, _ovqa, bpos_, 
   {{0x7658b2fa,0xdd9482cb,0x60cd59cd,0xb80f0021}},	//   bavy, _каты, ikam, _सरगम_, 
   {{0xb4bfe045,0x6acc0073,0x25a6c031,0x6569d9ce}},	//   ीसे_, ास्र, _drol_, rreh, 
   {{0x032602cb,0x4b2600ec,0x2738b9cf,0x6d42c6dc}},	//   лдон, лмов, _gén_, _etoa, 
   {{0x645579d0,0x60c1b9d1,0x25a6c060,0x673563f2}},	//   _lezi, _holm, _frol_, _muzj, 
   {{0x7d0a200c,0x20f899d2,0x7d0459d3,0xa069e56c}},	//   _nêrî, nčia_, vois, _зала_, 
   {{0xdb20a03a,0x320c2063,0xe689e03d,0x8b95e943}},	//   _štúd, żdym_, _أنثى_, _брич, 
   {{0xb6a60a95,0x691185e2,0x63a640b9,0x6b632105}},	//   _бийл, tåel, _srkn, йкра, 
   {{0x212d8f88,0x7b10610b,0x6d5c39d4,0x63a28222}},	//   _nieh_, räum, rsra, yvon, 
   {{0x6da619d5,0x6458a0df,0x69c9d9d6,0x10a346d0}},	// [12e0] _сипа, yavi, nyee, щитн, 
   {{0x629c623c,0x3cff42a9,0x66cfa4b5,0x60cd59d7}},	//   _qaro, čuva_, _søkn, akam, 
   {{0x3f51e042,0x160ac0cf,0x629e2050,0x2be3a011}},	//   nšu_, _हुनर_, _iapo, _केलं_, 
   {{0x3a3ea325,0x2d864124,0x7d0619d8,0x2258a175}},	//   _sftp_, çoes_, noks, _žrk_, 
   {{0x7658a476,0x212d80b0,0x645619d9,0x7d1b99da}},	//   tavy, _dieh_, _meyi, _dhus, 
   {{0xdd9ab57f,0x629c6050,0x69c8e08d,0xf8bf0100}},	//   еши_, _uaro, yyde, mmée_, 
   {{0x2904d9db,0x3eafc0ea,0xc05ac041,0x753579dc}},	//   toma_, _bngt_, ніп_, _guzz, 
   {{0x7ae9d9dd,0x9634d80e,0x26c259de,0x28a4a708}},	//   giet, шниц, _joko_, _गोरि, 
   {{0x8fa38a86,0x6676a0ac,0x249dc048,0x645579df}},	//   _лате, _مدار, _dawm_, _yezi, 
   {{0xc3334408,0x7afce06b,0x2738a2a5,0x66e48379}},	//   זוז_, črto, _tén_, _соға, 
   {{0x2286d9e0,0xa0a3e041,0x33f6a145,0x2ef51068}},	//   _булг, сшыл, _счас, изор, 
   {{0x69c8f9e1,0x629e2032,0x81e6007a,0x2ca04083}},	//   ryde, _aapo, _বুধ_, jdid_, 
   {{0xd7f819e2,0x26c139e3,0x8a06e041,0x2d9a2031}},	//   гур_, _poho_, _өзде, _aspe_, 
   {{0x672299e4,0x645980a6,0x249dc022,0x533419e5}},	//   hmoj, zawi, _zawm_, серт, 
   {{0xb2ab45ca,0xe4e42483,0x672d0022,0x60c2d9e6}},	//   нтаж_, сіян, _tiaj, _koom, 
   {{0x60cd4009,0x75356199,0x2fc94e71,0x6d48e545}},	//   ukam, _ruzz, tyag_, mpda, 
   {{0xce6b60a0,0xa85568c5,0x629e2091,0x660d19e7}},	// [12f0] еред_, икач, _fapo, _uyak, 
   {{0xdc3ce03b,0x7d1b99e8,0x68e9c018,0x798d008b}},	//   kšči, _shus, zied, _ipaw, 
   {{0xdd9160ac,0xe7ebcc6e,0x6d5a39e9,0x25e6c021}},	//   توا_, _जेना_, štar, _जेसी_, 
   {{0xf9918221,0x60c1b9ea,0x25a9002a,0x69c9d9eb}},	//   قبت_, _solm, _kral_, yyee, 
   {{0x629e38c8,0x60c1ad2c,0xeb998cf2,0xe78460df}},	//   _yapo, _polm, тил_, _қуро, 
   {{0xa969a796,0x645999ec,0x2169a42a,0x3eafc30b}},	//   вика_, sawi, вики_, _sngt_, 
   {{0x39494b9a,0x2fc76283,0x08d5d9ed,0x6f1b99ee}},	//   lpas_, ängd_, иция, _thuc, 
   {{0x44332834,0x90c5c041,0x660f4283,0x16a9c08d}},	//   _lgx_, рбие, _kyck, твии_, 
   {{0x798d004d,0x60c1b7bd,0x26c379ef,0xeb97a0df}},	//   _npaw, _tolm, _kojo_, тиқ_, 
   {{0x645af9f0,0x2ed2449d,0x4585e06f,0x656d40d2}},	//   gati, _सत्त, агов, irah, 
   {{0x645619f1,0x60c2c022,0x6b8d0463,0x2d51ebaa}},	//   _peyi, _foom, _apag, uše_, 
   {{0x2d51f9f2,0xd5b1cd74,0x2023a0d0,0x03a606d0}},	//   rše_, _وفا_, ħriġ_, аимо, 
   {{0x765af9f3,0x63a9999d,0x2d98e27c,0x66f20042}},	//   baty, _jren, ærer_, nāki, 
   {{0x26c259f4,0x249f8714,0x656d59f5,0x6d5e79f6}},	//   _soko_, _laum_, drah, yspa, 
   {{0x6d49d157,0x6b83215d,0x68eb8536,0x7aeb811c}},	//   lpea, _ängl, kigd, kigt, 
   {{0x776d42b9,0x4433222c,0x257f000c,0x224dd9f7}},	//   frax, _egx_, bîl_, nbek_, 
   {{0x232759f8,0x62844103,0xa01b19f9,0xd1760467}},	// [1300] роти_, rfio, nföl, _тыйы, 
   {{0xe3e7210f,0x3865b9fa,0x43762098,0xebe6230d}},	//   اکین_, _ndlr_, _кумт, _вооп, 
   {{0x656d58b3,0xad9b403f,0xb4db622f,0x799b98af}},	//   arah, _axúd, _itàl, _asuw, 
   {{0xa96760c7,0xb358410f,0xdca65933,0x200c027b}},	//   рица_, _میرا_, _тами, ədir_, 
   {{0x24078d07,0x63a98335,0x765af9fb,0x660fc10b}},	//   анци_, _cren, yaty, ückl, 
   {{0x4ed56bf4,0x5334b9ed,0x236dd9fc,0x316dd397}},	//   _люст, бект, drej_, drez_, 
   {{0x49a4a379,0x63a999fd,0x8c3d90ef,0xed5a713f}},	//   сылғ, _eren, _başd, _шов_, 
   {{0x68f641cb,0x63a9866a,0x2fc77510,0x7af64145}},	//   nnyd, _fren, änge_, nnyt, 
   {{0x2486847b,0x60c3e00d,0x999820ff,0x68f641cb}},	//   mfom_, _bonm, jbrž_, inyd, 
   {{0x257f012d,0xdbdca06e,0x25a699fe,0x63a8a06b}},	//   vîl_, lším, mvol_, _trdn, 
   {{0x26c4941a,0xa3d67939,0x1037603c,0x20f8803b}},	//   _komo_, िनि_, יטים_, nčio_, 
   {{0x57eac06f,0x7afb40ff,0x236dd9ff,0xdb00a0bb}},	//   _идем_, čutk, brej_, _urmâ, 
   {{0x6aa08037,0x6d45207c,0x51871a00,0xf1022a67}},	//   _mamf, _stha, шуна, लकूद_, 
   {{0x6aa086bc,0x6562c165,0x6d48e4fe,0xa3d78ed0}},	//   _lamf, _ivoh, ppda, ानत_, 
   {{0x0dcaeb40,0x9c7ce27e,0x39452329,0x5ba43540}},	//   _јули_, jiči, ëls_, ортз, 
   {{0x6aa09a01,0x386d37a2,0x73d96379,0x3946c0a6}},	//   _namf, şer_, ңдар_, _ktos_, 
   {{0x249f9a02,0xf48720df,0xc0584041,0x6135a03b}},	// [1310] _raum_, _кунн, ріс_, _išle, 
   {{0x82d877c6,0xd05c227b,0x539c003c,0x764d411f}},	//   адус_, kirə, _ייחו, sbay, 
   {{0x63a980f1,0x66d5c06e,0x8c09007a,0x200740a6}},	//   _sren, _láka, রেশন_, łni_, 
   {{0x3f8161cb,0x7658e145,0x249f804d,0x62952aa4}},	//   rthu_, _levy, _qaum_, lezo, 
   {{0x26c4816e,0xada581a9,0x3946da03,0x35a58098}},	//   _domo_, салл, _ntos_, салг, 
   {{0x270fc912,0xc879c12d,0x2a66c0dc,0x291dc3d1}},	//   ात्र_, hişt_, _adob_, _shwa_, 
   {{0x249f8203,0x7013c07a,0xf994200b,0xceb2600b}},	//   _taum_, _হলেও_, ַרץ_, _ציל_, 
   {{0x765d005e,0x316dc005,0x26c4805e,0x04e7a07a}},	//   jasy, trez_, _gomo_, খকের_, 
   {{0xe3e9c01a,0x81e4e07a,0x765d1a04,0x765c3a05}},	//   دکان_, _ভুল_, dasy, yary, 
   {{0x6f0d115f,0x645c286f,0x8387a145,0x6d49da06}},	//   _akac, xari, _выде, rpea, 
   {{0xfaa5e456,0x2d833a07,0x273bda08,0x09e5a07a}},	//   _ҳало, jtje_, _wên_, _পুরা, 
   {{0x3981ba09,0xf8dbc112,0x2ca0005e,0xfd1f43c6}},	//   mós_, _बतिय, _qaid_, _nhì_, 
   {{0x6aa1ba0a,0xdca5fa0b,0x7d0d0037,0x2169da0c}},	//   _kalf, _гали, _dkas, _сили_, 
   {{0x2cbfda0d,0x7d09c1cb,0xdddd40a6,0x2d9dc0fc}},	//   ljud_, loes, _odsł, _iswe_, 
   {{0x68ed40e9,0x98dbc201,0x7ae99a0e,0x3f82008a}},	//   fiad, _बताए, _omet, stku_, 
   {{0xb4d24072,0x290d805e,0x798280a6,0x273c3a0f}},	//   वसे_, _nkea_, ytow, _vín_, 
   {{0xb5fb404a,0x3946c050,0x645c3a10,0x693c2136}},	// [1320] _udál, _xtos_, pari, _ičem, 
   {{0x78a08195,0x6441fa11,0x273c2015,0xd05d027b}},	//   _samv, ncli, _tín_, disə, 
   {{0x3981b50f,0x1a9b200b,0x20f88812,0x22587a12}},	//   jós_, _גייע, učio_, _verk_, 
   {{0x26c5a093,0x68ee216a,0xdd8f619d,0x63bce269}},	//   _aolo_, libd, عون_, ärni, 
   {{0x20f88009,0x6b748154,0x68fb800f,0x60dbc11e}},	//   sčio_, ілку, _djud, dhum, 
   {{0x3980822f,0x6cd6619d,0xd05c227b,0x290a3a13}},	//   ròs_, _اقسا, tirə, noba_, 
   {{0x2722a015,0x7659c329,0xfaa69a14,0xddc1a008}},	//   _lưng_, _bewy, _лаво, _belő, 
   {{0x26c040e1,0x3ea243e7,0xe81ea0a6,0x8c3d800c}},	//   njio_, _jakt_, येगा_, _paşe, 
   {{0x79845861,0x7bce206e,0x5276818b,0x9ccae098}},	//   ntiw, hybu, _вуҷу, гына_, 
   {{0xe73aa0bb,0xe1ff4019,0x764282b0,0x68e980ff}},	//   _беж_, _odón_, lcoy, _zmed, 
   {{0x60c52e18,0xac18fa15,0x9be6e041,0x8af91a16}},	//   _rohm, рону_, сіпк, инос_, 
   {{0xdb08c060,0x693c206e,0x2ed565ef,0xf79acf15}},	//   _ordé, _včel, _धत्त, _منصب_, 
   {{0x3946c772,0x78a44140,0x62964061,0xb60707f8}},	//   _utos_, ddiv, deyo, сянк, 
   {{0x290a2163,0x673aba17,0x7aed40a6,0x2eeea05e}},	//   goba_, _kutj, wiat, niff_, 
   {{0xd5afe098,0x2738a0a3,0x60c64499,0x7d0d1a18}},	//   _эс_, _dũng_, _bokm, _tkas, 
   {{0x6d5601cb,0x78a2c0a3,0x2ba9a073,0x6aa2c165}},	//   _fwya, _jaov, किता, _jaof, 
   {{0x673aa251,0xdcdce024,0x753aba19,0x799e24b1}},	// [1330] _lutj, यसपछ, _lutz, _espw, 
   {{0xadebc00e,0x2738a0a3,0xccf8e04a,0xc9872119}},	//   _जइसन_, _tĩnh_, nně_, _луми, 
   {{0x291f8048,0x26c5ba1a,0xa2bf6bfa,0x99996f2d}},	//   _phua_, _rolo_, लॉग्, ркет_, 
   {{0xd126cb22,0x399ae018,0x78a2cf73,0xe6c5e2e3}},	//   _زم_, _mūs_, _naov, _लक्ज, 
   {{0x6c7a400b,0x2cbfc0df,0x91b6a073,0xf8bf5a1b}},	//   _דארפ, vjud_, _अपॉइ, _diét_, 
   {{0x673aa074,0x2563e3ba,0x9fc9b222,0x17c9b222}},	//   _butj, yıl_, игла_, игли_, 
   {{0x78a2c09a,0xfd10a853,0xddd520a6,0xfd138262}},	//   _baov, رجه_, lazł, _فجر_, 
   {{0x69d5a0e8,0x63b4606e,0x6aa1b372,0x20d1c03d}},	//   _üzem, šený, _walf, _táim_, 
   {{0x3f9eba1c,0xdce9e1fe,0x39490022,0x7f48a00d}},	//   _estu_, sreč, _ntas_, _etdq, 
   {{0xdce9fa1d,0xab65f24d,0x98f7a564,0x2d9f8037}},	//   preč, овол, _اثرا, _isue_, 
   {{0xed59e128,0x6441fa1e,0x6d4480bb,0x290b13b8}},	//   јом_, rcli, ţiat, foca_, 
   {{0x6441f3db,0x6b8561cb,0xe80ac073,0x290a20f0}},	//   scli, ithg, _हुवा_, woba_, 
   {{0x64586066,0x78a4406e,0xdd94c1d4,0xbb1b27aa}},	//   ðvik, vdiv, _нацы, rtîn, 
   {{0x645b8110,0x78a2c047,0x60c65a1f,0xa8030060}},	//   _leui, _zaov, _sokm, úñas, 
   {{0xe5a33a20,0xed5a3455,0x7ce9627b,0xd62a2d33}},	//   мири, роб_, _görə, рове_, 
   {{0x25ad9a21,0x645b9a22,0xddc760a6,0x2722a0a3}},	//   _orel_, _neui, _wejś, _tưng_, 
   {{0xceb4427b,0x62964031,0x27060c85,0x64a621d4}},	// [1340] dmət_, reyo, रवीर_, _дапа, 
   {{0x394dd837,0x186a6487,0x66f20018,0xe8e0e3c6}},	//   ipes_, ражи_, rāku, _thụy_, 
   {{0xfc3f067d,0x645aba23,0x6d499a24,0xdb0be251}},	//   ldía_, _reti, _atea, _argë, 
   {{0xccf8e024,0x65628035,0xc9aa84ac,0x765b848d}},	//   zně_, tsoh, ивее_, _ceuy, 
   {{0xfc3f067d,0xb4ca8029,0xe29aa783,0xd706acc5}},	//   ndía_, _लकी_, иад_, озди, 
   {{0x64429a25,0x2d85222f,0x290fc3af,0x765dc066}},	//   scoi, àleg_, _akga_, ðsyn, 
   {{0x63a9da26,0x8c3b410b,0xdb040093,0x628e607c}},	//   even, _maßn, _ornà, _ibbo, 
   {{0x758ac1ad,0x8bfc21a4,0x39841a27,0x7e7bda28}},	//   асов_, _ইরান_, kös_, ggup, 
   {{0x20cac300,0xdd90c262,0x60f7c1d4,0x2918c018}},	//   _bùir_, رود_, ўныя_, ēra_, 
   {{0xd90de01a,0x66d26066,0x8574e55e,0x60c29a29}},	//   هین_, _sækj, плох, ljom, 
   {{0xf8bf41b9,0x6d48a4b5,0x957ce063,0x645c7241}},	//   _miér_, _utda, dząc, _meri, 
   {{0x60c29a2a,0x645c7a2b,0x39490019,0x4035076c}},	//   njom, _leri, _ptas_, яемс, 
   {{0x290b0935,0x6aa4007c,0x7aef1156,0xa3ae4150}},	//   roca_, _daif, rict, किफ_, 
   {{0x290b0ae3,0x64465a2c,0xe7f28150,0x6aa3e103}},	//   soca_, _afki, _आइना_, _ganf, 
   {{0x51843a2d,0x6722c0fc,0x58d50316,0x66fc9a2e}},	//   мута, _khoj, _нокт, jčko, 
   {{0x645c7a2f,0x6aa3fa30,0x44447a31,0x63a4c060}},	//   _aeri, _zanf, ec_, _áins, 
   {{0x26c7e17d,0xb87b0060,0x3949d0fe,0x26c163af}},	// [1350] _yono_, rhíd, _çast_, tjho_, 
   {{0x2baee686,0x6d4d5a32,0x63ae6300,0x645b8100}},	//   टिपा, rpaa, _brbn, _seui, 
   {{0xd9eaa5d3,0x6b856050,0x66ca408a,0x3ce2e045}},	//   _झेलत_, uthg, _výkr, _ओतने_, 
   {{0x62977a33,0x6721a0b9,0x291e422f,0x673c64eb}},	//   sexo, _shlj, ïtat_, _durj, 
   {{0x765c7a34,0x68ed1a35,0x4439411e,0x66dda58a}},	//   _fery, _mmad, _igs_, _lèke, 
   {{0x6722c268,0x60dd0251,0xe299ba36,0xe7f85522}},	//   _ahoj, ërmj, сак_, ंपरा_, 
   {{0x64457a37,0xd34360d7,0xd378e0af,0x39840008}},	//   mchi, _آفری, juć_, zös_, 
   {{0x7522da38,0xb4d5c47d,0x3a39414b,0x645d5a39}},	//   _choz, हसे_, _jgsp_, _jesi, 
   {{0x78a41a3a,0x2903158a,0xf3f9c0bb,0xc8ff61a4}},	//   _raiv, čkal_, faţa_, ্গীত_, 
   {{0x2d85e439,0x753d5737,0x6efec042,0x6f0d4325}},	//   ttle_, _musz, rība, hoac, 
   {{0x753d5a3b,0x75357a3c,0xfaa614db,0x33f5ee91}},	//   _lusz, _mizz, пано, ячис, 
   {{0xdced606b,0xbddb4061,0x2a604022,0x64456222}},	//   drač, _afèm, xaib_, hchi, 
   {{0x38604634,0x6729da3d,0x7aed11f0,0x290dd8bd}},	//   vair_, mmej, _dmat, moea_, 
   {{0x765d4083,0xb5fdc00a,0x64457a3e,0x39841a3f}},	//   _aesy, gaše, jchi, rös_, 
   {{0x3f87a0e1,0x645c7a40,0x60232055,0x2467e008}},	//   ntnu_, _reri, едра, _című_, 
   {{0x93465291,0x65645a41,0xa3e677bf,0x2b59422c}},	//   знае, tsih, _बेग_, _bwsc_, 
   {{0xe7374994,0x765d4031,0x6d41e666,0xb4ca020f}},	// [1360] зеу_, _desy, lqla, ोसी_, 
   {{0xb5fd80b9,0x3f87a3f2,0x83fce0d5,0x6fb3403d}},	//   _kešf, ktnu_, sađe, عملا, 
   {{0x765d4444,0x7aed00e9,0x6f164138,0x2baef639}},	//   _fesy, _ymat, plyc, टिया, 
   {{0x645c67aa,0x62999a42,0x64457a43,0x7e60c22f}},	//   _weri, gewo, achi, xamp, 
   {{0x60c44258,0xaae5201a,0x290ce222,0x673d4f73}},	//   mjim, _رسیو, yoda_, _gusj, 
   {{0x59cbe503,0x2b5861dc,0xdb0be017,0x2ca5a0bb}},	//   ाहार, _twrc_, _urgè, _cald_, 
   {{0x60db9a44,0x8af0627b,0x6299972d,0x60272058}},	//   _flum, ssəs, bewo, mémé, 
   {{0x60d644cf,0x681380a6,0xe3afa21c,0x44200077}},	//   nkym, _będą, ارو_, _ozi_, 
   {{0x26ca7a45,0x2002c27b,0x7e62828b,0x442006d2}},	//   _kobo_, çki_, maop, _nzi_, 
   {{0x2ed50150,0xaa7b406c,0xc7a6a55e,0xa0c9a1af}},	//   दस्त, _umýv, _низк, _وذلك_, 
   {{0x7b37661d,0x6722da46,0x66dcc138,0x7afbc3b7}},	//   _ućut, _thoj, _cékc, bnut, 
   {{0x66e3da47,0x67240273,0xdee3c5cc,0xda20868d}},	//   _поха, _chij, _похи, _बरात_, 
   {{0xdb0e90fe,0x6f0d40bb,0x765d4177,0x44394407}},	//   _arbë, voac, _resy, _rgs_, 
   {{0x3d9536e4,0x3a200047,0xdcef2119,0x753d4370}},	//   мигр, _dzip_, ducă, _rusz, 
   {{0xb5fdda48,0x75357298,0x0f1b41af,0x466b5a49}},	//   raše, _rizz, مغرب_, йрам_, 
   {{0x75357a4a,0x753d47ee,0x290ea151,0xc8ab80cf}},	//   _sizz, _pusz, hofa_, _घोंट, 
   {{0x60c987c7,0x9ccb4e78,0xfc3f4704,0x6735602f}},	// [1370] _roem, _ғына_, _caía_, _pizj, 
   {{0x7f4d1a4b,0x60c99a4c,0x692ad25f,0x3ea6c58f}},	//   _itaq, _soem, _křes, _laot_, 
   {{0x6ce46154,0xaa7b008a,0xddcde009,0x7afe043e}},	//   хіте, chýc, _įkūr, čstv, 
   {{0x646360d5,0x60c440b9,0xdb04027c,0x386320d0}},	//   _štić, cjim, _ernæ, lajr_, 
   {{0x6d4d0037,0x10a5ab9c,0x290eaaa9,0xbea5a9e6}},	//   _jtaa, дилн, fofa_, далк, 
   {{0x213ea8cc,0xe8224073,0x7c39c1cb,0xdce4627e}},	//   _buth_, _मरता_, _sgwr, vrić, 
   {{0xf8b2656f,0x60db8992,0xada5a0df,0x6282c07c}},	//   _בשם_, _tlum, файл, _bcoo, 
   {{0x1b49da4d,0x60db9a4e,0x9f5f80e8,0x26cb5a4f}},	//   озии_, _ulum, áról_, _joco_, 
   {{0xb05b0d7a,0x629afa50,0x2ca944e4,0x26cb42fa}},	//   tjän, feto, idad_, _moco_, 
   {{0x7ce06acc,0x657ae3d1,0xb87b404a,0x22490165}},	//   _görd, futh, _hlíd, _afak_, 
   {{0xf771c0d7,0x5f060105,0x7e61fa51,0x63ad5a52}},	//   راک_, дзна, ralp, hvan, 
   {{0xe3e4807a,0x25a9c0af,0x66d0215d,0x386d80b0}},	//   _ফুটব, _šalu_, _läkt, _jder_, 
   {{0x823603f5,0xa7fb0019,0x6b8b0269,0xe5a5ce60}},	//   بردا, taña, _äggl, _цили, 
   {{0x60dd41f8,0x66d26066,0xe8e0c0a3,0x629afa53}},	//   _alsm, _tæki, ượt_, ceto, 
   {{0x044641c6,0xaac4e741,0xa0a601d9,0x63ad5a54}},	//   дебн, _ستون, _жайд, evan, 
   {{0x2a7fda55,0x6ee07510,0xdce4227e,0x225f9868}},	//   ngub_, _möbe, _ivič, _neuk_, 
   {{0x4420199e,0x60c45a56,0x60d64009,0x130638c3}},	// [1380] _uzi_, rjim, rkym, _озим, 
   {{0x645f0251,0x23668175,0x7d0940ff,0x6b89c123}},	//   _zeqi, vsoj_, česa, iteg, 
   {{0xa87a000b,0xa5264219,0x26cb5a57,0xe9df02b0}},	//   ַאַר, _омод, _foco_, ncún_, 
   {{0x3ea7fa58,0x398641dc,0xeaafa0e8,0xdb02fa59}},	//   _lant_, pôs_, یٹن_, _troç, 
   {{0x39400329,0xe894a74d,0x290eba5a,0x225f95d3}},	//   _juis_, еаль, tofa_, _deuk_, 
   {{0x78a9c59c,0x7c3b8123,0xdb09a2b0,0x3ea7e103}},	//   edev, _egur, _freí, _nant_, 
   {{0x69d8627c,0xfa8ee3c6,0x778aa0aa,0x213f8138}},	//   øved, _bừng_, _təxm, _euuh_, 
   {{0x66cfa2fc,0x225f8594,0x6b89da5b,0x24805a5c}},	//   _søkt, _geuk_, fteg, ngim_, 
   {{0x1e86a1a9,0xe7ee111b,0x63a94060,0x7e63ba5d}},	//   _олам, _चेला_, _áent, banp, 
   {{0xe0df2669,0x7ae29a5e,0x62840420,0x225f8123}},	//   npòt_, lhot, _acio, _zeuk_, 
   {{0x02a3e03b,0x6b89da5f,0x38600c29,0xa0a3e041}},	//   трым, ateg, _beir_, тшыл, 
   {{0x25a05a60,0x83fca027,0x7ae29a61,0x386001cb}},	//   kwil_, _ceđe, nhot, _ceir_, 
   {{0x26ccae83,0x0443d2f5,0x63a2da62,0x9377cf15}},	//   _kodo_, _речн, _uson, _قصور_, 
   {{0xfc3f4019,0x2cb95a63,0x26cca010,0xd5b0e008}},	//   _caín_, _snsd_, _jodo_, _مفت_, 
   {{0x657ae059,0x7ae28dd7,0x20d8c1af,0xb8e5007a}},	//   quth, khot, _léim_, _এত_, 
   {{0xe7ab806c,0x2249010c,0x7ae2800d,0x66dda0b0}},	//   _ďaľš, _ufak_, jhot, _mèka, 
   {{0x4422406e,0x2bb1c0a6,0xd838a14b,0x3e880008}},	// [1390] _czk_, जिया, _dači_, sító_, 
   {{0x6d406175,0x7c3b81ec,0xbf1561af,0xfc3f004a}},	//   _čmar, _sgur, رواب, zdíl_, 
   {{0x628520b8,0x6449816c,0x84e80023,0xaaa82c6e}},	//   _icho, _pfei, _رفیق_, _छोटक, 
   {{0x7e63a050,0xb5fd8180,0xba3b4093,0xdbdc67ba}},	//   wanp, _leše, _maïk, ráða, 
   {{0x60cd03d1,0xbdf88853,0x7e609a64,0x00764071}},	//   _moam, ورها_, _demp, _אתרי_, 
   {{0x64586066,0x443cfa65,0x6025ba66,0x672d5a67}},	//   ðvit, _ngv_, ндла, lmaj, 
   {{0x6d5c61cb,0x21395a68,0x628538aa,0x2240814b}},	//   _gwra, _kish_, _mcho, žika_, 
   {{0x7c3b9a69,0xbcfb6024,0x7b1600d4,0x29112f8b}},	//   _ugur, _svéh, náut, hoza_, 
   {{0x692ac04a,0x7d0342a5,0x92f5e30e,0x83fca24e}},	//   _přer, _ínsu, ечні, _ređe, 
   {{0x7ce07a6a,0x39401a6b,0x0902e379,0xa3df2184}},	//   _töre, _ruis_, лпын, थना_, 
   {{0x6738f35e,0x3ea7fa6c,0xc6926408,0x2ca908b0}},	//   _divj, _vant_, נאט_, _baad_, 
   {{0xa7fb04e4,0xfbdf0258,0x6d41ba6d,0xfc3f42a5}},	//   gaño, rcên_, _iula, _saín_, 
   {{0x60cd01f4,0x291e0042,0x78a986fe,0xb05b008d}},	//   _doam, ēta_, _maev, nkäy, 
   {{0x64a2fa6e,0xbebb4251,0x6f02c013,0x777c203f}},	//   _баша, _dhëm, _zjoc, turx, 
   {{0x682a40e8,0x7e6560d2,0xf8d3c0cf,0x60cd1a6f}},	//   ködé, dahp, _तवाय, _foam, 
   {{0x2fd8eb71,0x62840047,0xbea35a70,0x672d414b}},	//   ørge_, _ucio, ласк, gmaj, 
   {{0x0326780e,0xa2c0cc9e,0x683682fe,0xfc3f4060}},	// [13a0] едан, वात्, _müdü, _taín_, 
   {{0x6e24072f,0x629c30fe,0x7c241a71,0x2ca902c4}},	//   _izib, qero, _izir, _zaad_, 
   {{0x68e28d3e,0x26ccba72,0x6aa983d1,0x7f40827b}},	//   thod, _rodo_, _baef, _sumq, 
   {{0x29025a73,0x44224013,0x8916933f,0x27e69a74}},	//   _ujka_, _tzk_, ربائ, tzon_, 
   {{0xc1c8b25f,0x7bdd80aa,0x68e29a75,0xdb02f9a7}},	//   िङ्ग, _üsul, rhod, _croû, 
   {{0x644bc064,0x63a640b9,0x9f40403a,0x27e69a76}},	//   _afgi, _iskn, nzií_, rzon_, 
   {{0x6e22c0e8,0xdefac42b,0x26cca1fe,0xdb0be2ac}},	//   _szob, зып_, _vodo_, _orgâ, 
   {{0x29005a77,0x61e16045,0x71f7a211,0x7d1bda78}},	//   nnia_, _ülla, عروس_, glus, 
   {{0xb09b803c,0xc0e39a79,0x5886eb28,0xa09b41a1}},	//   _צימר, _сотк, нына, ליקט, 
   {{0x026ae145,0x629e61cd,0x6108c024,0x7e61a08b}},	//   чший_, nepo, děle, _gelp, 
   {{0x68f53a7a,0x6e2408be,0xdeb2c379,0xdbdee060}},	//   vizd, _azib, _бұйы, tíña, 
   {{0x6449c0c0,0x26c3e15d,0x26d9f0fe,0x1db24049}},	//   ccei, öjor_, ësor_, ीमात, 
   {{0x4dd3c9b9,0x693c206b,0xba3b0017,0xddcc204a}},	//   _متوس, _očes, veïd, _čišt, 
   {{0x24710015,0x44248037,0x7d040013,0xf8bf43c6}},	//   ễm_, _mzm_, _ejis, _chén_, 
   {{0x673aa2cb,0x60cd1555,0x6d41a324,0xf5275111}},	//   _mitj, _toam, _xula, ефан, 
   {{0x22844098,0x657d1a7b,0x7cd822f0,0x68e44428}},	//   лууг, push, _ağrı, ghid, 
   {{0xd251201a,0x4424814b,0x95cb5a7c,0xb87b5a7d}},	// [13b0] _پنج_, _nzm_, чува_, _alíc, 
   {{0x39425a7e,0x443ea15d,0xf8077a7f,0x63a287c7}},	//   _duks_, _ngt_, нчен, dwon, 
   {{0x213940df,0x63a28178,0x66d260cd,0x657e60b8}},	//   _tish_, ewon, _rækt, guph, 
   {{0xb184443e,0xd838a0af,0x97a47a80,0xf6539a81}},	//   šťas, _jaču_, ырул, ائض_, 
   {{0xada59a82,0xc7a580cb,0xf77f010c,0x78a98045}},	//   талл, тилк, nuç_, _vaev, 
   {{0x7e672e7b,0x2486c093,0x2ca980b9,0x6b8d5a83}},	//   najp, _acom_, žad_, mtag, 
   {{0x6d41acc0,0xceb421a5,0x673aaba0,0xa39ec258}},	//   _qula, טיס_, _ditj, _pêşî_, 
   {{0x673aa2c4,0x7e61ba84,0x81d4e1a4,0x6d41ba85}},	//   _eitj, _welp, _সেভ_, _vula, 
   {{0x6d41a01a,0x0c25c34c,0x4735ba86,0x479480d7}},	//   _wula, ъмин, _анас, _مجلس, 
   {{0xda67ba87,0x29005a88,0x59b32495,0xdbdee0cd}},	//   _سائي, znia_, ुमार, tíða, 
   {{0x656d0258,0xe80be046,0x29016124,0x7769c124}},	//   _avah, _सुखा_, inha_, ssex, 
   {{0x8e36603c,0xcb6a0699,0x9d21e07a,0x693c2027}},	//   כנתא_, маме_, নদেন_, _očer, 
   {{0x06b0e07a,0x2129000f,0x2794e379,0x60dbc11e}},	//   _চকরি, _dhah_, _ұшыр, mkum, 
   {{0x6aaafa89,0xa01b0283,0x29004063,0x291d8091}},	//   _gaff, tför, wnia_, hlwa_, 
   {{0x29004370,0x016326ea,0x443f9a8a,0xa7fb402f}},	//   tnia_, икро, _ogu_, _reña, 
   {{0x6d43e032,0x68e44083,0x7e63e110,0xb21b1a8b}},	//   _iuna, uhid, _henp, rfær, 
   {{0x2d9861f4,0x3f8dda8c,0xaa4667f8,0xa7fb5a8d}},	// [13c0] _spre_, nteu_, везл, _peña, 
   {{0xed5a627d,0x3946208d,0x98a0400a,0x60dbda8e}},	//   дож_, _иног, kmić_, hkum, 
   {{0xdca6808d,0xa7fb403f,0xdd1ca06c,0x7e63e123}},	//   кажи, _veña, _nášh, _menp, 
   {{0x385a40e8,0x75299a8f,0x26cfc0ff,0xdb0400dc}},	//   _تشدد_, _chez, _nogo_, _arnú, 
   {{0xd46783b6,0xdb0be017,0x3eab608d,0xf8b300c5}},	//   тиче_, _orgà, öitä_, ישא_, 
   {{0x3f9a2037,0x0d2262cb,0x98b880b0,0xdce2e06c}},	//   _kppu_, _түзү, _bură_, _spoľ, 
   {{0x4420c03b,0xb0e20029,0x26cfd791,0x673aa499}},	//   _ši_, _पतंग, _bogo_, _vitj, 
   {{0x2bb48045,0xb5fb403d,0x60dbd57a,0x20d42045}},	//   ूमदा, _meán, gkum, _käis_, 
   {{0x6aabda90,0x7ae347aa,0x07a39a91,0xada39a92}},	//   _dagf, _înte, _катн, _катл, 
   {{0x80d120a6,0x2ee68f1d,0x644000b9,0xb87b003d}},	//   _सकें, lhof_, žmil, thío, 
   {{0x61e9c0da,0x656d1a93,0x287b61a5,0x88bce04a}},	//   azel, _svah, ונימ, dmět, 
   {{0x6f02810b,0x2900c009,0x2ee68a25,0xeabf47cf}},	//   nnoc, čias_, nhof_, _chùl_, 
   {{0x316d0005,0x644340a6,0x6d4401dc,0x3f8dc017}},	//   éez_, śnik, _cuia, cteu_, 
   {{0x7980c9da,0x68e2da94,0x78abc013,0x2d805a95}},	//   mumw, _hlod, _zagv, duie_, 
   {{0xb87b4019,0x629f427b,0xac183535,0x7d029a96}},	//   _alía, teqo, вору_, knos, 
   {{0xf837e071,0x63b61a97,0x69d6c10c,0x27242269}},	//   _בנות_, _fryn, _üyes, röna_, 
   {{0x3f8047ed,0x50644291,0x673c6e9d,0x753c7a98}},	// [13d0] guiu_, ртса, _birj, _birz, 
   {{0x249fd26d,0x43945a99,0x78ad1a9a,0x60dd0e54}},	//   zeum_, рафс, _haav, lksm, 
   {{0x78ad5a9b,0x66d5c06e,0x316d814b,0x8c3d80a4}},	//   pdav, _záku, _svez_, _haşi, 
   {{0x98ad8063,0x60dd003b,0xc0ab80e8,0x7980cbcf}},	//   _mieć_, nksm, بائل_, kumw, 
   {{0x38694a27,0x24890083,0x667a4071,0x55c38379}},	//   maar_, _mcam_, _אטרק, ралғ, 
   {{0x7ce066b5,0x78ad1a9c,0xb385c34e,0x6135c009}},	//   _hörn, _laav, ҳлил, _išli, 
   {{0xfc3fc05a,0xa8a7957f,0xef1f06fb,0xa0a5e041}},	//   žím_, _ирак, klü_, қанд, 
   {{0x6d43fa9d,0x3ea1600e,0x7e63fa9e,0x3ce6805a}},	//   _runa, leht_, _senp, chov_, 
   {{0x7e63fa9f,0xeb1f8049,0x316d8e7b,0x661d5aa0}},	//   _penp, बतीत_, _uvez_, _jysk, 
   {{0xeb0ea20f,0x60dbdaa1,0x9f35a041,0xfff68023}},	//   ाकृत_, skum, _сезі, _حکمت_, 
   {{0x2d81771c,0x61e9daa2,0xc984a128,0x3ebf9aa3}},	//   nuhe_, szel, _вучи, _knut_, 
   {{0x455aa071,0x29021106,0xdce7c018,0x28c400a6}},	//   _נכנס, unka_, ēlēj, षाधि, 
   {{0x2d81610b,0x7e63e123,0x26c50041,0xeabf5aa4}},	//   huhe_, _tenp, рғын_, _chùm_, 
   {{0x877ac051,0x68e2c08a,0x7ce60060,0xa6b4e0cb}},	//   _נאצי, _zlod, _sórd, _всъщ, 
   {{0xba208212,0x7ce06066,0x4375f933,0x7d03baa5}},	//   _बर्फ_, _börn, _султ, inns, 
   {{0x63a98e3f,0xceb4427b,0x6aad0e4f,0x25d6e0c5}},	//   _osen, lməz_, _gaaf, _תוקן_, 
   {{0x2d8d8022,0x6b9b2119,0x6441add9,0x656d5aa6}},	// [13e0] _nqee_, ăuga, _ogli, gsah, 
   {{0x644d4d9e,0xf3f9c0bb,0x2d8209da,0x3ebf84f0}},	//   acai, gaţi_, muke_, _anut_, 
   {{0xa2c2a537,0xa06a46f9,0x2ca05aa7,0x63a44e94}},	//   लास्, _пана_, peid_, swin, 
   {{0xf8bf403d,0x76a98154,0x20d42045,0x63a44650}},	//   _gné_, ктів_, _täis_, pwin, 
   {{0x6aa1f5e7,0xf53f1aa8,0x6b9b807c,0x6b81faa9}},	//   kelf, lvår_, _cpug, hulg, 
   {{0x2ee68f1d,0x7bd8a009,0x33204147,0x7981faaa}},	//   shof_, tyvu, llix_, kulw, 
   {{0x7ae2c39e,0x2d821aab,0xa5077106,0xafe67aac}},	//   _plot, huke_, _сера_, _совл, 
   {{0xa6db47ba,0x26d16385,0xe7378041,0x7ae4000f}},	//   _viðg, _zozo_, _бес_, _nlit, 
   {{0x6f045aad,0x161624e9,0x78a29aae,0x7ae3e091}},	//   inic, _दुसर_, meov, _blnt, 
   {{0x6aad1aaf,0x44f4e105,0x78a29ab0,0xb05b415d}},	//   _saaf, рпос, leov, _knäc, 
   {{0x6f044136,0x656d405a,0x4438e283,0x28c32029}},	//   knic, zsah, är_, शासि, 
   {{0x2ba54288,0x0446c461,0x28af097a,0x7d094688}},	//   _ऑनला, _седн, _जोखि, česk, 
   {{0xb5fd9ab1,0x7ce4e300,0x7ae40c6b,0xd7c7e0f1}},	//   _lešn, _còrc, _dlit, نویه_, 
   {{0x26c00ee8,0x6b81fab2,0x3ead004a,0x7ce4e300}},	//   _enio_, bulg, žet_, _dòrc, 
   {{0x6f044325,0x1635208d,0x63a24100,0x941f40aa}},	//   fnic, ревя, çonn, ərən_, 
   {{0xd9048661,0x4ea74098,0xdce46047,0x49032098}},	//   _ری_, ырга, driđ, рүүг, 
   {{0x7055210f,0x612b610b,0x2ef57ab3,0x3ea1610b}},	// [13f0] _پنجا, hüle, азар, teht_, 
   {{0xe9452564,0xe8162011,0x38694045,0x0f0d8388}},	//   _پردی, _दुवा_, saar_, िक्स_, 
   {{0x7ce07ab4,0xdd944041,0xad274023,0x62857ab5}},	//   _törn, _қары, _مرحو, rgho, 
   {{0x3f8320f1,0x4c95830d,0x6442dab6,0xde958128}},	//   muju_, ридс, _ngoi, радњ, 
   {{0x2b46c0a3,0x394940d0,0x9e648105,0xddd0a04a}},	//   _nuoc_, qqas_, свід, _češt, 
   {{0x69d9903a,0x62872010,0xe9b8810f,0x6120216c}},	//   rywe, ngjo, انوں_, völk, 
   {{0x672d0423,0x645bc1cd,0x612b66a2,0x3f821ab7}},	//   _ohaj, tbui, rüld, zuku_, 
   {{0x2cbf8050,0x6d556123,0x6298e0b8,0x3b5580cb}},	//   _unud_, _itza, _abvo, _вкар, 
   {{0x645bcae6,0xa7fb01ab,0x7981e28f,0x656f0178}},	//   rbui, bañi, wulw, jsch, 
   {{0xb5fb4900,0xee36cea4,0x2b46c015,0x0d08e041}},	//   _reál, шны_, _duoc_, лдық_, 
   {{0xe4c61ab8,0xa2c2a495,0x8a38e08d,0x657bdab9}},	//   айни, लार्, ляют_, sruh, 
   {{0x63b8e0ca,0x656f1545,0x6125c704,0x6126e066}},	//   _drvn, fsch, mólo, rðla, 
   {{0xa158c483,0x61ed40b9,0x9583008d,0x656f1615}},	//   _бачу_, jzal, оляе, gsch, 
   {{0x271e4912,0x644f059c,0x628725e2,0x28c96266}},	//   पत्र_, acci, ggjo, राफि, 
   {{0x18672c21,0x25e84137,0x6125d785,0x7e665aba}},	//   раси_, चैनी_, nólo, _pekp, 
   {{0x66d5c06e,0x7ae41abb,0x3eafc064,0x672d1abc}},	//   _zákr, _ulit, _jagt_, _ghaj, 
  
   {{0x5d6a41f6,0xd54753dc,0x6444058f,0x7c2999a8}},	// [1400] тизм_, ипте_, _igii, _nzer, 
   {{0x27edd9b0,0x63a902fe,0xf6566483,0x9e3a61af}},	//   izen_, çene, ртаю, نساء_, 
   {{0x7a7b2408,0x6f045abd,0x4fa66d46,0x7d04babe}},	//   _בריס, pnic, риев, éism, 
   {{0x68fc26fb,0x969642a7,0x41b3039b,0x2ee95abf}},	//   lird, _трош, _امیر, chaf_, 
   {{0xa3e60024,0x33f6830d,0x7d098251,0x61ed40a6}},	//   पनि_, јчес, _djes, czal, 
   {{0x249a205e,0x7c298018,0x6aa45ac0,0x6aa28c6b}},	//   _jbpm_, _dzer, leif, seof, 
   {{0x2fc76a3d,0x6d4fc03f,0x1767a1d9,0x5f092029}},	//   ängt_, ícan, арып_, _सदस्_, 
   {{0xbcfb3661,0xa3b38d3c,0x76441ac1,0x61fb400a}},	//   nsér, टिश_, _ngiy, _žuli, 
   {{0x7afc27aa,0x644041dc,0x6d409ac2,0x6563e07c}},	//   kirt, _úmid, _iima, _awnh, 
   {{0x672299e4,0x6b9e24b5,0x83fce0e1,0x612b610c}},	//   lloj, _oppg, lađi, püle, 
   {{0x7afbd0a8,0x3f1509ac,0xa113a221,0x3867e08b}},	//   biut, йдос, _بولت, _denr_, 
   {{0x6f18bac3,0x7afbdac4,0x32671ac5,0x69dafac6}},	//   lovc, ciut, штов, ryte, 
   {{0x799e2037,0xf8c9629d,0x61ffe27b,0x6d409ac7}},	//   _appw, रामय, _əylə, _mima, 
   {{0x35f7e01a,0xd7f81ac8,0xa3da4112,0x2d84c11e}},	//   ارید_, рую_, ़हन_, mume_, 
   {{0x644fe063,0x32674ddf,0x3ceea112,0x672d006e}},	//   ścic, итав, _अतने_, _thaj, 
   {{0x9553e01a,0x7afc2289,0x61ed426e,0x7ce22060}},	//   _بخوا, airt, tzal, _fôro, 
   {{0xb5fdc1fe,0x7d098597,0xb99501af,0x3ea320e3}},	// [1410] vašk, _rjes, _الخب, pejt_, 
   {{0x51873ac9,0x7afc3aca,0x7d1b9acb,0x7d098597}},	//   _кума, cirt, _skus, _sjes, 
   {{0xa6db4066,0x6d409acc,0xb8b52041,0x5f956b28}},	//   _viðb, _bima, _көңі, сиет, 
   {{0xdb0d3acd,0x6d47661d,0x78a4403c,0xb87b5ace}},	//   _braç, _vuja, ceiv, _klím, 
   {{0x8c3d9acf,0x7d1b8268,0x7e677ad0,0x6aa3bad1}},	//   _naşt, _vkus, _tejp, tenf, 
   {{0xfaa5a369,0x6125c079,0x98adc527,0x7d18bad2}},	//   сако, tólo, rmeč_, govs, 
   {{0xb5fdc0af,0x78a3bad3,0x68fbdad4,0xc4466221}},	//   maši, renv, tiud, _ایمن_, 
   {{0xfc4a603d,0x6125c6e3,0x68fc216a,0x38691ad5}},	//   _tríú_, cóll, zird, _near_, 
   {{0xdb0d22ac,0x68fbc0e3,0x7ceb27c9,0xef19fad6}},	//   _graç, riud, _kürd, лми_, 
   {{0x2bcb0b4a,0x46e6e098,0x63bb9ad7,0x06c9ed64}},	//   ामना, йдын_, _irun, угой_, 
   {{0x7a6a023c,0x44200f88,0x27edc0e8,0xd46a1ad8}},	//   линг_, _syi_, szen_, лине_, 
   {{0x68fc3ad9,0x7b1d0060,0x03a5e21b,0xe5a6144a}},	//   wird, déus, _ҳико, бими, 
   {{0x2b4902a5,0x386dc043,0x3f84dada,0x7ce0615d}},	//   _cuac_, maer_, cumu_, _sörm, 
   {{0xaa7b003a,0x2b47e0a4,0x7d76c0d7,0x7afd1adb}},	//   tkýc, _tunc_, _امور_, aist, 
   {{0x7afc28a6,0xa355e1a8,0x1fb52b73,0x95cbe219}},	//   rirt, _اختص, остр, _шуда_, 
   {{0x9e661adc,0xdcfb0042,0xa2da6073,0xe3b20858}},	//   _увид, putā, पॉन्, _فرخ_, 
   {{0xa3ab42e3,0xf1aa401a,0x6aa45add,0xc332c1a5}},	// [1420] _कैद_, دازه_, reif, לול_, 
   {{0xf484601a,0x5e5709cf,0x7ce0608d,0x6aa45ade}},	//   تاری, _پلیس_, _törm, seif, 
   {{0x41a6a0a6,0xdb15406e,0xf2df63c6,0x60d6010c}},	//   _कैंस, žbác, _tuân_, _koym, 
   {{0xe8948105,0x39490048,0x4fea8041,0x3ea5fadf}},	//   іаль, _yuas_, лмен_, helt_, 
   {{0x7ceb20e8,0x52768736,0xccf8a34e,0x29069ae0}},	//   _fürd, _ҳузу, ақа_, rnoa_, 
   {{0x83fce0d5,0x3d11e063,0xef1f22fe,0x3f84dae1}},	//   sađi, ठकों_, ltür_, vumu_, 
   {{0x2167a1dd,0x6d409ae2,0x63bb9ae3,0x7522936f}},	//   бији_, _tima, _erun, ploz, 
   {{0x67245045,0x973cc5c5,0x63baa793,0x68fe6430}},	//   nlij, _opće, _vrtn, lipd, 
   {{0x3ea4dae4,0x63a9dae5,0x2d80402f,0x7d18a46b}},	//   remt_, gwen, nrie_, povs, 
   {{0xa6db4066,0x628d01af,0x2d805ae6,0x92c5007a}},	//   _miða, _scao, irie_, _এতে_, 
   {{0x5335068a,0x25a00430,0xd6cfdae7,0x3991e3d8}},	//   жент, _apil_, _ет_, gás_, 
   {{0x3ce6ce7b,0x6d5c3ae8,0x68e29ae9,0x612da066}},	//   _ulov_, dpra, nkod, rúle, 
   {{0x644fe063,0x2fc760a3,0x2ca5e178,0x6c36c9cf}},	//   ścia, ̣ng_, beld_, _افشا, 
   {{0xddc3a0b9,0x60c401aa,0x69dd018e,0x3f85faea}},	//   lanš, _enim, ryse, bulu_, 
   {{0x13c3807a,0x34950634,0xb5fddaeb,0x25a94147}},	//   ্নয়, _дайр, vaši, wwal_, 
   {{0xaae706b8,0x25ecc0cf,0x25a95aec,0x67245aed}},	//   _دستو, आईपी_, twal_, glij, 
   {{0x7d0d126f,0x2ca68045,0x6bda00e8,0x09e16049}},	// [1430] _ijas, deod_, _نوٹس_, पन्य, 
   {{0x5c756041,0x6e22d023,0x9c477aee,0x44225aef}},	//   ілет, _myob, схал, _dyk_, 
   {{0x69de7551,0xb5fb403d,0x7e6d5280,0x63a9daf0}},	//   gype, _meái, paap, zwen, 
   {{0xfc3f42b9,0x0cab4699,0x7d1aea44,0xddc3a06b}},	//   _saíu_, _стои_, hots, janš, 
   {{0xe045a23c,0x7d1af617,0x6f198063,0xc98448eb}},	//   онли, kots, rowc, _нури, 
   {{0x4ea779e2,0x926ba2cb,0x2907a058,0x83fce87d}},	//   _урма, урда_, unna_, lađu, 
   {{0xad58a07e,0x23608018,0x60dc20c5,0x66db612d}},	//   брых_, ģija_, רקונ, _dîkt, 
   {{0x83fce0e1,0x63a9daf1,0x3ea5e10b,0x34949af2}},	//   nađu, twen, welt_, _наср, 
   {{0xe5c78055,0x63bb9af3,0x2a79405e,0x6e2d04ae}},	//   _усво, _urun, _mdsb_, _nzab, 
   {{0x63a9daf4,0x237fc059,0x7d0d0586,0x225fc010}},	//   rwen, rruj_, _ajas, sbuk_, 
   {{0x7ac4b3dc,0x2ca7baf5,0xed598960,0x628f40cb}},	//   _эсте, mend_, _drže_, _occo, 
   {{0x8234c01a,0x291dc0f0,0x2d85faf6,0x2cb200df}},	//   _کرما, _ukwa_, rule_, _qayd_, 
   {{0x3f87a6fb,0x68ed41ec,0x6d4ae060,0xfc3f4b12}},	//   lunu_, dhad, _eufa, _maís_, 
   {{0xa06737e3,0x39436650,0xdb1ac560,0x2d85faf7}},	//   жара_, _nijs_, _artè, pule_, 
   {{0x6d4ae13a,0xceb4427b,0xfaff0329,0x3f87baf8}},	//   _gufa, tdə_, bië_, nunu_, 
   {{0x7c3eee1b,0x7c2bfaf9,0x2d805afa,0x1f6650a6}},	//   _úpra, đorđ, trie_, жкам, 
   {{0x95ca40df,0x1636c00b,0x2d87b8af,0x7e6bc008}},	// [1440] шлаб_, ַנער_, hune_, _megp, 
   {{0x2ea6c274,0x63bd5afb,0x68e98019,0x75244653}},	//   _खस्त, _drsn, _aled, sliz, 
   {{0x68fe605e,0x389b200b,0x324640df,0x7d1bdafc}},	//   ripd, _דיינ, _менг, kous, 
   {{0x2d80534a,0x644760e3,0x6d59dafd,0xdce462a9}},	//   prie_, _egji, _otwa, ksić, 
   {{0xa5bb40e8,0x5e58a08d,0x6f09c180,0x68e980b0}},	//   _szóv, биля_, dnec, _dled, 
   {{0x394a7811,0x1c1dc00e,0x2d87bafe,0xa3bfc686}},	//   _tubs_, _पड़ल_, fune_, ुमन_, 
   {{0xa2cde266,0x2d87baff,0xd007662c,0xe80100a6}},	//   तान्, gune_, _дере_, _लेना_, 
   {{0xdce9e068,0x6aa720b9,0xb7db2071,0xf1aa82fa}},	//   dređ, zejf, יקצי, _پاره_, 
   {{0x26d861d8,0x39944283,0x68e45b00,0x2ca7bb01}},	//   _koro_, näs_, ikid, bend_, 
   {{0x6b829846,0x63ad9b02,0x35f4f24b,0x3ce91acf}},	//   mrog, çane, зпор, _slav_, 
   {{0x7c23e1cb,0x9405027b,0x6d440300,0xb5fb402f}},	//   _cynr, ələ_, _biia, _veái, 
   {{0x7d1afb03,0x70daa6e5,0x3994408d,0x6e2400f0}},	//   sots, _बकुल, käs_, _byib, 
   {{0x7b1fa1dc,0x7f43e0c0,0x6e22c3da,0x6d44011f}},	//   pêut, _finq, _uyob, _diia, 
   {{0x7ce61a33,0x050b007a,0x26d86e83,0x6b8282a5}},	//   _fóro, রতের_, _noro_, irog, 
   {{0x628f402f,0xdb0d61dc,0x2732a0bb,0xb4db40dc}},	//   _pcco, lvaç, mând_, _diàn, 
   {{0x2ca7b2c6,0x3f81606e,0x290a2235,0x6d5d0480}},	//   zend_, vrhu_, anba_, ppsa, 
   {{0xf7734d74,0x3d944f95,0xdb1c8251,0xd79440cb}},	// [1450] باز_, митр, _errë, митъ, 
   {{0x63bd43d9,0x7d1bc2b9,0x7d00db04,0x63a2db05}},	//   _vrsn, zous, hims, _mpon, 
   {{0x6d4d0598,0x6d452325,0xb4e720a6,0xa5bb4008}},	//   _huaa, _iiha, पसी_, _azót, 
   {{0x28c96686,0xd126c91a,0x394362c4,0xaac97b06}},	//   राहि, _سم_, _wijs_, राहक, 
   {{0x49934564,0xa3b92a67,0x6d4529df,0xa3a789b9}},	//   _زیار, चिव_, _kiha, تحان, 
   {{0x0596201a,0xb5fd9b07,0xe8f8a19e,0x26e3a07a}},	//   _بایگ, _ješi, олі_, কোনো_, 
   {{0x63a2db08,0x68e98604,0x7ae99b09,0x8c42a30d}},	//   _apon, _tled, _tlet, неше, 
   {{0x2ca7ae54,0x22491b0a,0x2d820043,0x6d4bdb0b}},	//   send_, _ngak_, yrke_, _puga, 
   {{0x3f87a3e6,0xe81ba10d,0x26d95b0c,0xb5fdc00a}},	//   sunu_, _पुरा_, _moso_, jašt, 
   {{0x7d09db0d,0x2d87b7fb,0x386d8a27,0x5c15e0dd}},	//   snes, pune_, _heer_, зьму, 
   {{0x7d08406e,0x66df0251,0x25ff8049,0x612db8b2}},	//   édsk, _lëku, _शेती_, cúla, 
   {{0x387a214b,0x291d9909,0x3944015d,0xfeb8c6ae}},	//   _sdpr_, nowa_, öms_, _وانت_, 
   {{0x6d4bc5f0,0x06070220,0x7aebc018,0x213323c6}},	//   _uuga, зняк_, _ilgt, _bhxh_, 
   {{0xeab2410f,0x6d4d0058,0xa879e00b,0x2902fb0e}},	//   کٹر_, _duaa, _האַר, ékat_, 
   {{0x7e7b82a9,0x20132060,0xb8e42495,0x7e6d02a5}},	//   _odup, _cxxi_, _एफ_, _feap, 
   {{0x2732a119,0x2bb0e024,0x6f1d0199,0x20052017}},	//   mâne_, _जनता, cosc, úlia_, 
   {{0x07a35b0f,0x394d9b10,0xbebb10fe,0x3b865a9b}},	// [1460] натн, _nues_, ymëz, ялаг, 
   {{0x8b23608d,0x1dbdbb11,0x7cea40cd,0x2fc0014b}},	//   едуе, ्मात, _dýra, _irig_, 
   {{0x69cb5b12,0x25bf80b0,0x7c25a16c,0x70a9e024}},	//   äger, _arul_, ührl, _कसैल, 
   {{0x395fc0ea,0x6d453b13,0xee3a926c,0x2732a0bb}},	//   kpus_, _ziha, бне_, zând_, 
   {{0x26da2ba0,0x21269b14,0x2d8a3b15,0x63ad428f}},	//   _kopo_, rloh_, lube_, cwan, 
   {{0x7cfec03b,0xe45f015d,0x79976022,0x26da211e}},	//   tūro, njör_, btxw, _jopo_, 
   {{0x2d8a3b16,0x61e1faa0,0x386cabf9,0x6f01e0ff}},	//   nube_, jyll, _vedr_, dilc, 
   {{0x3f508015,0x290216cf,0x0caac5cc,0x26da2060}},	//   _tàu_, jika_, стки_, _lopo_, 
   {{0x3f6781de,0x2fc0004d,0xddc1a363,0x8c53c03d}},	//   _нито_, _nrig_, _velš, رئيا, 
   {{0x61318043,0x7c26405e,0x7648a009,0xddd727aa}},	//   råle, _mykr, _ugdy, _nexş, 
   {{0x7d1d1b17,0x10a6c74d,0x7cefa8ea,0x18a6db18}},	//   toss, _нижн, _sørg, _нажм, 
   {{0xdb0f6017,0x6e9f2024,0xb6068136,0x765520a6}},	//   _escè, ख्नु, _tršć, wczy, 
   {{0x2d78606b,0x254ce024,0x6133410c,0x26da20b0}},	//   hče_, _měli_, nçle, _bopo_, 
   {{0x96d82212,0x26da2124,0x7d1e60b9,0x7d029b19}},	//   नॉलॉ, _copo_, jops, hios, 
   {{0x4426cccc,0x06fda024,0x6b845b1a,0x765520a6}},	//   _hyo_, _říká_, erig, rczy, 
   {{0x29021b1b,0x2fc01b1c,0xa4d4403b,0x79976048}},	//   cika_, _frig_, носі, vtxw, 
   {{0x2ca95b1d,0x26d942b9,0x69c04060,0x9d454379}},	// [1470] read_, _voso_, _ámel, зеңд, 
   {{0xf1b0ed76,0x386d8637,0xa2c465eb,0x290cfb1e}},	//   _जनान, _seer_, राग्, nnda_, 
   {{0x6125c079,0x7522db1f,0x7d029b20,0x5faec0a6}},	//   sóli, _okoz, fios, _जैसल, 
   {{0x6d464828,0x4426c1b4,0x7afd410b,0x29017b21}},	//   _gika, _oyo_, _umst, siha_, 
   {{0x4426db22,0x3eab01f4,0x61120042,0x3f8b02fe}},	//   _nyo_, iect_, nāla, nucu_, 
   {{0x6d5d426e,0x68ed1b23,0x7aed0e0c,0x6d4f4060}},	//   _itsa, _llad, _llat, _iuca, 
   {{0x29021b24,0x7522c0b9,0x68ed00df,0x25adc22c}},	//   yika_, _bkoz, _olad, wwel_, 
   {{0x6f028335,0xdce9a136,0x629d02c4,0x657dc008}},	//   cioc, _oveć, jfso, ásho, 
   {{0x2d8aa064,0x629c3b25,0x442b80a3,0x4431619c}},	//   _åben_, yfro, _ác_, _hzz_, 
   {{0x6f0d5b26,0x3f52c015,0x6009f222,0xa91d006c}},	//   hnac, _dâu_, жном_, buľk, 
   {{0xf549e015,0x3dc12022,0xa3b66063,0x7d01e99e}},	//   _tấm_, _nrhw_, जिए_, rils, 
   {{0xb5fb0921,0x141aa00b,0x7d01f711,0xdced66a2}},	//   rbán, _וועב, sils, yrağ, 
   {{0xe28efb27,0xaa7b005a,0x7aed0063,0x6d5d5b28}},	//   _иа_, ckým, _dlat, _ntsa, 
   {{0x7529db29,0x2d8a25c3,0x69c1a0e1,0xc172c03c}},	//   llez, tube_, _krle, _יחד_, 
   {{0x311610ee,0xbb4324b0,0x68ed1b2a,0x7b09200a}},	//   _офис, терк, _flad, džud, 
   {{0xdca340df,0x6f03a222,0x3ea00b51,0x290dc5a7}},	//   каси, hinc, _ubit_, nnea_, 
   {{0xe57a5b2b,0x6d477b2c,0x2730ecb6,0x23362105}},	// [1480] юза_, _bija, làna_, _охор, 
   {{0x4427f3c1,0x61e3a329,0x6d47726f,0x6729c06e}},	//   _kyn_, kynl, _cija, hlej, 
   {{0x27346283,0x2730ecb6,0x6d4f4335,0xeb97724b}},	//   vänd_, nàna_, _euca, дих_, 
   {{0xfce38510,0x644bc01a,0x2b47e1cb,0x18678128}},	//   кохо, _nggi, _linc_, даци_, 
   {{0x395dc04d,0x2458a5a2,0x25ad6047,0x6729db2d}},	//   _ntws_, паль_, _ćele_, dlej, 
   {{0x6459d4a5,0x4426c0f0,0x4506007a,0x3946db2e}},	//   _afwi, _ryo_, ৈতিক_, _sios_, 
   {{0x27362064,0x2900008d,0x3ce687ae,0x69ca2060}},	//   mænd_, _omia_, pkov_, _áfed, 
   {{0xceb8e063,0x60db80d9,0x2cb87b2f,0x7cf15b30}},	//   wdę_, _goum, _hard_, _gård, 
   {{0x2cb861bb,0x69c081f4,0x94aaebc2,0x2d540586}},	//   _kard_, _urme, отна_, _näe_, 
   {{0x7d04429d,0x5436a581,0xd4c6a1af,0xfbc6a6d0}},	//   hiis, _قرار, _تغري, _обзо, 
   {{0xe8df80a3,0x212040b9,0x7529db31,0x2735827c}},	//   _hiền_, koih_, blez, bånd_, 
   {{0x2d8b1b32,0x8c3ce2fe,0x29033b33,0x2129405e}},	//   tuce_, neği, wija_, xlah_, 
   {{0x7ce34112,0x4426c111,0x7ae340bb,0x60dc615a}},	//   _kõrv, _uyo_, _înti, _oorm, 
   {{0x69c1614b,0x3f8b00b7,0x672407b4,0x61120018}},	//   _šlem, rucu_, _ekij, rāla, 
   {{0xe8df8015,0x7d0d5b34,0xb6042220,0x98a6c0a6}},	//   _liền_, tnas, вятк, _choć_, 
   {{0x2cacefdb,0x7bc2c04a,0x7aed0045,0x201e00bb}},	//   ledd_, _krou, _ulat, ştia_, 
   {{0xd838e363,0x7d03bb35,0x6d5863b7,0x764d13e4}},	// [1490] reču_, yins, ívan, _igay, 
   {{0x39491b36,0x60db8ca8,0x0dcb21de,0x95cb20cb}},	//   _hias_, _soum, _думи_, _дума_, 
   {{0x60db9b37,0x3ced8022,0x644d03af,0x673bc0a6}},	//   _poum, _plev_, _kgai, ymuj, 
   {{0xc6a740df,0xb87b4019,0x4ea740df,0x656d1b38}},	//   _ўрни, _clít, _ўрна, _kwah, 
   {{0x3998e005,0x78648041,0xb65a40c5,0x6d5d43e7}},	//   hés_, ткіз, _מדרש, _utsa, 
   {{0x98c46145,0x6aa2c060,0x6aad5b39,0x69c1a0ff}},	//   _иссл, _abof, leaf, _prle, 
   {{0x27358283,0x8c3ce10c,0x1be9b13f,0x8c3dc12d}},	//   tånd_, beği, ядки_, meşi, 
   {{0xb5fd81ff,0x6d48bb3a,0xe9d9cb1a,0xa6db60cd}},	//   _bešt, _eida, зки_, _guðr, 
   {{0x80b660a6,0x6729c064,0x26dce093,0xb5fd8136}},	//   _उसमे, rlej, _bovo_, _pešu, 
   {{0x67240960,0xddc41b3b,0x69c2db3c,0xdb0b1b3d}},	//   _skij, _afiş, _droe, _erfü, 
   {{0x6729db3e,0x26dce050,0xead4a0cb,0x2d8ce112}},	//   plej, _dovo_, _шофь, gude_, 
   {{0x8d84a0dc,0xd756c9cf,0xa107c01a,0x23cb0021}},	//   _шууд, بلیت_, _غذاه, ामंद, 
   {{0x7d04530d,0x13a7c01a,0x6909200a,0x9986e175}},	//   viis, _آنتی_, džeb, čiše_, 
   {{0x91fca042,0x6134e22f,0x4429000c,0x2b5f805e}},	//   _teāt, tàle, _dya_, _mtuc_, 
   {{0x7d0450b1,0xdca6469e,0x6da321c4,0x442901b4}},	//   tiis, нави, лира, _eya_, 
   {{0x69dca22f,0x69c0aa15,0x395e2042,0x78bbc045}},	//   _àree, विती, īts_, nduv, 
   {{0xa7a7476c,0x656d00e9,0x27188cf6,0x799bcb30}},	// [14a0] нкта_, _gwah, nčne_, ntuw, 
   {{0xa2a1c029,0x3c6623c1,0x8c1b003c,0xee3701d4}},	//   _कॉस्, _яког, _מופי, _яны_, 
   {{0xc6a6976d,0x6d48bb3f,0xd00f61af,0x2904dafe}},	//   ерли, _rida, ملك_, yima_, 
   {{0xdb1ba060,0x7ae9c027,0x39490048,0x80ca407a}},	//   _druí, jket, _xias_, রসঙ্, 
   {{0x7ce06283,0xda63823c,0x3ea0414b,0xdce20bbd}},	//   _dörr, увчи, mfit_, ntlı, 
   {{0xa824801a,0x3f868335,0x2904c273,0xdd90a345}},	//   _یکشن, rrou_, wima_, لوت_, 
   {{0x0746c0dc,0x3eadc3d3,0x6720c251,0x26ddd452}},	//   нхим, feet_, tomj, _bowo_, 
   {{0x26ddd31a,0x2cace0e9,0x81af807a,0xb5fd8bb8}},	//   _cowo_, wedd_, _ওপর_, _pešt, 
   {{0x3eace099,0x3f8dc22f,0xff06e03b,0xc6c3a041}},	//   tedt_, gueu_, еянн, _өйтк, 
   {{0x3f87a0d5,0x644de6a2,0x13f3c08d,0x24801b40}},	//   brnu_, _şair, узья, _adim_, 
   {{0x26dcfb41,0x6136006e,0x236740b9,0x3eaceeb7}},	//   _vovo_, zále, ćnji_, redt_, 
   {{0x26dea013,0x3eaebb42,0x39490048,0x290420d9}},	//   _hoto_, left_, _qias_, èman_, 
   {{0xa2e6e95b,0x48e6eb73,0x69c3f1ca,0xe8df8015}},	//   _подд, _подв, _erne, _hiển_, 
   {{0x2480016a,0x2fc04d08,0x78a407b4,0x2902426a}},	//   _edim_, dvig_, _ebiv, _amka_, 
   {{0xb3730041,0x518426c5,0x3ec7434e,0x3eb9403c}},	//   _әңгі, лута, нсаб, _past_, 
   {{0x78babb43,0xb063a06c,0x644d1b44,0x7cf145a9}},	//   _latv, _zväč, _ugai, _sårb, 
   {{0x27e680d9,0x7bc68027,0x612b7b45,0x29068123}},	// [14b0] jyon_, _škun, lüli, dioa_, 
   {{0x799d0022,0x6b8d5b46,0x3eaea14b,0xac946379}},	//   mtsw, ruag, jeft_, лауш, 
   {{0x7cf2627c,0x657afb47,0xa91dfab1,0x65608422}},	//   _bærb, nsth, držl, _atmh, 
   {{0x6d4afb48,0x629560a6,0x7bcdc060,0x6c79400b}},	//   _lifa, _wczo, _áaug, _קאָפ, 
   {{0x69d868ea,0x752d5b49,0x7d07c0a7,0xe9ffe3c6}},	//   øver, mlaz, _lèrè, _khải_, 
   {{0xb6a5bb4a,0x60df007c,0x3999c0d9,0x78b9c203}},	//   тикл, _loqm, vès_, _sawv, 
   {{0x387f8037,0x02a781d4,0x3f8ea0f0,0x27e685f0}},	//   _tdur_, _прам, gufu_, ayon_, 
   {{0x2a7f8324,0xb4ac668d,0x9f52c06e,0x7ce07b4b}},	//   _udub_, कड़ी_, ždým_, _hörp, 
   {{0x7bdce10b,0x3f87a0b9,0x26074bc6,0xa6db40cd}},	//   ärun, srnu_, _सेमी_, _viðh, 
   {{0x2caf81f8,0x61e61b4c,0x7bc3e0b9,0x3eadc89b}},	//   legd_, vykl, _prnu, seet_, 
   {{0x4ac68212,0xc01c2015,0x8ae7c105,0x3999db4d}},	//   _रोडव, _dược_, _підл, sès_, 
   {{0x2a720324,0xd00a02ac,0x7d07c0f1,0x60cbd378}},	//   _qeyb_, деме_, _dèrè, _ungm, 
   {{0x7d073b4e,0x7ceb22fe,0x7bc53b4f,0xc8f5e0cb}},	//   fijs, _türl, _arhu, _издъ, 
   {{0x63a99b50,0x7d061b51,0x6723bb52,0x6b89db47}},	//   _mpen, siks, nonj, mreg, 
   {{0x25a91b53,0x752d5b54,0x5a96402b,0x7cf5c060}},	//   _epal_, flaz, краф, _cárg, 
   {{0x6d4afb55,0x799d0022,0xa2c18024,0xc48348e4}},	//   _zifa, btsw, _रोल्, илск, 
   {{0x41274fc0,0x3f89521c,0x7d04013a,0x399aa251}},	// [14c0] тото_, grau_, _imis, zës_, 
   {{0xb4636df8,0x6da35b56,0x98bea03b,0xee37452b}},	//   икул, рифа, _kitą_, тну_, 
   {{0x212dc0d2,0x752d5b57,0xceb2e03c,0x127b200b}},	//   kleh_, blaz, שיב_, _קאטע, 
   {{0x6d4bdb58,0x13e6007a,0x6281a103,0xe8034073}},	//   _niga, _পেয়, _adlo, _रेवा_, 
   {{0x7ce06283,0x2906826e,0x3f8f9b59,0xcee34041}},	//   _förp, rioa_, gugu_, _тұтқ, 
   {{0x2906826e,0x27e69b5a,0x7c2240d0,0x2b405b5b}},	//   sioa_, ryon_, żors, lmic_, 
   {{0x39404009,0x29068123,0x3eaebb5c,0x6b89cae6}},	//   omis_, pioa_, reft_, ereg, 
   {{0x64a6818b,0x399b8124,0x8c1b61a5,0xb9e3a105}},	//   _шаба, bês_, _חולי, ріши, 
   {{0x6abc7b5d,0x399aa0e3,0x78a2827e,0x78bc7b5e}},	//   _karf, sës_, mfov, _karv, 
   {{0x6723a0bb,0x752d5b5f,0xfaa3a1a9,0x6ef4a300}},	//   conj, zlaz, _вафо, _bàbe, 
   {{0x6d4bdb60,0x6d5a20cd,0xdddaa008,0x75244594}},	//   _figa, ítal, _tető, koiz, 
   {{0x3ea9a0d5,0x645bdb61,0xa49b4093,0xcf936071}},	//   đate_, ccui, _amòn, סטר_, 
   {{0x6d58606e,0x3ebb00df,0x63a9805e,0x394b4017}},	//   ívaj, _vaqt_, _xpen, _rics_, 
   {{0x28a48073,0x48bd607a,0x6018e04c,0x6b9d14fd}},	//   _गॉसि, _আক্র, _поля_, rtsg, 
   {{0x35e4203b,0xdef821d4,0x6d4bc7a7,0x6f073ab1}},	//   ацтв, тыя_, _yiga, rijc, 
   {{0x60cd1b62,0x399c7b63,0x3f5760d0,0x50644c0d}},	//   _unam, dís_, _dħul_, итуа, 
   {{0xf54a0015,0x85b8029b,0xab5d822c,0x74f80702}},	// [14d0] _cấu_, _алыс_, _arżn, _шеър_, 
   {{0x752d5b64,0x7cf5c0e8,0x6abc683a,0x399c603d}},	//   slaz, _tárg, _carf, fís_, 
   {{0x6723bb65,0x6abc7b66,0x78bb8005,0x8c3ddb67}},	//   vonj, _darf, _pauv, leşt, 
   {{0xaad600cf,0x24986050,0x3ebce8ea,0x657d46bc}},	//   धायक, _ecrm_, _lavt_, _tvsh, 
   {{0x78bb9784,0x07a58796,0x6723bb68,0x9cd6403c}},	//   _vauv, уалн, tonj, _עושה_, 
   {{0x3f8f9b69,0xa3c04bfa,0x8c3dc119,0xf8d14011}},	//   rugu_, ंटर_, ieşt, हावय, 
   {{0x45d46d05,0x10a5c0cb,0xd49b8f4c,0x442ca1cb}},	//   _корс, гийн, _ора_, _cyd_, 
   {{0x27320024,0xe1ff0008,0x26cd8027,0x7523bb6a}},	//   váno_, tból_, _uneo_, sonz, 
   {{0x2d9efb6b,0xdee6034e,0xf771c19d,0xa925e0df}},	//   ette_, ҳони, حاب_, лдил, 
   {{0x645bdb6c,0x6d4bc01a,0x29124ee5,0x7cf5d8e6}},	//   scui, _wiga, znya_, _sárd, 
   {{0x29124f3d,0x66e61455,0x7c2d02fe,0x442ca1cb}},	//   ynya_, гона, _ayar, _gyd_, 
   {{0x291246b6,0x442d80c8,0x9407627b,0x68ed5b6d}},	//   xnya_, _kye_, ünə_, jkad, 
   {{0x2718806b,0x5ca5e098,0xdbe7607a,0x6e2d00f0}},	//   nčna_, _билб, _গেমস_, _cyab, 
   {{0x7c2d01e5,0xe8d08a15,0x2cbfc112,0x68ed5b6e}},	//   _dyar, _सच्च, ldud_, ekad, 
   {{0x752989a8,0x68ed414b,0x442d934c,0x2739e100}},	//   _okez, fkad, _lye_, gène_, 
   {{0xa3b7c2bb,0x2b9c6024,0xf992e408,0xa91dee3d}},	//   _चना_, víc_, _הרה_, ružu, 
   {{0x3f9fc145,0xb6a67268,0x2b405b6f,0xe8ca7b70}},	// [14e0] ntuu_, лиал, rmic_, нгал_, 
   {{0x7cf14283,0x2d913b71,0x7bcb0124,0x7d09db72}},	//   _våra, buze_, _água, hies, 
   {{0xdb1c911a,0x3f9fc145,0x91e622d8,0xdb0d29a4}},	//   _arrá, htuu_, _соне, _grañ, 
   {{0x6d556175,0x29124059,0x61fbc037,0xe57a8cae}},	//   _duza, qnya_, kzul, езд_, 
   {{0x7d09d8ee,0xd17544c6,0x3f58a066,0x597544ca}},	//   dies, _высы, _séu_, _высу, 
   {{0x6564016e,0x442cbb73,0x69c45b74,0xe5a34128}},	//   _mtih, _pyd_, mvie, _ћири, 
   {{0x2d9244e4,0x68e1bb75,0xa6db47ba,0x69c28118}},	//   luye_, _dold, _viðv, svoe, 
   {{0xc448c01a,0x28ab8029,0x3cedc022,0x3dc6db76}},	//   نیان_, _टॉपि, gkev_, _prow_, 
   {{0x7cf5db77,0x6d40c11f,0x2d9240f0,0x61306112}},	//   _bárb, rmma, nuye_, välj, 
   {{0x7aed426e,0x2d8b00e1,0x8c3dc119,0x2126807b}},	//   zkat, vrce_, veşt, looh_, 
   {{0x4034fb78,0x48a7e02b,0x6ef5c03f,0xac18fb79}},	//   ренс, утым_, _sábe, тону_, 
   {{0x7f4280df,0x28d2ed4c,0x2ca6db7a,0x27e95b7b}},	//   nmoq, ताहि, _ubod_, yyan_, 
   {{0xf1c78c85,0x628401cb,0x7c2e7b7c,0x2d9efb7d}},	//   लियन, _ddio, _lybr, stte_, 
   {{0x6d4e6982,0x290a3b7e,0x3f912123,0x386018c8}},	//   _niba, giba_, tuzu_, _efir_, 
   {{0x7e756037,0xd13b5b7f,0x2d80011f,0x8588202b}},	//   _rezp, еха_, _evie_, лёта_, 
   {{0x5577a00b,0x61360008,0x2739f9a7,0xa3c245ea}},	//   טעלן_, láln, rène_, ्मं_, 
   {{0x7ae2d070,0x2d9240f0,0x5c75780e,0x3ea905f0}},	// [14f0] _moot, guye_, илат, _ibat_, 
   {{0x27e95b80,0x63ad08b4,0x68e2c00e,0x442d9b81}},	//   ryan_, _ipan, _lood, _rye_, 
   {{0x399f0374,0xaa5581c9,0x78bd5b82,0x2bc30011}},	//   lîs_, авеш, _tasv, शिवा, 
   {{0x43955719,0x2d8ce03d,0xdd955b83,0x2918602f}},	//   _камс, irde_, _камы, _ejra_, 
   {{0x6136007f,0xc879c3e6,0x2b4d80a3,0x6d4e7608}},	//   káln, vaş_, _viec_, _fiba, 
   {{0xa6db4066,0xc05ba105,0x6705418b,0xdd01e06c}},	//   _viðu, хід_, _сӯҳб, _ľuďo, 
   {{0x25aca050,0x7fd5a041,0xa2d80024,0xd229603d}},	//   _cpdl_, рілі, याम्, _شكره_, 
   {{0xa2c96011,0x00e5c119,0x6385db84,0x00c9c0df}},	//   _होत्, ржин, агиа, тлик_, 
   {{0x62853b85,0xef19e34e,0x7ae1a69c,0xccf2803c}},	//   _odho, кми_, _tolt, _וכן_, 
   {{0x61360095,0xe8df80a3,0x3ebea2ae,0xe2c6e967}},	//   gáln, _biện_, _gatt_, альд_, 
   {{0x6d41fb86,0x7cf5c67d,0xe80c4ad7,0x186a0ff1}},	//   rmla, _cárc, _सेना_, кани_, 
   {{0x6fdc807a,0x6b8d5b87,0x3325e083,0xdb09e03f}},	//   _মেয়ে, krag, solx_, rveñ, 
   {{0x9967db88,0xe8eeec4a,0x3ebea083,0x7ceb216c}},	//   _стел, _дл_, _yatt_, _züri, 
   {{0x80a1c97b,0x2d9240f0,0x7a4020e8,0x394fc027}},	//   क्रे, vuye_, játé, _higs_, 
   {{0x2d9e3b89,0x6d57203f,0xed5a234c,0x6b8d5a3c}},	//   îte_, _cuxa, тоб_, erag, 
   {{0x539ae1a5,0x26c04cad,0x225fdb8a,0x290a335b}},	//   _סיפו, udio_, ncuk_, siba_, 
   {{0x26d20454,0x8be9a07a,0xd1764566,0x410667f8}},	// [1500] _inyo_, _কেমন_, рыбы, азав, 
   {{0x577b000b,0x629b8079,0x7e7bd420,0x4439440c}},	//   _שטיצ, _acuo, haup, _dzs_, 
   {{0x98a651a0,0x4ada0c4d,0x6d4e64c7,0x27391b8b}},	//   _кине, _बचाव, _viba, léna_, 
   {{0x7b669b8c,0xa3ba0854,0x386ddb8d,0x938a88e4}},	//   атке, _घना_, jber_, вска_, 
   {{0x7c2e6063,0xe2978ddf,0x2a6981ab,0xa6db4066}},	//   _wybr, рач_, ñaba_, _viðt, 
   {{0x7e7c2195,0x6d445b8e,0x68e401b6,0x6d42826e}},	//   narp, lmia, _loid, smoa, 
   {{0x7d0aa066,0x26d20bf0,0x3af8c04a,0x612b7b8f}},	//   rifs, _onyo_, _lépe_, rült, 
   {{0x2d8ce175,0x69c99b90,0x9c7cac10,0x3f8dc420}},	//   vrde_, _free, _doča, freu_, 
   {{0x3ebea105,0xdfd0c1af,0x2eb6a75e,0x7e7ae0c0}},	//   _tatt_, سيد_, _всес, tatp, 
   {{0x7ae2c867,0xb4d5229d,0x2d805b91,0xa2cdf102}},	//   _woot, _सचे_, isie_, ताग्, 
   {{0x63babb92,0x271881fe,0x26c0003f,0x80b8c5ef}},	//   _ustn, nčno_, _baio_, ्यदे, 
   {{0xab5b4906,0xe8df8081,0x6f164063,0x442ee329}},	//   _früh, _viện_, jnyc, _vyf_, 
   {{0x68e40124,0xc1b80967,0x442ee1cb,0x81c7a018}},	//   _doid, алях_, _wyf_, rtēš, 
   {{0x2fc91b93,0x7cf02246,0x26d21b94,0x61360008}},	//   _vrag_, _härj, _enyo_, láll, 
   {{0xbbb6c601,0x60c29b95,0x9a8704a7,0x68f61b96}},	//   _अनुक, kdom, _купл, _flyd, 
   {{0x26dee0b9,0xa8554d05,0x629c6a79,0x248d20b7}},	//   ljto_, скач, _acro, şem_, 
   {{0x7e7d1b97,0x68e3e222,0x752d1b13,0x6b55a009}},	// [1510] masp, _yond, _ikaz, _išge, 
   {{0xf54a0015,0x63a29b04,0xf8bf43ea,0x7e7d1b98}},	//   _hấp_, dton, _waé_, lasp, 
   {{0x24558253,0x8af9a27b,0x65194661,0x60c087b4}},	//   مناس, nləş, _مقدس_, _bamm, 
   {{0x237f00af,0x9c7ca0ff,0x6728e047,0x39587b99}},	//   šuju_, _roča, hodj, _durs_, 
   {{0x63a28bfe,0xe784434c,0x7f3a403c,0x6d58fb9a}},	//   gton, _муро, _תערו, _luva, 
   {{0x68e5208d,0x61eb81cb,0x6d5dc079,0x7d0b8e54}},	//   _johd, rygl, ísam, sigs, 
   {{0x7db461af,0x645a4119,0x6728e97d,0x60c082b2}},	//   _وصفا, _ştii, dodj, _famm, 
   {{0xfbd0a1a8,0x613061db,0x387860b9,0x2bb0f7a5}},	//   بته_, väli, _zerr_, _जनजा, 
   {{0xc6928051,0xd49bb8b6,0x26c00102,0x3878605e}},	//   _מאן_, _аре_, _raio_, _yerr_, 
   {{0x672d01b2,0x5ea5ef15,0x7cefa043,0x9c7ca399}},	//   _akaj, حمدل, _mørk, _toča, 
   {{0x6d4441cb,0x2721c06e,0x60c1a060,0x6569c2fd}},	//   ymia, zóny_, _ialm, speh, 
   {{0x81ae407a,0x27391b9b,0x68e400df,0x8a1480e8}},	//   কিত_, téna_, _qoid, _اظہا, 
   {{0x78a92380,0x6ef5c060,0x69cae676,0x0165d222}},	//   đevn, _gába, _erfe, _укло, 
   {{0x68faf2c6,0x2a7d9b9c,0x6113c0bb,0x612da2a5}},	//   chtd, hawb_, dăli, cúlt, 
   {{0xd9460456,0x7ae41b9d,0xdbdc405a,0x68e40112}},	//   _леки, _toit, ršíc, _toid, 
   {{0x4bda408d,0x7d0d5b9e,0x2a786319,0x8364ef15}},	//   льзя_, gias, _serb_, _بدول, 
   {{0x4aaa65d0,0x044347bc,0x27ffc07c,0x0dca42e1}},	// [1520] лкан_, зетн, nzun_, ылай_, 
   {{0x23b7a011,0x212d801d,0xdfcf41af,0xdb1ac22f}},	//   _आनंद, _akeh_, عيل_, _estè, 
   {{0xf536e051,0x2732c12d,0xcc7ae00b,0xb4db4017}},	//   צטער_, nûnê_, רװער, _viàr, 
   {{0x6d456289,0x2732a119,0x2fc680e1,0xf7298105}},	//   amha, mâni_, tvog_, ацій_, 
   {{0x09e0607a,0x656760fc,0x213f80a7,0x61361b9f}},	//   _যেখা, _etjh, _dhuh_, váll, 
   {{0xe3e8c0e8,0xf8bf40f1,0x60c08163,0x2ee5a199}},	//   یکشن_, _akéh_, _wamm, _colf_, 
   {{0x81e6607a,0xceb3203c,0xdbf1c04a,0x63a45ba0}},	//   _বের_, פיה_, _dřív, ltin, 
   {{0x7c3aa06b,0xc879812d,0x7528e0a6,0x26c3200a}},	//   _vztr, _geş_, wodz, zdjo_, 
   {{0x20004119,0xac18c52f,0x60c45ba1,0x63b8a022}},	//   nzii_, ропу_, idim, swvn, 
   {{0x27f98112,0x2bc945eb,0x7cf5c008,0x3ae74045}},	//   _üsna_, रिता, _vára, _lõpp_, 
   {{0xda6fc1d4,0xd8db600b,0x290cfba2,0x7e7d1ba3}},	//   _ня_, אקיר, rida_, tasp, 
   {{0xdc3ba00b,0x7e6288b9,0xa91dfba4,0x463ba00b}},	//   _געבר, ncop, držu, _געבע, 
   {{0xa15909dd,0xd7f817d9,0x290a76cf,0x39468653}},	//   рагу_, бур_, _omba_, imos_, 
   {{0x6d46030b,0xdb1d6124,0x28cf85ea,0xd6d7207a}},	//   amka, _essê, _सोनि, হস্প, 
   {{0x26c32b01,0xddc8fba5,0x672d0027,0x7d0d5ba6}},	//   rdjo_, ladž, _tkaj, tias, 
   {{0x63a45241,0x799526d2,0x798280a6,0x8c0061a4}},	//   ftin, ruzw, ksow, ্থান_, 
   {{0x7ae5203a,0x60c2c4c7,0x2d83600a,0x6eede0d4}},	// [1530] _toht, _maom, _svje_, _súbi, 
   {{0x3946867d,0x7529c16e,0x9e1561d4,0x212b1ba7}},	//   emos_, zoez, одзі, loch_, 
   {{0x7d0d409a,0x96eb8bf4,0x80ca8274,0x26c246dc}},	//   pias, льда_, _सोहे, _fako_, 
   {{0x2d817ba8,0x41a9c112,0xfc3f0079,0x61ed410c}},	//   rshe_, _कहलस, nfío_, pyal, 
   {{0xdbf1c04a,0x78ad0375,0x29191ba9,0x3e4ee27b}},	//   _přív, _mbav, insa_, hət_, 
   {{0x2a7d8022,0xe2f96379,0x212b1baa,0x3e4ee0aa}},	//   sawb_, _тегі_, hoch_, kət_, 
   {{0x6d58603a,0x6a9c203c,0x7ae642fe,0x199462ad}},	//   ívat, אשונ, _yokt, _наря, 
   {{0x7a4020cd,0x98a00013,0x29191bab,0x6f09826a}},	//   _hátí, _ikić_, jnsa_, _umec, 
   {{0x0edd02a2,0xd7fb80df,0x3ce5bbac,0x7c3b9bad}},	//   यानड, _сув_, _tolv_, _uzur, 
   {{0xc9a9e4ca,0x78ad0587,0xe45081af,0x1fe4e07a}},	//   авое_, _abav, _أضف_, _ফেইস, 
   {{0x7afbc3d1,0x3940004d,0x6b840be9,0x273c9bae}},	//   phut, _phis_, _svig, lína_, 
   {{0x69cd1baf,0x2b83e27b,0x7ae76251,0x7afd1bb0}},	//   _brae, rıc_, _lojt, ghst, 
   {{0x386d1bb1,0x6d5aa668,0x63a45bb2,0x613600e8}},	//   ñera_, _zuta, xtin, lálk, 
   {{0x63be2037,0x1869e74d,0x6d5b9671,0x7159e466}},	//   _pspn, _таки_, _muua, _крис_, 
   {{0x3ce6c048,0x6916006b,0x6f0f0199,0x6d41bbb3}},	//   _yoov_, jšeg, bicc, _mhla, 
   {{0x6130610b,0x672b89a8,0x6f0f1523,0x629bdbb4}},	//   hält, jogj, cicc, nguo, 
   {{0x26c25bb5,0x82fa00d7,0x656d55f2,0x644360cd}},	// [1540] _vako_, _مرکز_, gpah, ýnin, 
   {{0x80d80011,0x273f2258,0x6d408251,0xeb91000b}},	//   यावे, tîne_, _shma, _אָט_, 
   {{0x656980e3,0x25bf8296,0x3eb83bb6,0x68e77bb7}},	//   _ateh, _asul_, mert_, _dojd, 
   {{0x2d9831a2,0x290f9bb8,0x7cfcc0e8,0x3eb83bb9}},	//   mure_, giga_, _kére, lert_, 
   {{0x387fc17d,0x2480568e,0x39408042,0x273f200c}},	//   daur_, maim_, ķis_, sîne_, 
   {{0x6b845b39,0x7cfcc0e8,0x3eb83bba,0x141b403c}},	//   msig, _mére, nert_, _כוכב, 
   {{0x7cfcc03f,0xc8ca141c,0x7769943e,0x20dd0011}},	//   _lére, ियाट, _etex, यामध, 
   {{0xa3cdf199,0x3e4ee0aa,0xc0cac128,0x9ed8c0bb}},	//   रिन_, vət_, руке_, смит_, 
   {{0xd0128858,0x63ad80e3,0x6d5abbbb,0x69cc2011}},	//   _غلط_, çant, _wuta, हिडी, 
   {{0x9980c03b,0x97a6ef5c,0xbc4aeecd,0xd8f8e105}},	//   _šių_, ормл, ичне_, сної_, 
   {{0xfaa6c943,0x60c41bbc,0xb4b6a0a6,0x6ef5cf41}},	//   _мажо, _baim, ज़ी_, _kábl, 
   {{0x30c5407a,0xdb1d6017,0x46d1c0a6,0x550701d4}},	//   _এক্স, _essè, _दोपह, ічна, 
   {{0x3eb83bbd,0x6f0f11b3,0xdcfb0042,0x212b1bbe}},	//   fert_, ricc, gstā, roch_, 
   {{0x7c22c083,0x290f9bbf,0xfbc94388,0x212b1bc0}},	//   _ixor, ziga_, रिसम, soch_, 
   {{0x68e77bc1,0xd7e6e19e,0x2d983bc2,0x2d853bc3}},	//   _rojd, _філо, gure_, éle_, 
   {{0xae1ec2bb,0x25a69365,0x443ea027,0x7bcd1bc4}},	//   _बखान_, ktol_, _mzt_, _trau, 
   {{0x7d0d1bc5,0x67ffe0e8,0x31b7a2bb,0x290f9bc6}},	// [1550] _imas, _tájé, _आन्ध, viga_, 
   {{0x2d9913da,0xd131601f,0x68e8a103,0x66029bc7}},	//   muse_, رما_, _nodd, dzok, 
   {{0x6b845bc8,0x7e7b860c,0x6cd55022,0x442720a3}},	//   asig, _peup, _فقدا, _ân_, 
   {{0x6d41af4f,0x60c4003f,0x7bce785d,0x95d9808d}},	//   _shla, _xaim, _drbu, йдет_, 
   {{0xb065e145,0x6d41acbf,0x2d990112,0x3ead8ce9}},	//   nkää, _phla, nuse_, _vbet_, 
   {{0x7cf26618,0x61e0015d,0x6d5d5bc9,0x7d1ae048}},	//   _nærh, ämli, _iusa, jnts, 
   {{0x7d0d01db,0x3f84c018,0x0ec68708,0x6d42c300}},	//   _omas, esmu_, _रोकड, _bhoa, 
   {{0x66b48145,0x7cf021db,0x6b8361ab,0x85bb801a}},	//   _обсу, _väri, ángu, _پارس_, 
   {{0xc334403c,0xf991c1af,0x6569861d,0x7cfda22f}},	//   ווק_, ربة_, _uteh, _pèrd, 
   {{0x4805e105,0x3d94924d,0x69c9dbca,0x7ae8a105}},	//   зпов, _цифр, rvee, _godt, 
   {{0x2cb83bcb,0x3803e219,0x29112079,0x60c3fbcc}},	//   verd_, фонҳ, diza_, _vanm, 
   {{0x69ace8d8,0x443dc0a6,0x2d983bcd,0x7ae99bce}},	//   _जहरी, _tzw_, vure_, _joet, 
   {{0x60c41070,0x61361bcf,0x7cf5c008,0x6459c9f9}},	//   _vaim, náli, _járm, _igwi, 
   {{0x291126d2,0x7ae99bd0,0xa0672d33,0x2d925bd1}},	//   giza_, _loet, зара_, vrye_, 
   {{0x2732a1f4,0x3eb82105,0x20020063,0x7bcf418d}},	//   mânt_, rert_, szki_, _arcu, 
   {{0xfce35bd2,0x26c5a2f1,0x613d0f48,0xeb9a40df}},	//   носо, _lalo_, péla, йиб_, 
   {{0x6d5d5bd3,0x2fc008b4,0x3f983595,0x3f9907c9}},	// [1560] _cusa, _usig_, suru_, cusu_, 
   {{0x69cc2112,0x6d55602f,0x6eedfbd4,0x39494009}},	//   हिदी, _ciza, _túbu, amas_, 
   {{0x6d440226,0xf8bdcb80,0xa2d92243,0x7e7ee112}},	//   _khia, ्याय, मार्, _õppe, 
   {{0x7e7e3bd5,0x00e68145,0xdb058839,0x68e99bd6}},	//   _hepp, яжен, nthè, _coed, 
   {{0x2718806b,0x6280c675,0x92e9239b,0x7bc1a422}},	//   nčni_, vamo, _طریق_, _aslu, 
   {{0x7afb9bd7,0xf1dbe5eb,0x7e7e3bd8,0x26c5b52c}},	//   _elut, यमान, _jepp, _calo_, 
   {{0x25a69bd9,0xf76fa01a,0x7f42dbda,0x69da606c}},	//   stol_, هاي_, _phoq, _štef, 
   {{0x361b603c,0x6d5e3bdb,0x61e13bdc,0x9c7ca04a}},	//   _הולד, _mupa, älli, _kočk, 
   {{0x3cfefbdd,0x66045b24,0x29112c61,0xbcfb7bde}},	//   thtv_, nzik, yiza_, _stéi, 
   {{0x98b8803b,0x6d4400c9,0xfee9a1af,0xb4db40a3}},	//   _kurį_, _ahia, _وعلى_, _nhàn, 
   {{0x645aa8b4,0xb5caab22,0x6d42dbdf,0xdceb4399}},	//   _igti, _دوام_, _thoa, _žiča, 
   {{0x6d49daad,0x63a4c0bb,0x7d1afbe0,0xddc8bbe1}},	//   cmea, _ţinu, snts, _kedž, 
   {{0xa5bb42a5,0x703ac236,0xc8c82045,0x68e4400a}},	//   _axón, _اساس_, िएंट, djid, 
   {{0x60c6408b,0x7bdce112,0x3f82c009,0x7bc2c050}},	//   _aakm, ärus, škus_, _isou, 
   {{0x387eb6d1,0x2561e095,0x8fa3e1dd,0x7e7d5be2}},	//   _metr_, _gól_, _заје, _pesp, 
   {{0x70b9a333,0x7d0d12db,0x539be03c,0x6f0d1be3}},	//   _इस्ल, _umas, _היהו, _umac, 
   {{0xa5bb4060,0x6eefa064,0xd00801dd,0x6909297d}},	// [1570] _exón, _købt, _неће_, džev, 
   {{0x7bcdc009,0x27320060,0xd7fc0071,0x6d5e23af}},	//   _šauk, báns_, _להחל, _fupa, 
   {{0x6d5d40f1,0x7ae99be4,0x09a9c0f6,0x628d06dc}},	//   _wusa, _poet, _कह्य, _kdao, 
   {{0x7985600f,0x29190623,0xd25188e6,0x26c5bbe5}},	//   rshw, érah_, ننا_, _salo_, 
   {{0x7e7e28d9,0x9989803a,0x6281fbe6,0x6f00c03d}},	//   _yepp, ťaž_, yalo, dhmc, 
   {{0x2d51c04a,0x61361be7,0x799af787,0xa49b48cc}},	//   _všem_, ráli, kutw, _blòg, 
   {{0x7bc2c031,0x2732a0bb,0x6d5f064c,0x6d49dbe8}},	//   _asou, vânt_, _luqa, tmea, 
   {{0x6d573be9,0x69da6027,0x7afb9bea,0x68fb810c}},	//   _lixa, _šteg, _ulut, _ulud, 
   {{0x752f00a6,0x26c5bbeb,0x7aeae3af,0x6d441bec}},	//   docz, _talo_, _boft, _rhia, 
   {{0xdd89f455,0x799ae16e,0x3cffc0df,0xca48a01a}},	//   обод_, futw, shuv_, _کلمه_, 
   {{0x112bcf5c,0xdb01c064,0x2912400c,0x69c2c151}},	//   _люди_, _oplø, yiya_, _esoe, 
   {{0x6d453bed,0x6d572634,0x3f85e066,0x3eba610b}},	//   _ahha, _aixa, rslu_, zept_, 
   {{0x6d452300,0x2bc5aca1,0x6d573bee,0x69dce269}},	//   _bhha, विका, _bixa, ärer, 
   {{0x8c46231b,0xf1bcc97a,0x60c640f1,0x6effe00c}},	//   деге, ्टरन, _sakm, _bêbe, 
   {{0xc332a03c,0x78ad5bef,0xe9a32105,0xfe42e34e}},	//   דום_, ffav, карп, _иншо, 
   {{0x7cf85bf0,0x7c24026e,0x9c7ca43e,0x7cefa231}},	//   _víro, _txir, _počk, _kørs, 
   {{0xe1ff01ab,0x236d9b9c,0xdb0b0060,0x3eba6119}},	// [1580] lcón_, _ntej_, _esfó, tept_, 
   {{0x68f65bf1,0xddc8bbf2,0x68e45bf3,0x6fb1e029}},	//   skyd, _redž, sjid, _जहां, 
   {{0x80a64b4a,0x2d87a23e,0x7cf5c0e8,0xddc8a527}},	//   _छापे, jsne_, _várj, _sedž, 
   {{0x31be604a,0x799c23da,0x2d9a7bf4,0x3eba7bf5}},	//   _vůz_, murw, rupe_, sept_, 
   {{0x656d005e,0x094aad27,0xccf8a041,0x914abbf6}},	//   _xtah, очки_, пқа_, очка_, 
   {{0x290fd5cc,0x78a2d9dc,0x416aa128,0xdcfc4009}},	//   _amga_, _scov, ојим_, turė, 
   {{0xceb3203c,0x3f869bf7,0x3eadd6cc,0x31601bf8}},	//   דיו_, ssou_, ffet_, _luiz_, 
   {{0x63a9c893,0xddc8a0b9,0x758ac145,0x78bc2795}},	//   ften, _tedž, осов_, herv, 
   {{0x68ebdbf9,0x5d54e173,0x61fda0aa,0x395f971f}},	//   _dogd, нкит, _əsli, _guus_, 
   {{0x7cf02269,0x7cf147e9,0x0b43a657,0x2732a7f4}},	//   _märs, _hårt, _анун, râns_, 
   {{0xb5fb0060,0xdee3b44a,0x65609bfa,0x8e976071}},	//   rcám, _шофи, _humh, ודיו_, 
   {{0x6f029bfb,0x79965bfc,0x69c2c074,0x2ebb6281}},	//   nhoc, kryw, _tsoe, _उस्त, 
   {{0xa294ea2d,0x61388465,0x7cf1415d,0x7aeae7e9}},	//   _залі, gíli, _mårt, _toft, 
   {{0x6abc3bfd,0xe60fe0d7,0x78bc3bfe,0xdb059bff}},	//   gerf, اشی_, gerv, rthé, 
   {{0x799c20f0,0x98c75c00,0x5757e071,0x672f0e7b}},	//   gurw, мсал, _קבוע_, pocj, 
   {{0x628d00b8,0x66252018,0xa2d6e0cf,0x26da2061}},	//   _udao, _ārkā, बाक्, _enpo_, 
   {{0x44386300,0x6d58fc01,0x69dca060,0x3f8e60b9}},	// [1590] _ayr_, _kiva, _áref, šful_, 
   {{0x3eb200a6,0x80c96112,0x3ea48013,0x291efc02}},	//   _zbyt_, _होखे, _acmt_, nnta_, 
   {{0xf1c8c0a3,0x7d029c03,0x6b9d1c04,0x29137c05}},	//   _lỡ_, fhos, lusg, rixa_, 
   {{0x2b586050,0x6f15210c,0x628e608b,0xf54a03c6}},	//   _eirc_, lizc, _edbo, _bấy_, 
   {{0x38c4a009,0x7d08e009,0x2f1ac018,0x387f8650}},	//   kūrė_, _kūrė, cīgi_, _veur_, 
   {{0x395943b1,0x39586634,0x6efda0b0,0x98c62053}},	//   _hiss_, _girs_, _bèba, ćući_, 
   {{0x291166fb,0xddd8a0af,0x4426d189,0x2b46c422}},	//   _imza_, tavš, _axo_, _bhoc_, 
   {{0x60c8a060,0x61f86043,0x7c22627b,0xd5c8c0a3}},	//   _eadm, øvle, ğort, _bề_, 
   {{0x78bbc005,0x61388420,0x7cf15596,0x39595c06}},	//   reuv, xíli, _hårs, _miss_, 
   {{0x78a4059c,0x8af0627b,0xddd8a175,0x6d22e467}},	//   _sciv, qqət, savš, лдыз, 
   {{0x68ed0915,0x7cf5c03d,0x24800060,0x260fc643}},	//   _boad, _lári, _peim_, _तेरी_, 
   {{0x68ed0d51,0x3ce0c011,0x3946c151,0x26c7e1b4}},	//   _coad, काणे_, _ghos_, _wano_, 
   {{0x6d59c772,0x6d4d43aa,0x6abc2785,0x99d600e8}},	//   _iiwa, dmaa, terf, رتحا, 
   {{0xb4bc8029,0x29021c07,0x62857c08,0x6d4d4ae6}},	//   _अस्_, shka_, jaho, emaa, 
   {{0x386b01af,0x612803e6,0x75294175,0x443a83c6}},	//   éirí_, tıld, čezn, ́p_, 
   {{0xa0a30219,0x645c7c09,0x69c41c0a,0x799c20f0}},	//   _баъд, _sgri, _tsie, rurw, 
   {{0xf1c9e015,0x2ca05c0b,0x2bd2ced0,0x44387c0c}},	// [15a0] _hạ_, rgid_, तिया, _syr_, 
   {{0x2f1ac042,0x6d4d41db,0x64a36379,0xaaac0388}},	//   rīgi_, amaa, лауа, ट्रक, 
   {{0x612803e6,0x62845930,0x6f0296e3,0x60c983d1}},	//   pıld, paio, thoc, _baem, 
   {{0x55e657c6,0x60c8b7b0,0x4427e2b0,0x69cea060}},	//   _зомб, _sadm, _mxn_, _ábei, 
   {{0xddcd4119,0x2d9d80f0,0x69c36231,0xc95301a1}},	//   rbaţ, guwe_, æner, אמא_, 
   {{0x66e3a02b,0x6561bc0d,0x2d9cbc0e,0x7d045c0f}},	//   лоча, _bulh, tuve_, lhis, 
   {{0x7cf14360,0xfc3f4060,0xb87b006c,0xa2c96073}},	//   _tårt, _icía_, rkíz, _होट्, 
   {{0x4444361b,0x3dc2007b,0x7d1520b9,0x6561a00f}},	//   _mz_, kwkw_, zizs, _dulh, 
   {{0xe8b58acc,0xd11780c5,0x0326a08d,0xa926a30e}},	//   lışı, _נקמה_, _здан, _здал, 
   {{0x291efc10,0x753ae123,0x7aed1c11,0x03f8e128}},	//   unta_, ultz, _soat, дној_, 
   {{0x7aee614b,0xed4fa01a,0x61361c12,0x290008cc}},	//   _mobt, _اپل_, jáls, _blia_, 
   {{0x62856a1a,0xdbc7a112,0xf1c9e0a3,0x6d59dc13}},	//   zaho, _pöör, _dạ_, _giwa, 
   {{0x040b4015,0x6561aee5,0x68ed1c14,0x7cfcdc15}},	//   _dưỡn, _zulh, _voad, _héro, 
   {{0x1ee7201a,0x443f40d0,0x656fdc16,0xe8b5810c}},	//   روزی_, _ġu_, íche, kışı, 
   {{0x76441c17,0x7a490042,0x4427e0a3,0x69c653d4}},	//   _eziy, _sūtī, _gxn_, _aske, 
   {{0x3f9efc18,0xdc3be1a5,0x53344957,0x9a3be03c}},	//   mutu_, _מעור, гест, _מתוק, 
   {{0x7f596783,0x39595c19,0x1017401a,0x7cf02283}},	// [15b0] даас_, _viss_, ربرد, _värr, 
   {{0x8e277923,0x3ebee570,0x60c99c1a,0x3ea1603c}},	//   нфед, nett_, _saem, ught_, 
   {{0x7d044584,0xa2d06011,0x7bc5216e,0x80a4a4d9}},	//   bhis, _डोळ्, _ushu, च्छे, 
   {{0x59bf8a67,0x290120b0,0x395a2092,0x8bc4636a}},	//   _एनआर, _hlha_, _zips_, ысуд, 
   {{0x26118212,0xfaa5a284,0x656f5c1b,0xa2a1eca1}},	//   _देशी_, вало, _utch, _खाल्, 
   {{0x26ca672f,0x2d99003d,0x3ebee154,0x2d9d9c1c}},	//   _gabo_, irse_, jett_, ruwe_, 
   {{0x6561a083,0xa9280268,0x7c29216c,0x37e5a077}},	//   _qulh, nažé, ßerh, тойг, 
   {{0x78a280b9,0x6efcc69a,0x26cb5c1d,0x62872180}},	//   cgov, _débo, _jaco_, hajo, 
   {{0x5ef860f2,0x26ca613a,0x13b49022,0x26cb5343}},	//   _एवम्_, _yabo_, _مصلح, _maco_, 
   {{0x9e07b2ff,0x779080e8,0x39490445,0xdcfc4018}},	//   _пчел, _ایوا, _ahas_, turī, 
   {{0xaadd0243,0xdce46bed,0x2d9efc1e,0x8cd6e0a6}},	//   यांक, spić, gute_, बाजो, 
   {{0x44443296,0x23dd0073,0x2904dc1f,0x6282c3b9}},	//   _rz_, ममंद, chma_, _geoo, 
   {{0x2485fc20,0x7afbdc21,0x3ebfc110,0x78b5606e}},	//   palm_, mkut, meut_, _obzv, 
   {{0x81e7407a,0x6d5abc22,0x2eeee22c,0x3f9efc23}},	//   বনা_, _xita, _goff_, butu_, 
   {{0x2905e584,0x23364067,0x7aef4091,0x6b8d007c}},	//   mhla_, вхар, _boct, _evag, 
   {{0x2eeefc24,0x68e9c111,0xa3e18024,0x097a402b}},	//   _zoff_, njed, धमा_, дёжь_, 
   {{0x26ca7c25,0x6563fc26,0xccf3003c,0xb4db022f}},	// [15c0] _pabo_, _hunh, _ככה_, rmàt, 
   {{0x60cd4f4f,0xc7d70071,0x799e611e,0x33f66657}},	//   adam, _יופי_, tupw, кчес, 
   {{0xe1265063,0x7cf8432d,0xa50a580e,0xc4869c27}},	//   _амни, _líri, _жена_, влек, 
   {{0x6563fc28,0x61e1215d,0x6564016e,0x318ca04a}},	//   _munh, ålle, _kuih, věz_, 
   {{0x64a385a2,0x2d9efc29,0xa294a483,0x26cce1cb}},	//   рача, zute_, галі, yddo_, 
   {{0x7cf26043,0x09c8e07a,0x26ddc0d9,0x62840123}},	//   _værs, ষমতা, _anwo_, _leio, 
   {{0x26cb402f,0xcec36024,0x6d5c67e0,0x2f5687ab}},	//   _yaco_, ářů_, _iira, _атас, 
   {{0x4cc8a07a,0x6aa452ac,0x7c3aa06e,0x3ea28105}},	//   লাধু, ngif, _vytr, _økt_, 
   {{0xa06aa1d9,0x7d034119,0x1d34e0cb,0x7c29210c}},	//   _жаза_, _înse, лния, ğeri, 
   {{0x29183c2a,0x3f9efc2b,0x60cae05e,0x7afbceb9}},	//   jira_, tutu_, _qafm, akut, 
   {{0x62873c2c,0x6b8d1627,0x5d5501de,0x4207a055}},	//   vajo, _svag, лкот, _инфо_, 
   {{0x26cae1fe,0x69c8bc2d,0x2d9efc2e,0x68e9c597}},	//   žbo_, _isde, rute_, cjed, 
   {{0x25adcec2,0x69d60634,0x62840160,0x62873c2f}},	//   ctel_, _crye, _deio, tajo, 
   {{0x2905e268,0x6f18a06e,0xdb1e4422,0x0443c1c4}},	//   chla_, nivc, _aspà, _течн, 
   {{0x5433e0d7,0x8233e0d7,0x555838b6,0x39490203}},	//   _پرور, _پروا, таря_, _thas_, 
   {{0xbcfb64e4,0x2167008d,0x37045c30,0x78ada0b9}},	//   _cuén, _итог, ачув, đavi, 
   {{0x7c845923,0x0fe402cb,0xf8bf0005,0x2b4a6584}},	// [15d0] русе, _көрү, gnée_, _bhbc_, 
   {{0x63ad5c31,0x7cfb612d,0x613d0005,0x6443427b}},	//   rtan, _tîrm, déli, ənil, 
   {{0x612806fb,0xaaaa0d0e,0xf2b1807a,0x63a0c175}},	//   lıla, _कामक, _ঘোষণ, humn, 
   {{0x26debc32,0x3873820d,0xf1b3e00b,0x40738041}},	//   _anto_, рқат, יסע_, рғау, 
   {{0x6d5d5c33,0x61281c34,0x69d56063,0x838444c6}},	//   _iisa, nıla, _wrze, _высе, 
   {{0x24895c35,0x29191c36,0xdb00e283,0x60cd0eb9}},	//   laam_, hisa_, ntmä, _laam, 
   {{0x62853c37,0x60c0dc38,0x69c76e7b,0x3ea9019c}},	//   _meho, femm, _usje, _ocat_, 
   {{0x7e6d5c39,0x27e9bc3a,0x6d5c7c3b,0x24894664}},	//   ncap, ćan_, _zira, naam_, 
   {{0x29190035,0x25adc878,0x26cdc019,0x7cff11e8}},	//   disa_, utel_, rdeo_, _përn, 
   {{0x29183c3c,0x7e6d40d2,0x63bb9c3d,0x62841c3e}},	//   xira_, hcap, _ipun, _seio, 
   {{0x7cfda00f,0xd7c8a0f1,0xa2a50b9e,0x6e3d5c3f}},	//   _jèrm, _لوله_, _काश्, _lysb, 
   {{0x5a0ca00b,0x60c0c100,0x26c17c40,0x29190163}},	//   _קלאַ, cemm, heho_, gisa_, 
   {{0x8ca51c41,0xa635e041,0x26c17c42,0x333fc2ae}},	//   _कारो, _өнді, keho_, mlux_, 
   {{0x3392c1af,0x6735218c,0x17ca20df,0x6d5d4260}},	//   _الوز, gozj, нгги_, _aisa, 
   {{0x78a98053,0x62853c43,0xb176e0a3,0x81e981a4}},	//   _ocev, _deho, _trượ, মনি_, 
   {{0x6f18a401,0x316940aa,0x69d610fe,0x63bb97fb}},	//   zivc, fqaz_, _trye, _opun, 
   {{0x7f5d5c44,0x26c21c45,0xd7f8a015,0x6b8d5c46}},	// [15e0] _disq, meko_, _ngăn_, gsag, 
   {{0x4aa762cb,0xcc362345,0x6b9bdc47,0x3cdac0cf}},	//   лкун_, _مرجع, irug, _खोने_, 
   {{0xdb1ac145,0xb8cc6701,0x2739003f,0xdb1e558f}},	//   _ystä, _गा_, céns_, _espá, 
   {{0xbc1b200b,0x7cfcc060,0x26ccbc48,0x798d4022}},	//   _טויש, _pérm, _sado_, bsaw, 
   {{0x63a1fc49,0x8884a041,0xd12f803d,0x26c17c4a}},	//   huln, иғал, أمن_, beho_, 
   {{0x63a1fc4b,0x2365a013,0x2907a0fd,0x918669a7}},	//   kuln, _bulj_, ghna_, _مجرم, 
   {{0x52769292,0x3ce0d1f7,0x26cca371,0x29190163}},	//   _бузу, काले_, _vado_, yisa_, 
   {{0x443dc0e9,0x6288fc4c,0xaa7b403a,0x6f1981cb}},	//   _byw_, wado, _inýc, ciwc, 
   {{0x171b800b,0x28e19c4d,0x2aaaee06,0x6b9bdc4e}},	//   _נומע, फारि, нтно_, grug, 
   {{0x7deae27b,0x35b4ee00,0x3f14e487,0x8af0427b}},	//   ləsi, абор, рдос, lməd, 
   {{0x386983f2,0x60cd1c4f,0x6ef4a22f,0x62865c50}},	//   žare_, _paam, _fàbr, _oeko, 
   {{0x6917c1f4,0x2ca69b04,0x9f350224,0x7d040db9}},	//   nţel, ngod_, ремі, _clis, 
   {{0x291a7c51,0xadf98150,0x8ff7dc52,0x6b4b6505}},	//   kipa_, ्नयन_, _مرور_, lüge, 
   {{0xf53f05a9,0x27ff00d0,0x59b8aca1,0x6288e077}},	//   slå_, ġun_, _आहार, qado, 
   {{0x6b4b610b,0x6f04089c,0x29048563,0x1efbe051}},	//   nüge, _flic, _olma_, _אלגע, 
   {{0xeafb001a,0x7e754f2c,0x6286400f,0x42755c53}},	//   _سرعت_, ргах, _ceko, ргас, 
   {{0x26c17c54,0x3f156f76,0x6d4d0050,0x443dc022}},	// [15f0] teho_, адас, _ihaa, _xyw_, 
   {{0x6d5e2828,0x798d58ab,0x75245c55,0x1da8e0cf}},	//   _gipa, rsaw, aniz, _कमात, 
   {{0xfe1ae029,0xf64765a2,0x6d4d09de,0x7deae27b}},	//   _फेमस_, ухан, _khaa, fəsi, 
   {{0x28d56290,0x39405c56,0x60c1fb8f,0x4864459c}},	//   _डोरि, clis_, zelm, _гърб, 
   {{0x63a29c57,0x7cdb6042,0xef19c18c,0xd49b630d}},	//   guon, _pārē, viż_, _прв_, 
   {{0xeb99b674,0x6b4b6906,0xe3b02564,0x291a7c58}},	//   вик_, füge, _بری_, cipa_, 
   {{0xbebb4251,0x7e7460e8,0x7cff0251,0xf075c0e8}},	//   _njëk, _چاہئ, _përl, لیاں_, 
   {{0x2d8ddc59,0x2fd940b9,0x395ea07b,0x1c1696b5}},	//   tsee_, _krsg_, _eits_, _देवल_, 
   {{0x28d9097b,0x628b9c5a,0x613fa258,0x2d86c1d9}},	//   _बोधि, mago, hêli, айып_, 
   {{0x7b1608cf,0x63a1e266,0x9f584251,0x8d87bc5b}},	//   ršum, tuln, tyrë_, _будд, 
   {{0x60c3bc5c,0x8c45e77f,0x6f041c5d,0x28e2a8ae}},	//   menm, рене, _plic, पारि, 
   {{0x62877c5e,0x28d9abfa,0x7cf5d33f,0x81d8807a}},	//   _lejo, _योति, _várs, াহর_, 
   {{0x7d1af48b,0x63a1eeb3,0x26cfd94a,0x26c21c5f}},	//   bits, suln, _iago_, reko_, 
   {{0x8467e0cb,0xa856803c,0x628b8a1a,0x394d8420}},	//   _съде, יירה_, hago, _lhes_, 
   {{0x35a5ed05,0xe5a5e228,0xdb0211a9,0x61fbc11c}},	//   _тайг, _тийи, ttlä, lyul, 
   {{0x05661c60,0xb22640dd,0x6ef5c06e,0x60265c61}},	//   _квин, амбл, _zábr, адба, 
   {{0x068672cb,0x291a7c62,0x62865c63,0x7b16006e}},	// [1600] иган, tipa_, _veko, yšuj, 
   {{0xc8e06b4a,0x6d41e0e9,0xf5076735,0x79840032}},	//   नाइट, nlla, анул_, _iwiw, 
   {{0x8ca767f7,0xc0596105,0x6f1c3c64,0xcd292253}},	//   _चारो, гії_, mirc, _حسين_, 
   {{0xa9a64a95,0x26cfdc65,0xeb97799c,0xbebb4251}},	//   _кимд, _nago_, риц_, _njëh, 
   {{0x60ce6022,0x88bce04a,0x395f8017,0x7d1aee42}},	//   _tabm, dněn, _dius_, yits, 
   {{0x9713a483,0x9ea7a128,0xc7d70071,0x443f80b0}},	//   оміц, авља_, יוני_, _dyu_, 
   {{0x628b9a6d,0x2120a068,0xfbc7e345,0x7cfccb98}},	//   bago, đih_, _بت_, _héri, 
   {{0xa857203c,0x82a380df,0x628ab3ad,0x26cfc2b0}},	//   סיקה_, _масж, safo, _cago_, 
   {{0xf526fc66,0x7b16006e,0xa2db6049,0x7d1c3c67}},	//   ифон, pšuj, नाच्, kirs, 
   {{0x443ea05e,0x7aed40d0,0x7f4295b4,0x27321c68}},	//   _tyt_, zjat, lloq, mány_, 
   {{0x7d1c3c69,0x30d9600b,0x60d9600b,0x3cffc022}},	//   dirs, אַרע, אַרג, bkuv_, 
   {{0xe61ac1c9,0xfce3dc6a,0x2367e013,0x6f1bce50}},	//   _иде_, _мохо, _dunj_, ciuc, 
   {{0x7d1c3c6b,0x442d0251,0x506720cb,0x80a76ca1}},	//   firs, çe_, итва, _चाले, 
   {{0x64409c6c,0x65609c6d,0x291cbc6e,0x7cf6e119}},	//   _mymi, _limh, niva_, _vârs, 
   {{0x6da3e196,0xfa77e1a5,0x68ed5c6f,0xd7f82c4a}},	//   _дија, _דעות_, tjad, аут_, 
   {{0x5f73e21c,0x60c3a0f5,0x2cba2031,0x27e94dc1}},	//   _باور, zenm, _ebpd_, txan_, 
   {{0x26c33c70,0x98b9634e,0x33584119,0x395f8017}},	// [1610] pejo_, ллат_, ратэ_, _rius_, 
   {{0xe1ff0063,0xd657c03c,0x29095c71,0x65608c29}},	//   wców_, שימת_, shaa_, _aimh, 
   {{0x313549ac,0xdddc7c72,0x705520f1,0x59f920bb}},	//   _генр, _perš, _دندا, _сеня_, 
   {{0xb60680b9,0xdb1ac925,0xa857e03c,0x2caca8cc}},	//   _opšć, _estú, ביבה_, _acdd_, 
   {{0xee876145,0x7cff00e3,0x75299c73,0x24890634}},	//   _выбо, _përj, _vjez, _meam_, 
   {{0x6f1d1c74,0xd006ef15,0x6288a199,0x248901b6}},	//   hisc, _فل_, _cedo, _leam_, 
   {{0xa2d88011,0xb3a9e4a6,0x6ef36024,0x60c3bc75}},	//   _नोव्, _çıxı, _výbě, renm, 
   {{0xd5d8235b,0xdb03c251,0x656fc3b7,0xaacf820f}},	//   डितज, munë, ícho, _सोचक, 
   {{0x6d41fc76,0x26d17491,0x7d1c227b,0x21390830}},	//   tlla, _kazo_, yirs, dosh_, 
   {{0x6568a059,0x7d09dc77,0x628d4050,0x3cffc6fd}},	//   _fudh, shes, haao, skuv_, 
   {{0x7af57c78,0x7d09dc79,0x7d1c3c7a,0x673d4045}},	//   _mozt, phes, virs, _oksj, 
   {{0x7c3828ea,0x7ae2c1b6,0x6ef84019,0x9f55c730}},	//   _øvri, _gnot, _líbr, _увеч, 
   {{0xa3cfa184,0x61e12283,0x8fc7c6a5,0x38c840d7}},	//   शिक_, ålln, _خزان, یاری_, 
   {{0xa2ad2011,0xed44e105,0xda7be74d,0x84e5c0cf}},	//   _जाण्, _дніп, _ряд_, कावट_, 
   {{0x78bb9c7b,0x76072c0d,0x7d064042,0x236dc0e3}},	//   _obuv, берг_, _plks, lqej_, 
   {{0x6b8401b2,0x0e665c7c,0x33391c7d,0x78665975}},	//   _twig, скан, cosx_, сказ, 
   {{0x69c9dc7e,0x26d17c7f,0x7af57c80,0x6d4f4422}},	// [1620] nwee, _bazo_, _bozt, _dhca, 
   {{0x2bd50011,0x6aa9c10b,0x26d162b0,0x2cad8138}},	//   दिरा, hgef, _cazo_, _aced_, 
   {{0x387fc083,0xa2ad2912,0x25b247dc,0x33d52154}},	//   kbur_, _जात्, styl_, _діят, 
   {{0x23690048,0x2fc94536,0x78a9c178,0x2bef01a4}},	//   _yuaj_, bwag_, jgev, _চেয়ে_, 
   {{0x31b1e0e8,0x63a61c81,0x6d445c82,0xf746bc83}},	//   ház_, nukn, mlia, бедо, 
   {{0x31624037,0x7640806e,0x68e2dc84,0x7f445c85}},	//   _hikz_, _vymy, _snod, lliq, 
   {{0x6aa9dc86,0x7761a00c,0x07a37c87,0xfb1b6071}},	//   fgef, _dilx, _нарн, _עולמ, 
   {{0x6441a824,0x6288a0f1,0x68e3fc88,0x7bdaa06e}},	//   _dyli, _wedo, _annd, _vrtu, 
   {{0x26c5e3d1,0x7d029c89,0xe8df80a3,0x7ae3e3af}},	//   felo_, mkos, _nhộn_, _bnnt, 
   {{0xd8e6fc8a,0x26d21c8b,0x25a5e9bd,0x7d029c8c}},	//   сцип, _aayo_, full_, lkos, 
   {{0x628e2eee,0x69da606b,0x21391c8d,0x26d21c8e}},	//   dabo, _štej, tosh_, _bayo_, 
   {{0x23690048,0x7f83cad2,0x2d9efc8f,0x387fc3ba}},	//   _puaj_, _کلون, rrte_, cbur_, 
   {{0x6846c0df,0x14aa0b80,0x28aa08f6,0x26d21273}},	//   _унда, _कारण, _कारि, _dayo_, 
   {{0xde58f224,0x5b27202b,0x8ca50073,0xf1c86021}},	//   _калі_, сьма, _काको, रबान, 
   {{0x26c680b9,0x7d1d1c90,0x0eb10ad0,0x291d888c}},	//   keoo_, piss, _झापड, yiwa_, 
   {{0x63a6017d,0x628e28b4,0xa2d92ebf,0x7d1d05d8}},	//   bukn, aabo, _फोर्, qiss, 
   {{0xc1b5a04a,0x7bcd0050,0xb4db41ec,0xa3d6e150}},	// [1630] _अङ्ग, _usau, _bhàr, सिव_, 
   {{0x6d445c91,0x26d200f0,0x69dc7c92,0x831940f1}},	//   alia, _zayo_, _brre, _چقدر_, 
   {{0x26d200f0,0x6f0340bb,0x2c1964d9,0xe1ff1c93}},	//   _yayo_, _înco, _येशू_, rcóu_, 
   {{0xe8122bc6,0x3ce48019,0x7bdb8045,0xb87b403d}},	//   _डेटा_, _cnmv_, _pruu, _inío, 
   {{0xe135a041,0x6935a2cb,0x656982b0,0x7d0d4c29}},	//   онды, онду, _queh, mhas, 
   {{0xe81c0112,0xdb0d603d,0x13ba4051,0xaf99bc94}},	//   _पइसा_, otaí, _דזשע, атих_, 
   {{0x7cff00e3,0x1986a0cb,0x442fc03f,0xf53f3596}},	//   _tërh, общи_, _sxg_, mråd_, 
   {{0x6561bc95,0x14d90011,0xdb021c96,0x6f0d5c97}},	//   _wilh, _बोलण, pulé, nhac, 
   {{0x2d9e0063,0x7d1b846f,0x9c7ca363,0xae168011}},	//   ątek_, _imus, _inčn, _देऊन_, 
   {{0x6aa9c10b,0x161f820f,0x21294083,0x25a5e251}},	//   sgef, _मेयर_, hnah_, tull_, 
   {{0x7d098180,0x6b522ad6,0x3ce60b4a,0x628e3c98}},	//   _kles, lægg, टाले_, vabo, 
   {{0x320be063,0xc95bc0df,0x7bdd4013,0xc7d66071}},	//   ący_, _сўз_, _orsu, קורי_, 
   {{0x1b4a20df,0x7ae40024,0x7d1b8035,0x60c6010c}},	//   изми_, _vnit, _mmus, rekm, 
   {{0x753bdc99,0xb4c9c184,0x6d4441cb,0x290cfc9a}},	//   louz, _लघु_, wlia, chda_, 
   {{0x27ffdc9b,0xfd1201af,0x39aea27b,0x69034045}},	//   lyun_, _يجب_, _həsr_, _tõel, 
   {{0x26c7bc9c,0x6d445c9d,0x212d8251,0x69dd4013}},	//   heno_, ulia, _njeh_, _brse, 
   {{0x88bce04a,0x13a6b1f7,0xdb00e154,0xd7ef003d}},	// [1640] dněj, _गम्भ, ttmø, _لكي_, 
   {{0xb60601fe,0x7643e0ea,0xb87b42a5,0xac084041}},	//   rišč, _kyny, _unín, анға_, 
   {{0x7f445b10,0x6f0d43ec,0x69c1a203,0x7cff0251}},	//   pliq, bhac, _nple, _sëri, 
   {{0xb603806e,0x69de22b2,0x7643e1cb,0xe73a808d}},	//   _omáč, _irpe, _myny, шее_, 
   {{0x291ee308,0x7529d952,0x7cfcc008,0x7643fc9e}},	//   yita_, dnez, _mért, _lyny, 
   {{0x6ea7c024,0x6563fbf8,0x9c87608a,0x628bdc9f}},	//   _गाउँ, _ninh, ručí, _aego, 
   {{0xd9a8e39d,0xf98fa4b2,0x7bdc626e,0x5694dca0}},	//   _कमेट, نبي_, _urru, пайт, 
   {{0x39400022,0x1e868b7f,0x628afca1,0xe7378994}},	//   _nkis_, _флам, _sefo, _дес_, 
   {{0x39469ca2,0x80d3e1a4,0x628f17cc,0x27ffc08b}},	//   mlos_, তান্, vaco, gyun_, 
   {{0xa814e219,0x32d700a3,0x62828ae6,0x64412045}},	//   здош, _ủy_, lboo, ülik, 
   {{0xbcfb62a5,0x3959e017,0x753ae123,0x76441ca3}},	//   _quéi, ïssa_, rotz, _ayiy, 
   {{0x62828670,0x61e2006b,0xa2ad2073,0x656bc199}},	//   nboo, _šola, _जाह्, _fugh, 
   {{0x7763e2a5,0xe0cfe01a,0x3eb91545,0x6281fca4}},	//   _finx, رزی_, rfst_, bblo, 
   {{0xbcfb4019,0x6281fca5,0x7ae64251,0xdb046b98}},	//   _cién, cblo, _ankt, quiè, 
   {{0x60c73ca6,0x2bd2d7a5,0x368b4efb,0x7643fca7}},	//   rejm, तिका, исан_, _gyny, 
   {{0x33754c2a,0x2b4680bb,0x3eaf416c,0x7bdd4f73}},	//   згар, jloc_, ügt_, _prsu, 
   {{0x26c7a273,0x3f8740b9,0xbcfb602f,0x629abca8}},	// [1650] yeno_, ćnuo_, _muév, _odto, 
   {{0x6d409bc1,0x69dd4047,0x7945c0a6,0x26c7204a}},	//   _akma, _vrse, tówk, _úno_, 
   {{0x656d1ca9,0xf53f3596,0xdc75802b,0x80bcc2e3}},	//   _huah, rråd_, пыль, ्जाइ, 
   {{0xf9da200b,0x753d0370,0x656d011e,0x55da200b}},	//   _פֿיל, nosz, _kuah, _פֿינ, 
   {{0xdb07415d,0x69cf42b2,0x6f1d403d,0x6281fcaa}},	//   rtjä, _usce, _imsc, yblo, 
   {{0x62828197,0xddc9c047,0x6d408da9,0xeb9681ee}},	//   aboo, jceš, _ekma, чиш_, 
   {{0x628bdcab,0x7b034112,0x656bd523,0x8458a0cb}},	//   _pego, _nõuk, _sugh, орът_, 
   {{0x25dee2e3,0x7d0996a7,0x9943c10c,0x63a29cac}},	//   गिनी_, _ules, _dış_, bron, 
   {{0x26c7affd,0x25a9403c,0xdb09e1dc,0x753bc060}},	//   peno_, nual_, nteç, rouz, 
   {{0x290dc11e,0xa3b8a0f1,0x635c4391,0x61e6c617}},	//   shea_, _ژانر_, _dčny, åkla, 
   {{0x69cd43d1,0xf09f4093,0xc8ab40a6,0x7cfcc019}},	//   hwae, _alàm_, _छांट, _pért, 
   {{0x27f8e15d,0x672b857c,0xa3cb482c,0x21216093}},	//   ärna_, nngj, लबा_, hihh_, 
   {{0x316d8638,0x69dae022,0xbcfb402f,0x60c9c163}},	//   _juez_, avte, _pién, meem, 
   {{0xe7f39611,0xbb78c008,0x63a9c26a,0x2cadc47d}},	//   _आपना_, _بلوچ_, muen, lged_, 
   {{0x0442e219,0x8c42f436,0x6b62e1a9,0x9f5e404a}},	//   _пешн, _пеше, _якша, ští_, 
   {{0x141a403d,0x2caddcad,0xdce662d7,0x78ad5cae}},	//   ميزة_, nged_, _vukč, ggav, 
   {{0x6ebc0912,0x80cee07a,0x44443caf,0x6d408013}},	// [1660] ष्णु, ়ার্, _wy_, _rkma, 
   {{0x63b6402b,0x7af8e04d,0x2cbf82c9,0xe81680a6}},	//   rtyn, _xovt, _abud_, _देगा_, 
   {{0x3eadc3af,0xe0fb23d4,0x09b7c1a4,0x629ea060}},	//   kget_, _הליל, জিটা, ópom, 
   {{0x656ee03d,0xb0dac073,0x6b8990b3,0x2fcdc2c4}},	//   íbhi, _मोंग, _bweg, kweg_, 
   {{0xda168045,0xf746b92d,0x2b468302,0xdcf740bb}},	//   _देखत_, педо, rloc_, şcăr, 
   {{0x290b0042,0x6566533d,0x7bc3fcb0,0x63a454fd}},	//   ībai_, _hikh, _opnu, mrin, 
   {{0x6445205e,0x2795754f,0x60c8e683,0x6d58ada9}},	//   _xyhi, _оштр, vedm, rmva, 
   {{0x63a9c101,0x2cadc5ee,0x290ea16e,0xd3a6c284}},	//   fuen, gged_, shfa_, проп, 
   {{0x2a6a6037,0x316d907f,0x7af8e048,0x673d1cb1}},	//   _kgbb_, _guez_, _povt, vosj, 
   {{0x69060060,0x248d8203,0x9998e30d,0x65665cb2}},	//   _dóem, _zeem_, окот_, _likh, 
   {{0xb87b59b3,0x127ba00b,0x7bdc200a,0xd90fc1d4}},	//   _sním, _האבע, jvru, _зь_, 
   {{0x27e0086e,0x7c2dcabd,0x973d0013,0x9747a013}},	//   _brin_, _žare, mućk, rićš, 
   {{0x6916006c,0x7b2c427b,0xcb13c56f,0x6d42c3af}},	//   všet, rğul, _אלף_, _ikoa, 
   {{0x6566400d,0xa2bfa4f6,0xf8bf0100,0x291ce0f0}},	//   _aikh, ल्प्, diée_, _umva_, 
   {{0x76bbe03c,0x78ad5b5c,0x16043cb3,0xa3d24049}},	//   _המופ, tgav, रनगर_, विझ_, 
   {{0x0f09a2e3,0x656646bc,0x614402ac,0x7cff10fe}},	//   _वत्स_, _cikh, _пеја, _përu, 
   {{0x628e62e2,0x6d42c4c7,0x2bcb20a6,0x88bdc0a6}},	// [1670] _bebo, _mkoa, ाबहा, liśc, 
   {{0x427522df,0x04f9807a,0x63aaa00a,0x69cd418e}},	//   _югос, _আগের_, kufn, rwae, 
   {{0xd5b8e042,0xb95546d0,0x3f8080bb,0x27e0024e}},	//   ntā_, _овощ, ţiul_, _zrin_, 
   {{0x21216037,0x95b38379,0xd491a3c6,0xd5b8e018}},	//   sihh_, еркә, _còn_, itā_, 
   {{0x6d41a0b9,0x497444c6,0x29cd4f73,0x60d57cb4}},	//   _pkla, _пляс, _uža_, _tazm, 
   {{0x6f0d1cb5,0x3e7c404a,0x7b1600b9,0x7d0d10ea}},	//   _llac, rátů_, nšur, _llas, 
   {{0x60c9d30d,0x7d0d14f0,0x44256269,0xdb0901dc}},	//   teem, _olas, _äl_, rudê, 
   {{0x48e8007a,0xb4d7c4ec,0x7ae8a043,0x752d5cb6}},	//   _পত্র, ाये_, _endt, nnaz, 
   {{0xb0aec029,0x2d8179fa,0xa15885a2,0x6b50615d}},	//   _टारग, lphe_, _хату_, läga, 
   {{0xa2bdc212,0xdb03c638,0xe3ca84e4,0x6673e01a}},	//   _वॉर्, muní, señó_, رگتر, 
   {{0xbcfb64e4,0x3cca0b9c,0x1eca10c9,0x7bc40251}},	//   _hués, олно_, олни_, _spiu, 
   {{0x26ca2035,0x68fb9cb7,0xeab0c03d,0x63a9c02f}},	//   webo_, _joud, _معه_, puen, 
   {{0x6d5bdcb8,0x26ca367b,0xb8f60021,0x672d5cb9}},	//   mmua, tebo_, _हस_, dnaj, 
   {{0xa3c26ebf,0x65664d52,0xdb23e08d,0x6d5bc2f9}},	//   ्बम_, _sikh, äräi, lmua, 
   {{0xa0672423,0xdbcbe2a5,0x504322ac,0x60d61cba}},	//   дара_, póñe, верб, _taym, 
   {{0x7523a13a,0xdb0d610b,0x68fb9cbb,0x26ca33a2}},	//   hinz, traß, _noud, sebo_, 
   {{0xc7b9c0e8,0x65677cbc,0x05667cbd,0x224c6027}},	// [1680] ntő_, _bijh, дван, _šdk_, 
   {{0x68e99cbe,0x6d5bc251,0x7c39387a,0x629d5cbf}},	//   _aned, hmua, ébré, _edso, 
   {{0x823620e8,0x8e864582,0xd46a4a19,0xc05a4379}},	//   _زردا, _огне, _мине_, сің_, 
   {{0x628f41f8,0x333fdcc0,0x6603a063,0xa2bdc029}},	//   _geco, joux_, dynk, _वॉल्, 
   {{0x2fc5a037,0xe81dd54d,0x63ab9cc1,0x6d48e0cd}},	//   _aplg_, _बेला_, gugn, ylda, 
   {{0x2749200c,0x6db4bcc2,0x68e99cc3,0x26c240da}},	//   mînê_, ейку, _ened, _hbko_, 
   {{0x656f5615,0xf8637cc4,0x3b0a80bb,0x66044008}},	//   _zuch, _авро, _дево_, lyik, 
   {{0x399b203c,0x63ab8d1c,0x6d5bc022,0xe8e003c6}},	//   קיפד, bugn, gmua, _trội_, 
   {{0x8fa3c573,0x6e94eddf,0x88bdc063,0xc24382cb}},	//   вање, нипу, wiśc, _антк, 
   {{0x7523a2b2,0x98c6e21b,0xa3cd0290,0x2907a15d}},	//   cinz, фсил, रबस_, ckna_, 
   {{0x26cb0925,0xdb0ac15d,0x6d48e269,0x69d3c47d}},	//   teco_, ttfä, rlda, _बैठी, 
   {{0xa3df7cc5,0xdce2e092,0xa96ac18b,0xa806cc70}},	//   तित_, _uvoľ, _дида_, _озел, 
   {{0x8af0427b,0x2768e538,0x3320000f,0x29112027}},	//   rməl, _کشتی_, _dmix_, thza_, 
   {{0xdb0ad1a9,0x6d440123,0x6b828401,0x23c2a0a6}},	//   stfä, _ekia, ipog, _शहाद, 
   {{0x7d0d0035,0xb065e586,0x2739006e,0x25a68ce8}},	//   _tlas, rjää, zény_, hrol_, 
   {{0x35b5068c,0x80bf2073,0x6ca45cc6,0x7523afed}},	//   _збир, _लॉरे, круж, zinz, 
   {{0x2dd4031b,0x443f2063,0x6b82806b,0x7523a0c8}},	// [1690] _ажыр, łu_, jpog, yinz, 
   {{0x6b8d008b,0x68e99cc7,0x25a68177,0x3ed5603d}},	//   _iwag, _sned, drol_, عقار, 
   {{0xa2954483,0xb4cb2011,0x7bc52273,0x7e6d03af}},	//   _пані, ळजी_, _uphu, _kgap, 
   {{0xd6d9c0a6,0x3f8320d0,0x80bb360c,0x25f46046}},	//   koła_, mpju_, श्रे, ंहजी_, 
   {{0xe4c5a33e,0x7523b6d3,0xc3cb81b0,0x60cd5cc8}},	//   ейли, tinz, تظام_, meam, 
   {{0x26d940ca,0x2c0ee037,0x7afb90b0,0x26cceb51}},	//   _haso_, ानां_, _wout, jedo_, 
   {{0x200985e8,0x2367e251,0x6448a4a2,0x68fb8391}},	//   šai_, _rinj_, _cydi, _toud, 
   {{0x61e2dcc9,0x7afc626e,0x7523a308,0x6448a03b}},	//   _brol, _zort, sinz, _dydi, 
   {{0x386d9cca,0xc8b5e76c,0x1d35a0cb,0x333fdccb}},	//   _iger_, нсны, _зная, roux_, 
   {{0xfbd2403c,0x2120005e,0x6d441ccc,0x3f6887c9}},	//   נתי_, _smih_, _skia, _uğur_, 
   {{0x69261ccd,0xe1260284,0x7c29414b,0x64dac049}},	//   емна, емни, _žerl, _मोकळ, 
   {{0xe5a61cce,0x63ad56ce,0x2749200c,0x70aa1ccf}},	//   ними, kuan, yînê_, कलेल, 
   {{0x60cd54da,0x26cce019,0x60dbc430,0xe3b204bd}},	//   deam, bedo_, mdum, درج_, 
   {{0x63bbcb31,0x24868bed,0x69c76e7b,0x9582e041}},	//   mtun, zbom_, _opje, _өлше, 
   {{0xf2d2a00b,0x2d8c2005,0x7afd5cd0,0x75d3a27b}},	//   װען_, ède_, _bost, _bəzə, 
   {{0x6441010b,0x6d44011e,0xdb021cd1,0xa5236702}},	//   ßlic, _ukia, bulá, ҳмуд, 
   {{0x4fa34b39,0xb4cc0011,0x6b8d1cd2,0xada340df}},	// [16a0] литв, रजी_, _gwag, латл, 
   {{0x06863cd3,0x6d40dcd4,0x2cbfc9a8,0xdbc6c112}},	//   _ягон, zoma, hfud_, _tööa, 
   {{0xcd022063,0x7ac68872,0x248680b9,0x7bde8018}},	//   ęść_, есле, tbom_, āpum, 
   {{0x216a5cd5,0x6568bcd6,0x6b560008,0x60dc2054}},	//   _ними_, _sidh, lágb, ldrm, 
   {{0x43755758,0x67d489ff,0xd12f933f,0xe8df83c6}},	//   _ауст, толу, حمن_, _chốn_, 
   {{0x614662c6,0x7aebd3b0,0xb17b415d,0xb4bca045}},	//   _чега, _angt, _krån, ेजे_, 
   {{0x3ea00385,0x6568bcd7,0xed576736,0x96f8cbde}},	//   _odit_, _vidh, _чор_, дейт_, 
   {{0xdd928b00,0x91bb6071,0x61e2dcd8,0x60dbdb04}},	//   _مور_, _ממלי, _prol, gdum, 
   {{0x5ce3c08d,0xdb046100,0x27e04656,0x25af60a6}},	//   ующа, triè, nvin_, ągle_, 
   {{0x6d5d0022,0x290fdcd9,0x62965cda,0x0bb74071}},	//   wmsa, _elga_, hayo, עלים_, 
   {{0x62953cdb,0xf8b3a56f,0x69d61a9f,0x63bbdcdc}},	//   vazo, _תשע_, _asye, atun, 
   {{0x26cea091,0x6d40c125,0x6d46408b,0x386d027c}},	//   lefo_, qoma, _nkka, øer_, 
   {{0x26d94369,0xd49804b9,0xdb020bbb,0x3f5759a7}},	//   _raso_, эрэ_, kulæ, nçue_, 
   {{0xdb03c06e,0xbebdc009,0xbd6824b9,0x60daa3b5}},	//   muná, niūn, ерсе_, _jatm, 
   {{0xe9ff8015,0xb4beec85,0x35a6c034,0x26c05cdd}},	//   _khảo_, ुजी_, _खिड़, ffio_, 
   {{0xa3df629d,0x22490032,0x798d10c1,0x2d8322c4}},	//   तिस_, _tyak_, _twaw, rpje_, 
   {{0x317200b0,0xa2b68024,0x69345cde,0x60cd5777}},	// [16b0] _guyz_, ैभन्, унту, ream, 
   {{0xb17b415d,0x2909408d,0x6b522064,0xdddc6013}},	//   _från, skaa_, lægn, _derž, 
   {{0xa3c52112,0xe7e3e045,0x2d8d8083,0x27e480b0}},	//   _एहि_, गिया_, _swee_, _armn_, 
   {{0x237f9ad2,0xc0ab403d,0x5d8403f5,0x21269cdf}},	//   _ptuj_, _عاجل_, _جلیل, gioh_, 
   {{0x389c000b,0x60dd117b,0x26da211e,0x68ed0ce9}},	//   ליאנ, idsm, _yapo_, _mnad, 
   {{0xf7740408,0x7d09d6c1,0xe4a76967,0x4ea7709f}},	//   אקס_, wkes, _ярмо, _ярма, 
   {{0xe534608d,0xae1e6011,0x6b44a017,0x7aed1ce0}},	//   _серь, _येऊन_, tògr, _onat, 
   {{0x60dd0064,0x672720b9,0x6d4d5ce1,0x6b560008}},	//   jdsm, hijj, nlaa, zágb, 
   {{0x61e4c03d,0x26cf9909,0x1fbdd639,0xed59e18b}},	//   _áill, mego_, ्बेड, мои_, 
   {{0xf8aa0b80,0x2d9e204a,0xdce3e40c,0xeb0e482c}},	//   कल्प, átek_, _tinč, _सत्त_, 
   {{0x61edc009,0x6d58e07c,0x6296461a,0x25addce2}},	//   _šald, _dhva, yayo, suel_, 
   {{0x66060187,0x2d9e3643,0x7afe3ce3,0x7981a3af}},	//   tykk, štek_, _sopt, _itlw, 
   {{0x60db8a0a,0x7d06c145,0x672720b9,0x2d81330e}},	//   _maum, ökse, fijj, _athe_, 
   {{0x656bdad5,0x7aed1ce4,0x66060be9,0x63a9d4fd}},	//   _high, _enat, rykk, mren, 
   {{0x6d59d2a1,0x3f67278f,0x673b427e,0xcb12e071}},	//   _khwa, тиро_, čujn, _דלג_, 
   {{0x8afca063,0x26cf8063,0x63ae208a,0x63af00bb}},	//   _pięk, jego_, rubn, bucn, 
   {{0x65d600df,0x166657e3,0x68fe3ce5,0xd62744e7}},	// [16c0] _рўйх, твам, _topd, воте_, 
   {{0xb17b415d,0x6b845ce6,0x63a9d518,0xe0440f55}},	//   _trån, rpig, iren, _инқи, 
   {{0x656bcd9e,0xdbcc62a5,0x3f9c6005,0x6d4d43d3}},	//   _oigh, _póña, évu_, blaa, 
   {{0x6b845ce7,0xdcfec042,0xc6a38c8c,0x2d4781dc}},	//   ppig, īvīb, арши, dões_, 
   {{0x0877000b,0x31bdc10d,0x60db9ce8,0x6d4e3ce9}},	//   דענט_, ्बोध, _daum, olba, 
   {{0x7f43bcea,0xa2c16992,0x62976060,0xdfd26008}},	//   gonq, र्द्, caxo, _پير_, 
   {{0x2ec48b28,0xdb07525f,0x2a3561f4,0x26c5a0da}},	//   _бөлм, zují, _бэтр, _dblo_, 
   {{0x23bb8374,0x3ced8027,0xa2a2347f,0x66037b12}},	//   bêj_, _gnev_, कृत्, änke, 
   {{0xaa478b28,0x31bc602f,0x60dabcb4,0x443954fd}},	//   _апта_, líz_, _tatm, _xxs_, 
   {{0x291207b4,0x27ff4100,0xed59824e,0x9bb781a1}},	//   _alya_, _àune_, _zhž_, _בהמה_, 
   {{0x4c9506e9,0x395fc022,0x656bc071,0x6f009ceb}},	//   линс, bmus_, _figh, _komc, 
   {{0x2900032d,0xaa63e2cb,0x98a3c2ce,0x75240013}},	//   _coia_, штык, _вице, _cmiz, 
   {{0x7ff3cf15,0x60dd1cec,0x3944c009,0x78a2c093}},	//   _نسوا, rdsm, moms_, _idov, 
   {{0x5694e2cb,0x798dc12d,0x7524061a,0x63bd1ced}},	//   _сакт, _çawa, _emiz, rtsn, 
   {{0xdb00e283,0x9f44a251,0x2749a12d,0x61e64009}},	//   rumä, _armë_, _hînî_, _arkl, 
   {{0x752400af,0x7528fcee,0xe1344d5a,0x69345cef}},	//   _gmiz, lidz, ансы, ансу, 
   {{0x60db9cf0,0xe8d90015,0x2d7820b9,0x69da6885}},	// [16d0] _raum, _nhỉ_, _učen_, _štep, 
   {{0x3f9b5cf1,0x59ce2681,0x395fcf41,0x61e1215d}},	//   rsqu_, _हैकर, zmus_, ålls, 
   {{0x6d43bcf2,0x2d4782ac,0x2d8126bc,0x63a481af}},	//   vona, xões_, _uthe_, áinn, 
   {{0x3944cc35,0xe0df0f7b,0x290120fc,0x7d16406e}},	//   joms_, ndò_, _hoha_, chys, 
   {{0x6298bcf3,0x29013016,0xfd5646b2,0x443f4015}},	//   favo, _koha_, _תשרי_, _âu_, 
   {{0x69034112,0xf1c72011,0x656d1cf4,0x69cae16c}},	//   _tões, _लहान, _liah, _opfe, 
   {{0xb4c16537,0xf8bf0005,0xf3679cf5,0x6f00805e}},	//   ्जी_, nnés_, _атан, _fomc, 
   {{0x290120c9,0x6d43bcf6,0x6d59c00d,0x394dcbb2}},	//   _loha_, sona, _qhwa, ules_, 
   {{0x6298a06e,0x7aef49a8,0x3947e0d2,0xb87b4060}},	//   bavo, _mnct, _pkns_, _uníu, 
   {{0x79a7a0bb,0x6d445cf7,0x394ddcf8,0x29001cf9}},	//   _арде, zoia, sles_, _soia_, 
   {{0x212947ea,0x27e6c83b,0x7981a074,0x26d9803f}},	//   kiah_, _eron_, _utlw, _ósos_, 
   {{0x62957cfa,0x24982e54,0xd838a119,0x6d5cc302}},	//   _lezo, warm_, _рэу_, _èrap, 
   {{0xada5dcfb,0xe5a5c9e6,0x6da5d0fb,0x35a5c098}},	//   _салл, _сили, _сила, _салг, 
   {{0x7528e00a,0x7afbdcfc,0x998dc0a6,0x9d56221c}},	//   cidz, ljut, rzeń_, انست, 
   {{0x29013cfd,0x6d456c83,0x3ea249a8,0x6609c0e8}},	//   _doha_, doha, _pdkt_, lyek, 
   {{0x25bfc0bb,0x224d9cfe,0x9f4020dc,0x53b7c2e3}},	//   otul_, _oyek_, _triï_, _आमाश, 
   {{0xccc662cb,0xecea7cff,0x2d8360e3,0xada3e0df}},	// [16e0] лбай, ндал_, _atje_, _сақл, 
   {{0x79840032,0x25bfc0bb,0x98a7a009,0x6d445d00}},	//   _itiw, itul_, monė_, soia, 
   {{0xbeaa801a,0xf1d522cb,0x94bb203c,0x7e566657}},	//   فهان_, _көтө, _אמית, утац, 
   {{0xd5ba8823,0x25798669,0x7f5b80df,0x0684818b}},	//   еск_, _bèl_, _chuq, рҳан, 
   {{0xda7aa009,0x2578a058,0x07a360df,0x25798017}},	//   няй_, _sél_, _қатн, _cèl_, 
   {{0xdb1c815d,0x6f034119,0xdfd0a03d,0x2902400d}},	//   _sprä, _încr, قيت_, _hoka_, 
   {{0x6d5b8584,0x60de28e9,0x2fc05510,0x2b07e024}},	//   _fhua, _mapm, ltig_, ाउनु_, 
   {{0x6d5b8289,0x60c44391,0x6d461d01,0x62956151}},	//   _ghua, nfim, joka, _zezo, 
   {{0x6298bd02,0x46b6a0ac,0x629560b0,0x2578a178}},	//   pavo, _محاس, _yezo, _wél_, 
   {{0x5186e663,0x248001dc,0x6f01bd03,0xd90ee0e8}},	//   лума, _afim_, _golc, ثیت_, 
   {{0xceb3603c,0xdef5076c,0x6b840938,0x290dc705}},	//   זית_, апны, _atig, bkea_, 
   {{0x78a2dd04,0x29025d05,0xa84ac1af,0x41e6c345}},	//   _udov, _noka_, _كلام_, _مستف, 
   {{0x26dea765,0x26dce03b,0xdd94cd5a,0x6d44c03b}},	//   _kato_, _tavo_, _талы, čiad, 
   {{0x0676fd06,0x212947ea,0x59b8a7f7,0x3dc660a6}},	//   _судя, wiah_, _इमार, łowy_, 
   {{0xdd9522cb,0xa87be03c,0x65953d07,0x7d0d5d08}},	//   рабы, _ארוח, рабу, tkas, 
   {{0xa7751d09,0x2571a053,0x7d02dd0a,0x3f84827e}},	//   _клич, _ušle_, _joos, _otmu_, 
   {{0x200f40e8,0x2d9eec43,0x6d5b804d,0xa3d50c82}},	// [16f0] ági_, lste_, _rhua, _топч, 
   {{0x21294010,0x60dd47c7,0xf09f4584,0x7bcd0e71}},	//   siah_, _wasm, _clàr_, _ipau, 
   {{0x6d5b8203,0x69daa07c,0x644e6050,0xdc43804a}},	//   _phua, _nste, _cybi, _véčk, 
   {{0xa2646347,0x6d5b8226,0x629736c7,0x3f9efd0b}},	//   съул, _qhua, _hexo, istu_, 
   {{0xf99f00d9,0x628d4571,0x25bfc0bb,0x7529dd0c}},	//   nsè_, mbao, xtul_, viez, 
   {{0x212b19ee,0x945dc063,0xd629ab5e,0xfce5a75b}},	//   hich_, zeńs, коле_, роко, 
   {{0xe8d90081,0x41e4698a,0x629afd0d,0xbcfb403f}},	//   _chị_, _літа, dato, _chég, 
   {{0x26d36a9b,0x7d02c0b0,0x2be28046,0x656f411e}},	//   lexo_, _coos, पिशा, _jich, 
   {{0x629afd0e,0x3945f1cf,0x80de007a,0x7529dd0f}},	//   fato, tols_, যাম্, riez, 
   {{0x81cc207a,0x7644a00c,0xd709e08d,0xa1c5e1d4}},	//   লিত_, şiya, тное_, абод, 
   {{0xcb14603c,0xb17b434a,0x7bcd1d10,0xf99f00d9}},	//   מלץ_, _bråk, _apau, syèl_, 
   {{0xf86612af,0x614604ef,0x69d9c035,0x232a01ba}},	//   ивно, рема, _tswe, томи_, 
   {{0xdb1bb785,0x2d9ef3fe,0x9cd6803c,0x60c986bc}},	//   _aqué, aste_, בורה_, _mbem, 
   {{0x65772251,0x629ae92e,0xb05b1219,0x25adc06c}},	//   _buxh, cato, pfän, mrel_, 
   {{0x6f03e1af,0x660324ef,0x78bb84b4,0x212b0385}},	//   _ionc, опра, _ocuv, bich_, 
   {{0x7de0a0e8,0x63a900af,0x3947a100,0x644e65bc}},	//   lásá, šena, hons_, _rybi, 
   {{0x8b2664ca,0x312669d2,0xd007495b,0x290376bc}},	// [1700] адае, адаг, аете_, _boja_, 
   {{0xdb0622fe,0x236fc251,0x7d03fd11,0x6d472019}},	//   dukç, _ligj_, _jons, coja, 
   {{0x2bde0ffe,0x7bdb87b4,0xcdc54379,0xbcfb59a7}},	//   मिका, _asuu, _қарқ, _piét, 
   {{0x4973603b,0xbcfb4019,0x3fe68196,0x6d4bc3af}},	//   іліс, _diés, ижев, _nkga, 
   {{0x98a32042,0x69c1e045,0x7bc1e112,0x629afd12}},	//   lijā_, htle, htlu, yato, 
   {{0x2d9eebd9,0xdb1d20e8,0x3ce00203,0x0cd31686}},	//   yste_, ttsé, _laiv_, _तस्म, 
   {{0x98a32042,0xeb9762df,0x7de0a0e8,0xed57a128}},	//   nijā_, _вис_, dásá, јој_, 
   {{0x7bdaa033,0x25a98cb0,0x2ee00396,0x61eddd13}},	//   _vstu, šala_, _naif_, _šala, 
   {{0xb997c03b,0x69c1fd14,0x18679d15,0x6d47211e}},	//   авых_, etle, _вати_, yoja, 
   {{0xada6a105,0x7bc0dd16,0x69c1fd17,0x30a3e105}},	//   _важл, rtmu, ftle, орюв, 
   {{0xbca6c01a,0x63ad5d18,0x0f57603c,0x212b1d19}},	//   _نماي, zran, שיים_, tich_, 
   {{0xd7e6c154,0x645abd1a,0xf8bf5d1b,0xf53f24fe}},	//   _віко, _izti, _amén_, pråk_, 
   {{0x69c1fd1c,0x3ce00022,0xdc54c10f,0x629722a5}},	//   atle, _daiv_, _اراک, _pexo, 
   {{0x2d9efd1d,0xa3ae82a2,0x69ce7138,0x28df420f}},	//   pste_, _किन_, _opbe, _पोजि, 
   {{0xac952041,0x7ae29d1e,0x6b560060,0x68fce045}},	//   _қанш, kdot, cágo, ördu, 
   {{0x79690063,0xfc3f42a5,0x63ad4725,0x257c204a}},	//   _oświ, _adía_, tran, _díl_, 
   {{0x69dc758e,0x7bdc7d1f,0xd49b7d20,0x645cc0aa}},	// [1710] _asre, _asru, вре_, əric, 
   {{0x8aa72172,0x39a1203b,0x67ca4042,0x1ddae0a6}},	//   _трид, pės_, dējā, _बनात, 
   {{0x29049642,0x3ce00022,0xd7fb25e3,0x7ae086bc}},	//   _boma_, _yaiv_, _руп_, _bamt, 
   {{0x7de0a0e8,0xdb1660e8,0x3ce00226,0xa3ce068d}},	//   zásá, rtyá, _xaiv_, _रहम_, 
   {{0x26cb4022,0x6d48e6e2,0x7ae0985d,0x91e59c6a}},	//   _ibco_, koda, _damt, соле, 
   {{0x672d5d21,0x660d4479,0x2d95a2dc,0x29c280a3}},	//   liaj, myak, брис, _dưa_, 
   {{0xf96b8d5a,0x816b9d22,0x2129001a,0xdb04608d}},	//   _арай_, _араб_, _omah_, ttiö, 
   {{0x7ae0803b,0x257bc103,0x2838203c,0x3947b242}},	//   _gamt, _pêl_, ינוך_, sons_, 
   {{0xa3d2c034,0x64a5c698,0x692b0024,0x7528a0b9}},	//   हौल_, _ғала, třen, _fmdz, 
   {{0x212907ea,0xe9d9e74d,0x6298e2fd,0x63a2d28c}},	//   _amah_, гко_, _cevo, _dvon, 
   {{0x39461d23,0x6298fd24,0x395dc022,0x1d0a1d25}},	//   йног, _devo, _thws_, гени_, 
   {{0xf1bb839d,0xfaff0251,0x69cf4597,0x629d1d26}},	//   _ईमान, gjë_, _opce, gaso, 
   {{0x2905affd,0x33291d27,0x5d85c1af,0x6b5600e8}},	//   _kola_, _dmax_, _التل, ságo, 
   {{0x0fda22f5,0x97da202b,0x6f1afd28,0x2f18c008}},	//   льбы_, льбу_, chtc, _vége_, 
   {{0x75298024,0x6299c801,0xb4b3e011,0xb4c5e073}},	//   _omez, _kewo, टली_, ॉजी_, 
   {{0x39494a9b,0xe6d0620f,0x753b9d29,0x6281fd2a}},	//   goas_, सज्ज, _njuz, lclo, 
   {{0x5aca60df,0x27b30041,0xdb09e2b0,0xf8bf40b0}},	// [1720] ллам_, _нәрс, lteñ, _imél_, 
   {{0x2f1545fe,0x69c3aaca,0x7ae1b0ea,0xaa7b043e}},	//   _våga_, ktne, _nalt, ndýn, 
   {{0x23600022,0x25a05d2b,0x58868340,0x8b56e00b}},	//   _khij_, ssil_, была, ציעס_, 
   {{0xf487201a,0x61fce6b5,0x8af0427b,0x2b5f80a3}},	//   _پایی, ärli, rməs, _chuc_, 
   {{0x7ae08022,0xc29781d4,0x6d48fd2c,0x7ae1bd2d}},	//   _vamt, скіх_, yoda, _balt, 
   {{0x6143a95b,0xdd8f403d,0x75299817,0x67ca4018}},	//   печа, _سوف_, _emez, rējā, 
   {{0x3ce2497d,0x6d4e60fd,0x629d0d1d,0x2be04184}},	//   _kakv_, _ikba, yaso, निका, 
   {{0x7644a10c,0x44204680,0x69c4420a,0x443f82ae}},	//   şiyo, ozi_, otie, _fxu_, 
   {{0x80df207a,0x629d1d2e,0x2905bd2f,0x3a205d30}},	//   মাত্, vaso, _fola_, nzip_, 
   {{0xb7db4408,0x7d065d31,0xfc3f4019,0x7ae1bd32}},	//   נקיי, _loks, _odín_, _galt, 
   {{0x69c45d33,0xd6d507d0,0x443ea2a5,0xaa58e172}},	//   htie, ожны, _uxt_, рину_, 
   {{0x61e4c03b,0x6d48fd34,0xa3e72150,0x2057603c}},	//   _šilu, soda, पिस_, מייל_, 
   {{0x672d5d35,0xdcef6119,0x321ee0a6,0x752d5d36}},	//   viaj, _jucă, szty_, viaz, 
   {{0xdd90e858,0x443f018c,0x29052066,0xf773203d}},	//   _قوت_, ħu_, ðla_, كار_, 
   {{0x60d52391,0xac182c8c,0x6f065d37,0x33291d38}},	//   rezm, бору_, _bokc, _tmax_, 
   {{0x28c66579,0x7ae2c045,0x115542d8,0x249d804d}},	//   र्सि, _jaot, ікаю, xawm_, 
   {{0x2906c00d,0xc299655e,0x68e2dd39,0x629aa149}},	// [1730] _mooa_, иках_, _maod, _oeto, 
   {{0x7bc3a05a,0xa3ce0112,0x69c3a08a,0x657aa545}},	//   ytnu, _रहत_, ytne, _outh, 
   {{0x80cae049,0x4fc725a6,0x2b5f80a3,0x2d9e371c}},	//   त्ये, _успа, _phuc_, šter_, 
   {{0xa3aa6021,0xdcef60bb,0x6b589d3a,0x2d876018}},	//   _गटर_, _bucă, sígn, īne_, 
   {{0x03a58823,0x26cca02f,0xf48767f8,0xe5a58e06}},	//   цило, _bbdo_, _губн, цили, 
   {{0xc24481d4,0x657ab8af,0x777abd3b,0x249d8022}},	//   чнік, _buth, _butx, sawm_, 
   {{0x7d0642fe,0x657aaf4f,0x2b5f80a3,0x6f1bdd3c}},	//   _yoks, _cuth, _thuc_, thuc, 
   {{0x75caa27b,0xc9a9c0cb,0x75298476,0x394b0017}},	//   _qəza, авие_, _umez, jocs_, 
   {{0x63a280e8,0x629aa035,0x4ac67cc5,0x69c57d3d}},	//   cson, _feto, र्वव, lthe, 
   {{0x69c565f2,0x6b8d47cb,0xf1c3e024,0x3160000a}},	//   othe, ipag, _naší_, _shiz_, 
   {{0x7d077d3e,0x23600022,0xe29f0066,0x68e2c584}},	//   _mojs, _phij_, fað_, _faod, 
   {{0x212f81af,0xdb09e1ab,0x27ed9d3f,0x671de1c7}},	//   nigh_, rteñ, _kren_, योजक_, 
   {{0x2f10a7cf,0x317a2013,0xdb09e079,0x69dce27c}},	//   _bàgh_, _supz_, steñ, ærer, 
   {{0x9f44a124,0x693c8268,0x2d9629ac,0xdd7a800b}},	//   _irmã_, jčen, жрас, יטשל, 
   {{0x61ed1d40,0x23600022,0x6f06405e,0xb87b56c2}},	//   _eral, _thij_, _pokc, _saía, 
   {{0x27ed9d41,0x160980b1,0x6d4aa16e,0x629e72fa}},	//   _oren_, वहार_, zofa, wapo, 
   {{0xf2d2c6b2,0x6d4aaba1,0x6b8d4bfe,0xd838e06b}},	// [1740] וען_, yofa, gpag, mača_, 
   {{0x44205d42,0x27e003b5,0x6b84c03d,0x7ae44251}},	//   rzi_, _isin_, _éige, sdit, 
   {{0xed5a599c,0x6b899d43,0x8c3b010b,0xe3b52041}},	//   _вон_, _ateg, raße, _нұр_, 
   {{0x92b6201e,0x938a8a46,0x4fea9101,0x260ae073}},	//   _احکا, аска_, имен_, ाहती_, 
   {{0x27ed9c47,0x2d4f622f,0xa3bbe0a6,0x3f8900d2}},	//   _cren_, gües_, इंड_, _xtau_, 
   {{0x68e41d44,0x940b44a6,0x212f83ec,0x63a45d45}},	//   _laid, _necə_, aigh_, msin, 
   {{0x27e00222,0xddc37c94,0x6b8987b4,0xdb09e02f}},	//   _lsin_, _обри, _eteg, greí, 
   {{0xf1c379b3,0x4ac66063,0x2ca05d46,0x6d4abd47}},	//   žší_, र्रव, naid_, sofa, 
   {{0x27ed98c1,0x80c16fd3,0xa2c161c7,0xd138e0a6}},	//   _gren_, र्के, र्क्, tną_, 
   {{0x752f00a6,0xcff74071,0x38cba023,0xad26e03d}},	//   wicz, קציה_, _نامی_, تربو, 
   {{0x3f890119,0x27e95d48,0x68e41d49,0xdcfc4009}},	//   _stau_, zvan_, _baid, sprę, 
   {{0x74ca6bd9,0x25b820b0,0x8cca7729,0x657c608d}},	//   स्तृ, durl_, स्तो, _murh, 
   {{0xb4b6dd4a,0x5f941d4b,0x2fc69d4c,0xa2e6e1a9}},	//   जली_, мият, ntog_, _модд, 
   {{0x25fc00cf,0x940b427b,0x6d5a400c,0xe8d903c6}},	//   _ऊपरी_, _gecə_, îtan, _thỏ_, 
   {{0x6d4b9474,0x63a45d4d,0x69c568cc,0xfb1be007}},	//   yoga, esin, xthe, _דוגמ, 
   {{0x692b0024,0xbcfb41af,0xd6acc07a,0xab2807e5}},	//   zřej, _bhéa, ক্রয, _моја_, 
   {{0x0ca840cb,0x61ee7d4e,0x673ae670,0x7c3b40af}},	// [1750] ютри_, _arbl, ontj, _žurb, 
   {{0x26d83d4f,0x61ee63f2,0x81cde07a,0x78a0c10a}},	//   cero_, _brbl, রির_, hamv, 
   {{0x6b8d5d50,0x753ae123,0xdb1bfd51,0x8c3dc258}},	//   spag, intz, ntuá, maşe, 
   {{0x6f1aa119,0x6441a05e,0x5ead007a,0x27ed9999}},	//   _altc, _rxli, ট্রে, _pren_, 
   {{0x8234801a,0xdb09e124,0xd7fb4c2c,0x7d076048}},	//   ورها, queç, _тун_, _tojs, 
   {{0x2486c165,0xdb1be838,0x8b95bd52,0x629d4817}},	//   _afom_, ktuá, прич, _heso, 
   {{0x629d46b6,0x7ed78858,0xdb07403a,0x7bc73d53}},	//   _keso, _وزرا, dujú, ntju, 
   {{0x26d83d54,0x673ae118,0x6562dd55,0xeb99c81b}},	//   zero_, entj, _choh, бии_, 
   {{0x481580df,0x26d83d56,0xe3b1c03d,0x6f1b802f}},	//   _эмас, yero_, ررة_, _iluc, 
   {{0x44b4aec8,0x9c7ca8cf,0x68e53d57,0x0c25e219}},	//   _обус, _tača, _nahd, змон, 
   {{0x2907fd58,0x26d91d59,0x61e9d482,0x7bc52048}},	//   _vona_, feso_, svel, _nqhu, 
   {{0x629d5d5a,0xe73a1d5b,0xdb1c406e,0xdbd0206e}},	//   _neso, сем_, ktrá, užív, 
   {{0x25b8211f,0xee370105,0xa9a30829,0x21a3008d}},	//   wurl_, зня_, нияд, ниям, 
   {{0xdd92410f,0xeb089d5c,0x5fbfa024,0x63a44706}},	//   ہور_, _वक्त_, _एमाल, vsin, 
   {{0x551fc579,0x629c600f,0xa96a0c0d,0x3ea05d5d}},	//   _बताए_, _rero, _лика_, tait_, 
   {{0x63864789,0xd83f0e8d,0x6285693f,0xd7640221}},	//   згаа, ščak_, echo, _تنبی, 
   {{0x3b074316,0xf1b9dd5e,0xa0674173,0xe2974783}},	// [1760] чето_, nuš_, зата_, яат_, 
   {{0x969620df,0x213f80b0,0xe29a7d5f,0x6b5601dc}},	//   _эриш, _ajuh_, саж_, dági, 
   {{0xc8b500e8,0x6d56408b,0x6d4d4165,0x0c267244}},	//   _علیک, plya, boaa, џмен, 
   {{0x3f877d60,0x7d09883a,0xdb0ac15d,0xf74642ce}},	//   ínua_, _coes, ltfö, _хемо, 
   {{0x2d98e67d,0xed5aa702,0x6f08bd61,0xaac10024}},	//   árez_, бод_, _podc, ष्टक, 
   {{0x628567cf,0x6da6618b,0x3940014b,0xb87b0008}},	//   ccho, _нига, _ljis_, gdíj, 
   {{0x6562c0fc,0xe2977d62,0xf41f0e79,0x32436e2a}},	//   _phoh, _хас_, nbär_, _зерг, 
   {{0xa6b58145,0x7ae64969,0xa6869145,0x26da7d63}},	//   _осущ, _jakt, _хлад, lepo_, 
   {{0x657e2037,0x63b8a331,0xba3b47e6,0xdb074092}},	//   _luph, suvn, _geïd, tujú, 
   {{0x3981e060,0x290a66dc,0x78a286dc,0x6aa0cbe9}},	//   _bós_, _joba_, laov, samf, 
   {{0x6d4e3d64,0x3015c098,0x3981e335,0xbcfb1d65}},	//   doba, здөр, _cós_, lméi, 
   {{0x2002e8d6,0xc7b3603c,0x6d58b4cb,0xe0cfe01a}},	//   ćki_, עבר_, llva, پزی_, 
   {{0x78bd1d66,0x6aa1e194,0x61207d67,0x6d58a795}},	//   rgsv, balf, _köld, olva, 
   {{0xdddbc119,0xe6c88274,0x98a7a119,0x61e2d7ff}},	//   scuţ, रभुज, mină_, _isol, 
   {{0x5f0064f6,0x48ab407e,0x2486807b,0x7ae52586}},	//   रान्_, йтам_, kcom_, _vaht, 
   {{0x657d439e,0xd7bbe071,0x765560a6,0x6d4360ff}},	//   _push, _הצהר, _ryzy, čnam, 
   {{0x6aa28124,0x224d20a6,0x76557d68,0x7b3c9d69}},	// [1770] daof, łek_, _syzy, rčul, 
   {{0x6b8d1d6a,0x7d0980f5,0x673bd9f2,0xdb1c80a6}},	//   _itag, _soes, znuj, _opró, 
   {{0xdb046005,0x2ee5bd6b,0x99d9689e,0x657e24e5}},	//   isiè, _ralf_, تواء_, _guph, 
   {{0xa3acc049,0x3114830e,0xdb0d6c6b,0x6288bd6c}},	//   गळा_, нфіс, mraí, _afdo, 
   {{0xed588105,0x2a612013,0xaf3760f1,0x66e5a6e9}},	//   чої_, _hzhb_, _فرست, дола, 
   {{0x629f00fc,0x798d18aa,0xdb1c803d,0x6b56002f}},	//   _leqo, _mtaw, _bpró, rági, 
   {{0x78a1e586,0x6286015d,0xa3d2a7d1,0xdb0d603d}},	//   valv, ycko, војч, nraí, 
   {{0x6d58a2a5,0x24869d6d,0x3ce94045,0x7d09800d}},	//   alva, ccom_, ndav_, _uoes, 
   {{0x61ed5d6e,0xd0a8c1af,0x80ca629d,0x7d0afd6f}},	//   nval, سطين_, स्वे, _bofs, 
   {{0x656400e3,0x2fc9410b,0x98a4c03b,0x7c248584}},	//   _shih, itag_, vimą_, ùire, 
   {{0x6b8d09da,0x645cc27b,0x6aa1ebbb,0x6d470e3d}},	//   _atag, ərim, ralf, čkan, 
   {{0xdbd7808d,0x6aa3abe6,0x09f9c03d,0x8fa61d70}},	//   päät, lanf, _وفاة_, маме, 
   {{0x7ae9c061,0x6d5980dc,0x60dbc501,0xbbebc0f1}},	//   mdet, ilwa, meum, _درام_, 
   {{0x6d599d71,0x28cf7729,0x06e1e07a,0x68e65d72}},	//   hlwa, स्मि, বাহি, _sakd, 
   {{0x3ea201f8,0x5894e1af,0x69c9dd73,0x69c8fd74}},	//   pakt_, _أجهز, ltee, ctde, 
   {{0x6d4f00c0,0x629e2035,0x7e7b8b76,0x680ae27b}},	//   coca, _wepo, _ngup, qəda, 
   {{0xada340df,0x68e76147,0x7ae9dd75,0xee3a5d76}},	// [1780] катл, _bajd, idet, цна_, 
   {{0x7ae9c145,0xc05a7d77,0xfe72691a,0x3ea01277}},	//   hdet, орец_, ندا_, _heit_, 
   {{0x61ed5d78,0x68e7600a,0x7ae776bc,0x044626d0}},	//   aval, _dajd, _dajt, _ценн, 
   {{0x6d41a14b,0x61ed5d79,0x7ae65d7a,0x7d0bc7e6}},	//   _ajla, bval, _uakt, _nogs, 
   {{0xa5da8262,0x60dbc2b9,0x7ae9dd7b,0x97da8581}},	//   تبار_, deum, ddet, تظار_, 
   {{0x7ae9d898,0x290b4060,0x6d598e4f,0x0b8aa18b}},	//   edet, _zoca_, alwa, осии_, 
   {{0x24869d7c,0xda0e2628,0x1dd26e9e,0x693c8092}},	//   pcom_, सहित_, _सहित, nček, 
   {{0x78a45d7d,0x8cca68ae,0x61e41d7e,0x68e9dd7f}},	//   naiv, स्रो, _osil, gded, 
   {{0x6b8de013,0x3374fd80,0x63bbc506,0x81d6c1a4}},	//   _čaga, нгир, guun, ায়ন_, 
   {{0x93fb40c5,0x98a00063,0x78a0815d,0x60dc2154}},	//   קליי, _imię_, _hemv, jerm, 
   {{0x3d022212,0x798d0063,0x34b7603c,0x27edc634}},	//   शाने_, _staw, ופים_, aven_, 
   {{0x7bc8e3aa,0xdbd96124,0x92bee07a,0x3ea008cc}},	//   rtdu, cçõe, ঁজে_, _ceit_, 
   {{0x68e8a7b4,0x290cbd81,0x61e400e8,0xf506fd82}},	//   _kadd, _koda_, _csil, _оздо, 
   {{0x290cb049,0x68e8a22c,0x60dc3d83,0x2720e031}},	//   _joda_, _jadd, germ, _bòne_, 
   {{0x5bdcabd9,0xead545a3,0x8c3dc0aa,0xd82fe119}},	//   _मनोव, новь, maşa, _рэ_, 
   {{0xdb0580e3,0x27f21d84,0x3ea3234d,0x69c80119}},	//   rshë, _fryn_, sajt_, ăder, 
   {{0x27220015,0x6b8d0a44,0x7afaa3d3,0xc1790009}},	// [1790] _sóng_, _utag, _ontt, svės_, 
   {{0x3f8761c3,0x2fc95d85,0x60dc3d86,0xa91da12b}},	//   ínuo_, rtag_, cerm, _kuže, 
   {{0x7cd98473,0x2fc95d87,0x63bd0d9f,0xf65000e8}},	//   змер_, stag_, lusn, _مئی_, 
   {{0x26dc000b,0x81d5c1a4,0xfbd060f1,0x69c9c08d}},	//   ַקומ, হিত_, شتم_, ytee, 
   {{0x3ce90037,0xeb998e60,0x61e4005e,0xa159b33c}},	//   _maav_, чил_, _xsil, паду_, 
   {{0x25a95d88,0x02dc0024,0x41bc0071,0xdb1d2231}},	//   msal_, _बस्न, קצוע, stsæ, 
   {{0x6aa09d89,0x3f8136bc,0xc33261a1,0x92586f1b}},	//   _femf, _juhu_, _עול_, _жарт_, 
   {{0x75229d8a,0x26164011,0xfba35729,0x63a995ac}},	//   choz, पैकी_, _ओबाम, _tven, 
   {{0x26dd8669,0x60dbdd1f,0x25a95d8b,0xe4549800}},	//   mewo_, reum, nsal_, _акты, 
   {{0x60c41d8c,0xa205f07d,0x290d80fc,0x26dd945f}},	//   _scim, епод, _hoea_, lewo_, 
   {{0x63bbdd8d,0x25a946a2,0xdbd961dc,0x7ae99d8e}},	//   suun, hsal_, pçõe, _kaet, 
   {{0x60c53d8f,0xa91da0e1,0x60dc3d90,0x8c1a603c}},	//   _achm, _duže, werm, פורי, 
   {{0x60dc3d91,0xdb1d215d,0x653ac00b,0x74160853}},	//   term, ktsä, _צענד, روسا, 
   {{0xdee2e0df,0x316ddd92,0x2d5c8017,0x8c3d800c}},	//   _боши, lmez_, víem_, _geşe, 
   {{0x216a5c94,0x7658e009,0xa96a5af9,0xf484e75b}},	//   зиви_, _gyvy, зива_, _ручн, 
   {{0x656d4e5a,0x61e41d93,0x60c40047,0x8af0427b}},	//   gmah, _tsil, _ucim, lməz, 
   {{0x69c98022,0x78a45599,0x377556cd,0xce4740cb}},	// [17a0] _nqee, raiv, тырс, езте_, 
   {{0x3ea5fd94,0x2d5c822f,0xebe62b94,0x7a0ae0aa}},	//   nalt_, ríem_, _зооп, kətl, 
   {{0xd7ea22cb,0x69caa099,0xdb06206e,0x429b21a5}},	//   _эмне_, xtfe, jské, _מסיב, 
   {{0x291eaeea,0x80de007a,0x6f0d02a5,0x98ab00bb}},	//   _slta_, যাক্, _xoac, mică_, 
   {{0x6aa1bd95,0x3ce0e9f6,0x78a1bd96,0x69374054}},	//   _belf, _कसले_, _belv, rćet, 
   {{0x2b405d97,0x67229d98,0x3ea5e112,0x628bdd99}},	//   lnic_, shoj, jalt_, _afgo, 
   {{0x68e99d9a,0x78a1a09d,0x98ab01f4,0x9d437390}},	//   _faed, _delv, nică_, _серд, 
   {{0x7659c0e9,0x290ca0a6,0x44f4c94a,0xdb046060}},	//   _bywy, _woda_, тпис, muiñ, 
   {{0x2ca5e5e2,0x93c8810f,0xa3e86bd3,0x6aa1a0e8}},	//   fald_, _تازہ_, बिक_, _felf, 
   {{0xf1b346d5,0x6f0e714c,0x8017c1af,0x6d441d9b}},	//   נסת_, _jobc, عزيز_, _ajia, 
   {{0x2366c04d,0x5f9400df,0xdd940041,0xe895007e}},	//   _thoj_, ғист, ғасы, кань, 
   {{0x58842041,0x6458e06e,0x33201d9c,0x8c1ba03c}},	//   ғыра, _vyvi, _clix_, _מובי, 
   {{0x27e0c59c,0x0b8b00cb,0x298b00cb,0x6d440031}},	//   _èin_, ясни_, ясно_, _djia, 
   {{0x22594269,0x6456a0aa,0x27e6dd9d,0x613b514f}},	//   _rysk_, əyir, _ison_, kälä, 
   {{0x8af0427b,0x657abd9e,0x3957e03c,0x6d40c15a}},	//   lməy, _mith, _רשום_, onma, 
   {{0xbcfb4005,0x6b82c16e,0x39405d9f,0x3df50e30}},	//   _thém, _kuog, gnis_, _азис, 
   {{0x645aa009,0xc1b8002b,0xdcfba013,0x8af040aa}},	// [17b0] _lyti, _злых_, _suuč, nməy, 
   {{0xc43c003c,0x3f8f4042,0x7d1afda0,0x3f8240b0}},	//   _מתחי, īgu_, nkts, _duku_, 
   {{0x290d858f,0xdb0469a4,0xe8df63c6,0xf1bf02b0}},	//   _poea_, guiñ, _ngục_, luá_, 
   {{0x2b404ac4,0xcda8001a,0x26c6c048,0x2c0e22a2}},	//   cnic_, _تهیه_, _ncoo_, ठहरू_, 
   {{0x777aa26e,0x7aed40bb,0x6b82c009,0x6d5bc022}},	//   _bitx, mdat, _nuog, vlua, 
   {{0x7c87a145,0x81d6c07a,0xbc3820f1,0x29095da1}},	//   худе, াটা_, _آسیا_, ljaa_, 
   {{0x7bcb8634,0x78a2dda2,0x9f4bfda3,0x29c986e3}},	//   stgu, _beov, ící_, súa_, 
   {{0x78a1a3d3,0x63b8606c,0x13f580cb,0x6b88602f}},	//   _welv, ávne, _избя, _édga, 
   {{0x3ea372c7,0xb4dd8045,0x316ddda4,0x0b45e0df}},	//   _kejt_, तजी_, rmez_, книн, 
   {{0xbcfb004a,0x26dee110,0x777aa594,0x9f5f008a}},	//   hléd, geto_, _gitx, rytý_, 
   {{0xd629e76c,0x3ea5f4fd,0x6e45e0e4,0xb4dd0681}},	//   фоне_, ralt_, тенз, ड़ू_, 
   {{0x78a2d298,0xe8044024,0x33332db9,0x6aca20a6}},	//   _geov, रममा_, _amxx_, िभ्र, 
   {{0x2b405da5,0x290fd21c,0x61e1e1cb,0x6b54e017}},	//   vnic_, _ioga_, swll, ràgr, 
   {{0x9e64c19e,0x2bd260cf,0x272620a3,0x3ea25da6}},	//   _свід, _सहला, _mông_, _sekt_, 
   {{0x64a641d4,0xdca646b4,0x39405c86,0xfbc7e041}},	//   кава, кави, tnis_, _яғни_, 
   {{0x7aebc535,0x0b435da7,0xf99f40d9,0xb05b06b5}},	//   _jagt, ансн, _bwè_, rfär, 
   {{0xe8ea6256,0x46ea625d,0x7d1bdda8,0x6d41fda9}},	// [17c0] ммад_, мдан_, ikus, onla, 
   {{0x6aa41daa,0x68ebcdb3,0x7d1bc13d,0x65698032}},	//   _heif, _lagd, hkus, _aheh, 
   {{0x18a68f60,0x321c606e,0x9f4da2b0,0x60c2805e}},	//   ваем, ávy_, _creí_, tgom, 
   {{0xee3a822a,0xe9ffa015,0x61234112,0x2d83624e}},	//   мне_, _nhằm_, _põle, _duje_, 
   {{0xdce3e24e,0x693c814b,0x3ea7b156,0xdb046060}},	//   _linđ, kčev, fant_, suiñ, 
   {{0x7c29ddab,0x78a4128e,0x4153a30e,0x9c7cbdac}},	//   dzer, _leiv, авіс, _kači, 
   {{0xec77706b,0xb8dabc41,0x97a3ae5d,0xe5a370b5}},	//   _апр_, _आए_, арыл, _виси, 
   {{0x9c7cb822,0xd7f7b3f2,0xdb1b0100,0xaa437dad}},	//   _mači, туш_, puté, _тесл, 
   {{0xf366f973,0x2166fdae,0xb87b0008,0xf803c03b}},	//   ктон, ктог, ndít, ачэн, 
   {{0x657aa3aa,0x2ca7a119,0xf8eb00cf,0xe786e18b}},	//   _uith, cand_, _जोड़ा_, кумо, 
   {{0x23690203,0x3375060b,0x3f84816e,0x918200a3}},	//   _phaj_, лгор, _humu_, yện_, 
   {{0xdd9502e1,0x6124e0d9,0x7aed4178,0x61e45daf}},	//   ламы, _sòld, xdat, kwil, 
   {{0xaac9a388,0xa7a7c098,0x272623c6,0x7aeafdb0}},	//   _रामक, _акча_, _xông_, _taft, 
   {{0x7aed40b0,0x69c0ddb1,0x6aa3fdb2,0x5453c30e}},	//   wdat, mume, _genf, _твіт, 
   {{0x23690226,0x6b560a9b,0x78a72362,0x443ae045}},	//   _thaj_, rágr, rajv, _äp_, 
   {{0x63ad8e89,0x69cd4145,0x63ad0043,0x2ca7bdb3}},	//   šani, ttae, _tvan, zand_, 
   {{0x3f836ccc,0x26c91725,0x21391db4,0x2ca7a18e}},	// [17d0] _suju_, _icao_, mish_, yand_, 
   {{0x27e90cb6,0x3ea7bdb5,0xdd114042,0x77698bbd}},	//   _isan_, xant_, _kļūd, _shex, 
   {{0x7c29ddb6,0x7bcd556c,0x69cd560b,0x27262015}},	//   zzer, stau, stae, _sông_, 
   {{0x9c7cae7b,0x2ca7aa25,0x765c72d0,0xa3c71db7}},	//   _gači, wand_, _dyry, _उमा_, 
   {{0x2ca9447d,0x2249810c,0x6d58e06b,0x7bcf00c0}},	//   maad_, çak_, _okva, ntcu, 
   {{0x6722c079,0x3ea943d3,0x1869bdb8,0xac9465a2}},	//   _aloj, laat_, нали_, _варш, 
   {{0xa493c564,0x6aa3fb10,0x39aee03b,0x4429c06c}},	//   لیات, _renf, jęs_, _ťa_, 
   {{0xa91da672,0x3ea94fb7,0x6e29ddb9,0x2ca7bdba}},	//   _duža, naat_, tzeb, sand_, 
   {{0x78a418f7,0xa2ca6912,0x9f5fa906,0xdb0d62ac}},	//   _reiv, स्क्, _gruß_, graç, 
   {{0x09e5e0dc,0x2fcdceae,0xeb99fdbb,0x69db83af}},	//   гоон, rteg_, нио_, _ipue, 
   {{0x98a60d05,0x6cb3c566,0x7aebddbc,0x693c8cb0}},	//   лине, _көпт, _tagt, rčev, 
   {{0x68ed04e5,0x0d86223c,0xa3e4400e,0xa2d3e029}},	//   _caad, ғлан, _भईल_, _बॉर्, 
   {{0x6d59d4bc,0x2d85bdbd,0xb4dfd6a1,0x6aa3e22c}},	//   _ikwa, _hule_, दजी_, _tenf, 
   {{0x8afce063,0x98a7a03b,0xfaff4251,0x6722c0b9}},	//   ględ, tinę_, _anë_, _zloj, 
   {{0x7aed1dbe,0x9c7cee3d,0xb403e7ab,0x2f14215d}},	//   _faat, teče, _түнд, _sägs_, 
   {{0x366a2219,0x248dc8ba,0x63ad478d,0x61e441e4}},	//   даҳо_, ncem_, fsan, twil, 
   {{0x0b466f9c,0x7bce3dbf,0x2fcd8022,0x6d59c11d}},	// [17e0] гнан, stbu, _nqeg_, _mkwa, 
   {{0x9c7ce15c,0x81d6e07a,0x3f849dc0,0x68ed1738}},	//   seče, সির_, _rumu_, _zaad, 
   {{0x2ca9464c,0xeb9a64b7,0xd1757dc1,0x5886a041}},	//   baad_, хие_, рыты, қыла, 
   {{0xa91da0af,0xf539c06c,0x0cbec1a4,0x7bc1e0bb}},	//   _ruža, jiť_, _আস্ত, iulu, 
   {{0x63ad5dc2,0x29121dc3,0x6d445345,0x35b68473}},	//   csan, _moya_, mnia, ущес, 
   {{0x2d85b07c,0x213910ea,0x29121dc4,0xfc3f42a5}},	//   _bule_, zish_, _loya_, _edís_, 
   {{0x7ae0ddc5,0x18677dc6,0x75c9a041,0x69c1fdc7}},	//   temt, _бари_, втың_, jule, 
   {{0x79864292,0xdc082042,0x2912032d,0x2d849dc8}},	//   _kukw, dēļa, _noya_, _tume_, 
   {{0x7aee611c,0x7a0ae27b,0x7792801a,0x21390222}},	//   _kabt, məti, _ایتا, vish_, 
   {{0x6d445d9a,0x6d59ddc9,0x2956a1de,0x680ae27b}},	//   hnia, _ekwa, _събр, lədi, 
   {{0xf539c03a,0x2d982e64,0x6d552c0f,0x315760c5}},	//   biť_, jpre_, voza, ריין_, 
   {{0x6da6cb40,0x395fddca,0xa91da0fa,0x6aaabdcb}},	//   _бида, clus_, _južn, laff, 
   {{0x21391dcc,0x6d445dcd,0xfc3f0060,0x63ad5dce}},	//   rish_, dnia, raío_, xsan, 
   {{0xa294e1d4,0xce94e1de,0x2ca941cd,0xa01b415d}},	//   _такі, _такъ, waad_, _oför, 
   {{0xc7b83dcf,0x29120cc8,0xfa55e0e8,0xceb4427b}},	//   лёт_, _foya_, _پروگ, rkən_, 
   {{0x213900df,0x51843193,0xab6243e6,0x9b584240}},	//   qish_, сура, şünc, гист_, 
   {{0xdb1b006e,0x629c3dd0,0x69ce60fd,0xb97c0051}},	// [17f0] nutí, bbro, _aqbe, _אנהי, 
   {{0x63a2c45d,0x2ca9431a,0x645d406c,0x60c982b2}},	//   _mwon, saad_, _vysi, _scem, 
   {{0x69dc754a,0x6d565dd1,0x656d0074,0x7aee408d}},	//   _cpre, boya, _khah, öntä, 
   {{0x61207dd2,0x3ea94197,0x8f9a203c,0xd9f08021}},	//   _höll, qaat_, _שירי, चिंत_, 
   {{0xa3e56137,0x7bc1fdd3,0xa0a5a22f,0x6365c06c}},	//   _बैर_, zulu, аалд, fónn, 
   {{0x6d59ddd4,0xb524676c,0x273202a4,0x9f4da03d}},	//   _skwa, _льск, ršni_, _breá_, 
   {{0xdb02aafe,0xab5b210b,0x7a0ae27b,0x9f4da02f}},	//   groñ, prüf, bəti, _creá_, 
   {{0x63a1203a,0xdc21218c,0x2d85ba73,0x6d5aa8b4}},	//   álny, _aċċe, _vule_, _ekta, 
   {{0x629bc03b,0xf576c1af,0x3ea5bc9f,0xfba529e2}},	//   rbuo, جميع_, _telt_, गीतम, 
   {{0x6d445dd5,0x2d85b070,0xc6a4a30d,0xdb1c4043}},	//   znia, _tule_, _грци, strø, 
   {{0x2a690ee5,0x225f8ccc,0x236d8203,0x80a7e07a}},	//   _azab_, _hyuk_, _khej_, _খাদ্, 
   {{0x61f8e175,0x6967d022,0x8503a045,0xd838e1b5}},	//   _drvl, _صداق, लावट_, jaču_, 
   {{0x6d565dd6,0x03a5c34e,0x289ac00b,0x7404007a}},	//   voya, _тило, _סיסא, উন্ট_, 
   {{0x6d445345,0x26c7bdd7,0x98ab0042,0xb6a320df}},	//   wnia, ngno_, ējās_, жирл, 
   {{0x442dddd8,0xe5a62228,0x7a0ae27b,0x26cb5dd9}},	//   lze_, риби, yəti, _bcco_, 
   {{0x46a30347,0x96ba0070,0x67241dda,0xc3234196}},	//   _даъв, _руку_, _ulij, омск, 
  
   {{0x442dc55c,0xdb09f785,0xe2ca6520,0x7f445ddb}},	// [1800] nze_, queó, клад_, rniq, 
   {{0x1e96732f,0x13036105,0x21294022,0x63a40032}},	//   ррар, озум, ahah_, _iwin, 
   {{0x3f87e8cf,0xc6a6823c,0x2d85204a,0x7ae29ddc}},	//   _junu_, арли, ílet_, teot, 
   {{0x47dcc07a,0x7c4460b9,0xaad22912,0x6d461ddd}},	//   বিতী, _čurć, द्रक, nnka, 
   {{0xeb06ad07,0x6aaaa163,0x442080a3,0x26e5e0de}},	//   ичко, taff, ái_, _कसूर_, 
   {{0x69c3bdde,0x8b966d8b,0x6d5b9ddf,0x60cbc300}},	//   fune, _врач, _ekua, _acgm, 
   {{0x19a7a1d9,0xdcc60029,0x443e7de0,0xf8b8c634}},	//   атып_, _वांछ, _ät_, гөл_, 
   {{0x7529dde1,0x2120436c,0x7d00802f,0x6aaabde2}},	//   ghez, nkih_, _unms, saff, 
   {{0x2a600022,0x5692c041,0xa534e119,0x272ac0a3}},	//   _nyib_, бақт, йнич, _lùng_, 
   {{0x69de23aa,0x65629de3,0x6d461de4,0x776d023c}},	//   _oppe, lloh, enka, _shax, 
   {{0x63a40138,0x9813c01a,0xb8cee3ff,0x6d220bfa}},	//   _awin, مبیا, _ओज_, मसंग_, 
   {{0x612b2045,0xdb0462a5,0x69c45de5,0x78a8bde6}},	//   _külg, iriñ, kuie, _hedv, 
   {{0x224d10db,0x6b88b793,0x8d94c1af,0xdce8c03b}},	//   çek_, _hudg, _التش, _sudė, 
   {{0x80d2c024,0x3f87e24e,0x673ae251,0x80aa6073}},	//   भ्रे, _funu_, qitj, टरफे, 
   {{0x80aa7de7,0x92a74573,0x51872358,0x0b883de8}},	//   टरने, ијал, руга, исти_, 
   {{0xc27be00b,0xfaff0251,0x8a7be03c,0x427be1a5}},	//   _ברוי, rmës_, _באות, _באוג, 
   {{0x26db0022,0x69c3a26e,0x291322a5,0xbcfb1de9}},	// [1810] _ibqo_, zune, _toxa_, cléa, 
   {{0x2ca91dea,0x3949c06b,0x64a700cf,0x6e2d5deb}},	//   _head_, časi_, _ख़ुश, rzab, 
   {{0x6285205e,0x2d876100,0x93e720df,0x2d8ae06c}},	//   _igho, êne_, _тўпл, íbeh_, 
   {{0x5c7591f2,0x2b591dec,0xbd689290,0x0d84636a}},	//   блет, nosc_, арче_, ілін, 
   {{0x8af040aa,0x79808385,0x67f06008,0x2d9a6302}},	//   tləv, _dimw, tójá, appe_, 
   {{0x6aad4670,0xdee5ad27,0x6d5d4050,0x6d473ded}},	//   laaf, соки, _hksa, nnja, 
   {{0x63be60af,0xf1bf1dee,0x3ea7e071,0x6aa8a177}},	//   crpn, hrá_, _rent_, _dedf, 
   {{0x6aad5def,0xf1bf0066,0x85056611,0xd1056d4c}},	//   naaf, krá_, रावट_, रावण_, 
   {{0xa194939a,0x661d0064,0x673d0105,0xf79481d4}},	//   _матч, jysk, disj, _матэ, 
   {{0x6729c13a,0x6f02ddf0,0x3ea90101,0x8af0427b}},	//   shej, _enoc, _aeat_, llət, 
   {{0x61fb800a,0x6aa98eb9,0x9c7ce793,0x7f85a1af}},	//   _hrul, _keef, teča, _الصن, 
   {{0xa3bb80cf,0x27e951dc,0x6b81bdf1,0x62853129}},	//   _आटा_, kwan_, _hilg, _agho, 
   {{0x9c7ce4bf,0x39583df2,0xc588c015,0x0a3a173c}},	//   reča, tors_, _hồn_, учны_, 
   {{0x395ce00a,0x6d47214b,0x63706112,0x661c3dc7}},	//   _gkvs_, gnja, mäng, tyrk, 
   {{0xf1bf1df3,0x7d03fdf4,0x412a4055,0x232a4687}},	//   ará_, _inns, гово_, гови_, 
   {{0x1e865df5,0x636262ac,0x7bc57df6,0x6aad4670}},	//   слам, môni, duhu, gaaf, 
   {{0x3946800a,0x3f890ec2,0xf388c0a3,0xdb0463a0}},	// [1820] vnos_, _guau_, _lợn_, nsiç, 
   {{0x6b81bdf7,0xed59c04a,0x63b8606c,0xdca662db}},	//   _nilg, hož_, ávno, сажи, 
   {{0x27e944f0,0x65629df8,0x61fb9df9,0xed59ddfa}},	//   awan_, tloh, _arul, kož_, 
   {{0x78a98203,0xb4c282a2,0x2d5c80be,0x29036013}},	//   _ceev, ंले_, víes_, _enja_, 
   {{0x69c61dfb,0x61ed005e,0x7981bdfc,0x25642269}},	//   nuke, _xsal, _bilw, jölk_, 
   {{0x96f8a657,0x26d821cb,0xc588c3c6,0x9f98ae5e}},	//   рект_, nfro_, _bồn_, авку_, 
   {{0xdb1d2124,0x7d0400df,0x7988a083,0x25bfc0bb}},	//   lusã, _onis, _qudw, erul_, 
   {{0x6d598063,0x9d18c78f,0x7d03e80d,0x27e01ba9}},	//   cowa, роит_, _anns, _opin_, 
   {{0xe9a39a7c,0x7981bdfd,0x3eb8617d,0x6b81a0fd}},	//   _натп, _filw, _kdrt_, _filg, 
   {{0x95d8e30d,0x35b4f2af,0x8afca0a6,0x69c61dfe}},	//   адот_, обор, _chęt, duke, 
   {{0x2f5b6408,0x2ca90112,0x3eace0e8,0x23a9c0cf}},	//   רדינ, _pead_, radt_, चीबद, 
   {{0x81bce2be,0xc27b6408,0xa1590e88,0x1959024d}},	//   dzēt, טריי, раму_, рамы_, 
   {{0x7d1dc16c,0xd8d78051,0x3f8a7dff,0x2ca9047d}},	//   össe, זוכט_, _lubu_, _vead_, 
   {{0x2d68416c,0x56943e00,0xaa942222,0x661d00a6}},	//   ußen_, зарт, зирч, rysk, 
   {{0x653be03c,0x61ed005e,0x213ee21f,0x6f156808}},	//   _תעוד, _wsal, mith_, _rozc, 
   {{0x3f82405e,0x26c94baa,0xa91da597,0x7d041596}},	//   _ciku_, ugao_, _ružm, _gnis, 
   {{0x6aa99e01,0x7bc61e02,0xdb2400e8,0x6d48fe03}},	// [1830] _reef, cuku, _írás, onda, 
   {{0xa3e8a029,0xd13120d7,0x6aad4752,0x612b37a2}},	//   यबा_, _آمد_, saaf, _büle, 
   {{0x65644430,0x6b8980be,0xa2ce2799,0x81d6e07a}},	//   blih, _sueg, _तात्, সিক_, 
   {{0x01c9410f,0xcf93e00b,0xd9f984ac,0x68e5608d}},	//   _پوسٹ_, לטע_, инец_, sehd, 
   {{0xa2c4a2a2,0x7bc561b2,0xdfc6c211,0xbddb422f}},	//   _राख्, suhu, _تي_, _exèr, 
   {{0x3f8240b9,0x6ed86ad7,0x2795ad73,0x4995abb7}},	//   _ziku_, न्दु, ошир, ошит, 
   {{0x7bd52f34,0x8af044a6,0x7bc609da,0x6d599e04}},	//   ntzu, mlər, zuku, powa, 
   {{0x2d8b44bf,0x61fb9e05,0x25bfde06,0xa63c203c}},	//   _kuce_, _trul, trul_, טגור, 
   {{0x6aaafe07,0x69c72180,0x7ae7206e,0x27ed8e23}},	//   _beff, huje, kejt, _usen_, 
   {{0x3eaf8683,0x6f1600be,0xe9d9e128,0x0966e00c}},	//   lagt_, _soyc, ако_, şînê_, 
   {{0x2d8b5e08,0xd838a3a8,0x854a1cc4,0x69c73ab1}},	//   _luce_, _beču_, изов_, juje, 
   {{0x27e0c119,0x3f83614b,0x2ee5fe09,0x7e62c6bc}},	//   _ţine_, _liju_, self_, _fyop, 
   {{0x1d09e30d,0x2d995e0a,0x6d89406c,0x7529811e}},	//   _вели_, _ntse_, _uľah, _mlez, 
   {{0x6d4d1957,0x39494c35,0x80e8207a,0xada5f085}},	//   _ejaa, enas_, গঞ্জ_, _дакл, 
   {{0x332916e6,0x3ea04218,0x2bb60045,0x6d471e0b}},	//   _flax_, tbit_, _अटका, čkar, 
   {{0x2b495e0c,0x6f040fc1,0x6b8bde0d,0x28db243c}},	//   gnac_, _unic, _kugg, म्बि, 
   {{0xe8c60455,0x3f824066,0x25a0a068,0x27e0030b}},	// [1840] वलीच, _viku_, ćili_, _upin_, 
   {{0x3f836175,0xfe4665d0,0xf53f615d,0x753b9e0e}},	//   _ciju_, онзо, _svår_, _amuz, 
   {{0xa3a9c0cf,0x80b10063,0x2d8241a2,0x2d837e0f}},	//   गीत_, _अजमे, _tike_, _dije_, 
   {{0x6d5af7c8,0x6d5c3905,0x27f8a0cd,0x6d414100}},	//   zota, lora, _árni_, élat, 
   {{0x6d5ae16e,0xc33300c5,0x7d17227b,0x59f88119}},	//   yota, ווא_, _yoxs, селя_, 
   {{0x394d9e10,0xab2a61dd,0x27e98017,0x67298008}},	//   _ejes_, _тога_, çana_, _elej, 
   {{0x386d9e11,0xc8838258,0x272f210b,0x76a9a105}},	//   _ezer_, _paşê_, _fünf_, стів_, 
   {{0x7af65e12,0x62876251,0x798bc680,0x75244123}},	//   ndyt, _zgjo, _bugw, nkiz, 
   {{0x0ed2a011,0x78a291e5,0xb065e08d,0x6b8bc302}},	//   _सापड, mbov, ydää, _cugg, 
   {{0xada48698,0xd838a14b,0x01d001a4,0x37e6be13}},	//   _мағл, _seču_, িবাদ, _мозг, 
   {{0xf093603c,0xe61f4015,0x7fd6a98a,0x2fc7a4f0}},	//   ונת_, _ngôn_, _фізі, cung_, 
   {{0x6d49c729,0xf41f008d,0x69c360ff,0x78a2214b}},	//   cnea, tyä_, šneg, _đova, 
   {{0x3f8480b9,0xee84076c,0x6b8bcbc5,0x6d4abe14}},	//   _mimu_, дыро, _gugg, onfa, 
   {{0x7e64008b,0x7983e08b,0x3f8487b4,0x98bca009}},	//   _dyip, _ginw, _limu_, rovė_, 
   {{0x636da03d,0x3f836027,0xdb06215d,0x61261e15}},	//   núna, _riju_, dskä, _gólo, 
   {{0x28dd605f,0xbdfb601a,0x2d8ca124,0x29187e16}},	//   न्नि, یرضا_, _mude_, _aora_, 
   {{0x8af044a6,0x5a354fc0,0x6d5c3e17,0x368b7d77}},	// [1850] tlər, чнат, bora, асен_, 
   {{0xd49b634e,0x68e8fe18,0x61e2de19,0x752d5e1a}},	//   рра_, nedd, _mpol, shaz, 
   {{0x39495e1b,0x8c3d9e1c,0xf7708023,0x95cb6595}},	//   pnas_, _ieşi, چان_, руза_, 
   {{0x8af0427b,0x636da03d,0x2d8b427e,0xdb0d603d}},	//   slər, dúna, _tuce_, msaí, 
   {{0xe5a58514,0xc332400b,0xfa964408,0x68e8e163}},	//   чили, _טוט_, _מדרש_, kedd, 
   {{0x2919428e,0x61ed410a,0x7d18e1ff,0x2bdbf611}},	//   _hosa_, mwal, _novs, _बहला, 
   {{0x2d8ca401,0x6b8d0050,0x3869c047,0x6d5bde1d}},	//   _cude_, _luag, _šar_, toua, 
   {{0x69c28ae6,0xa3bbea7d,0xdb1be22f,0x7af57e1e}},	//   broe, ेंस_, truï, _hazt, 
   {{0x7e63e283,0x291943d1,0x6b8d0005,0x4255a023}},	//   _synp, _mosa_, _nuag, _کنار, 
   {{0xe80f1e1f,0x2906c3d1,0x78abc3b9,0x3f8ca6bc}},	//   ामना_, _enoa_, _wegv, _fudu_, 
   {{0x61e2c091,0x09e1c07a,0x69c8fe20,0x63a9808b}},	//   _epol, বিধা, gude, _hwen, 
   {{0x3375c2cb,0x3f85a705,0x6b8bde21,0xf772091a}},	//   _эгер, _hilu_, _tugg, عاد_, 
   {{0xa159e483,0x61302112,0x7ed4c0d7,0x68e9de22}},	//   _ладу_, _jälg, _آزما, meed, 
   {{0x69c3a1cd,0xdb09e020,0x69962105,0x6df2c03d}},	//   orne, rreó, зрах, _أكوا, 
   {{0x69d76048,0x7f5d0019,0x2d9fc02f,0x2907fe23}},	//   jtxe, bosq, lpue_, _inna_, 
   {{0x6364a2cb,0x2cad9dea,0x63a99e24,0x5fc2c2ca}},	//   ròni, _need_, _owen, _शिमल, 
   {{0x6365c019,0x63a98197,0x39421e25,0x1aeee07a}},	// [1860] góni, _nwen, miks_, জারে_, 
   {{0x75244123,0x6d5c2830,0x2d849e26,0x3940447d}},	//   skiz, qora, _sime_, siis_, 
   {{0x44264334,0x6d40c1b2,0x6b9b8479,0x673e218c}},	//   šo_, yima, _atug, _impj, 
   {{0x29195d89,0x6d4b8fa0,0x69d64d1c,0x7653200c}},	//   _gosa_, gnga, ptye, şeyê, 
   {{0xc878e10c,0x27ff88cc,0x5dda8b7b,0x68e8e7b4}},	//   reği_, _crun_, сфер_, yedd, 
   {{0x3991a1af,0x27fea05e,0x3f8cbe27,0x61e400c9}},	//   _bás_, _prtn_, _pudu_, _mpil, 
   {{0x6d5d1e28,0x7986450d,0x63b6427c,0x10a68b40}},	//   yosa, _kikw, lsyn, _нивн, 
   {{0x68e8f983,0x7b1cc30f,0x973d0380,0x93fb203c}},	//   wedd, _réus, opće, מלצי, 
   {{0x5f76a0e8,0xb4b88049,0x636da03d,0x798651c3}},	//   _فائر, चणी_, súna, _mikw, 
   {{0x81df640d,0x9666add9,0x3991a03d,0xdce6403b}},	//   তির_, _екзе, _fás_, _tikė, 
   {{0xbc6aad74,0x7ae9de29,0x6365c019,0xdee6ceda}},	//   _امان_, beet, zóni, _ножи, 
   {{0x25a904b1,0x63b65e2a,0x798e7e2b,0x2d9ee1cd}},	//   _pwal_, ksyn, _mubw, rpte_, 
   {{0xbcfb00e8,0xf76fe01a,0x6b8d1e2c,0x68f61bc1}},	//   llék, ضای_, _quag, _dayd, 
   {{0xbebb00e3,0x2d852112,0x6365d4cc,0x61234045}},	//   thës, öle_, vóni, _tõlk, 
   {{0x7af5606b,0x6d5d0a79,0x798e60f0,0xd8dbe071}},	//   _razt, posa, _nubw, _הקור, 
   {{0xae9b01af,0x7d1abe2d,0x6568e15d,0xe1ff43a0}},	//   _اضغط_, _lots, lldh, _pró_, 
   {{0x7055001a,0x2907fe2e,0xdebc0071,0x8ccdbe2f}},	// [1870] _زندا, _ynna_, _המחל, _सालो, 
   {{0x2a66c037,0x635200e0,0xfc466268,0xed59e175}},	//   _myob_, māna, čína_, tuži_, 
   {{0x6d4b8d1c,0x68e9de30,0x69c45e31,0x9f407e32}},	//   tnga, yeed, arie, rvið_, 
   {{0x63722064,0x63a984b1,0x6d4b91ec,0xdb063e33}},	//   ræne, _pwen, unga, rskå, 
   {{0xb8d3607a,0x61ed4ee5,0x752d00e1,0x672d1e34}},	//   _টা_, qwal, _mlaz, _mlaj, 
   {{0xf9924408,0x7ae9de35,0xf1b136a1,0xdce1c0d0}},	//   _ברך_, weet, _जबान, _kulħ, 
   {{0xdbf7a681,0x46bf0024,0x672d1e36,0x2cad8045}},	//   ंटेड_, ्लाह, _olaj, _teed_, 
   {{0x2d86cd10,0x7f4d422c,0x63bdc06e,0x6298fe37}},	//   _cioe_, nnaq, ásno, _afvo, 
   {{0x2018e145,0x7bc3a0e1,0x6ece2011,0x3df580df}},	//   ärin_, srnu, _तालु, _юзас, 
   {{0x68e9dd35,0xa3d7005c,0x68f61483,0x68eb87c7}},	//   seed, _सहज_, _sayd, legd, 
   {{0xa3a8e011,0x69cb8205,0x69d9810b,0xceea1e38}},	//   खील_, luge, ltwe, одне_, 
   {{0xd5d18d71,0x28dd6024,0xe2971776,0x2d8bc67d}},	//   _समाज, न्ति, маю_, íces_, 
   {{0x69d99e39,0x6d5e616e,0x7bc5610b,0x291a3e3a}},	//   ntwe, yopa, hrhu, _popa_, 
   {{0x395fde3b,0xac0a223c,0x1dc5e686,0x7af72060}},	//   lous_, онга_, _विपत, _caxt, 
   {{0x291b000d,0x6370615d,0xd62a20cb,0x68f60125}},	//   _foqa_, jäna, цове_, _tayd, 
   {{0xbebb0251,0xb4bc868b,0x7bcb8a4d,0xdbc66112}},	//   shër, _आये_, kugu, _köög, 
   {{0x18675544,0x8c435e3c,0x6b8761f8,0x61e960ca}},	// [1880] дати_, вете, _bijg, _ćela, 
   {{0x6569c074,0xd776209e,0x4176201a,0xa06a24ef}},	//   hleh, _تابع, _تابس, _мапа_, 
   {{0x798767aa,0xdb0ac0e3,0x7d1aa1cd,0x25a048ca}},	//   _dijw, ënës, _rots, spil_, 
   {{0x2bc5f394,0x628bc01a,0x23258f1b,0x2d9c6018}},	//   _विना, _nggo, нфіг, īve_, 
   {{0x3f8fc037,0x394d5e3d,0xb0d2a0cf,0xa3ab821e}},	//   _nugu_, čest_, _सादग, _कौआ_, 
   {{0x69d8a154,0x6d438100,0x6299c061,0x6d4e3e3e}},	//   ttve, énar, _afwo, nnba, 
   {{0x2d8fcd6f,0xa91da009,0x6d429cf7,0x3f8fde3f}},	//   _auge_, _nužu, pioa, _augu_, 
   {{0x2d9ce692,0xa2be2184,0xb87b4060,0x66036064}},	//   _rtve_, वृत्, _ubíc, ænke, 
   {{0x7d1abe40,0x61438efa,0x63ada97d,0x6365c066}},	//   _tots, _рета, ćana, jónu, 
   {{0x65640476,0x692c410c,0x7769de41,0x69d8be42}},	//   _akih, rşey, alex, ptve, 
   {{0x645a0119,0xfaf8fe43,0xbcfb1e44,0x6131415d}},	//   ştil, rdī_, lléi, _håle, 
   {{0x7e26c145,0x394321f8,0x6b88b5cc,0x7988a032}},	//   _одеж, wijs_, _hidg, _hidw, 
   {{0x752d03f2,0x63a29e45,0x637601ab,0x3f87e0af}},	//   _vlaz, npon, dánd, _finu_, 
   {{0x2ef86060,0x27e6de46,0x39401e47,0x6f1c7e48}},	//   _narf_, _ipon_, _emis_, _norc, 
   {{0x69cb810b,0x67d43e49,0x6d87c008,0x63760060}},	//   zuge, кору, _műan, fánd, 
   {{0x636b66fb,0xe8d90015,0xd30fc0a3,0x6560d6e0}},	//   rünm, _phổ_, _lệnh_, nomh, 
   {{0x93780d74,0x7bdae145,0xb345a2ac,0x69daf7ba}},	// [1890] _تصور_, lttu, niçã, ltte, 
   {{0x7d1b9e4a,0x61314283,0x63ad1e4b,0x25720b49}},	//   _sous, _såld, _iwan, mála_, 
   {{0x50676219,0x257208e6,0x291ce093,0x6d4f1c84}},	//   фтаа, lála_, _mova_, onca, 
   {{0xe8d900a3,0x4424c268,0x6370615d,0x6b9d4050}},	//   _thổ_, kym_, räna, _ttsg, 
   {{0x61314283,0x63a29e4c,0x7d0981fe,0x6f1c639e}},	//   _våld, gpon, _vnes, _forc, 
   {{0xb345a2ac,0x6f1c61cb,0x394dc117,0xd5b8e042}},	//   diçã, _gorc, wnes_, ksā_, 
   {{0x7bcb9e4d,0xa2d73e4e,0x63ad1e4f,0xd5b8677a}},	//   sugu, _बान्, _lwan, _ост_, 
   {{0xa2d7607a,0x69c60cc4,0x2bd3c029,0x636da4e4}},	//   _সফটও, yrke, _दमदा, múnm, 
   {{0x3b85e0df,0x64572060,0xa3c1c137,0x2129405e}},	//   нлиг, _lxxi, ौंध_, ikah_, 
   {{0x21295e50,0xf389e081,0xee39e6b4,0x809fc184}},	//   hkah_, _hải_, зно_, _ग्रे, 
   {{0x3f916273,0x273431a9,0xe9d6e74a,0x39952617}},	//   _juzu_, _häng_, нкэ_, _nås_, 
   {{0xb345a124,0x7bc600b9,0xe7320858,0xf76921a1}},	//   biçã, trku, اصد_, _הק_, 
   {{0x69c60058,0xdb0be34a,0x69dafe51,0x394f9e52}},	//   urke, _avgå, atte, ings_, 
   {{0x6d4f1e53,0x290b5e54,0x68f9c1cb,0xf8bf448d}},	//   anca, _anca_, _hawd, _adé_, 
   {{0x63a280e8,0xd0073e55,0x2ca680e9,0x68ed403d}},	//   zpon, нере_, ybod_, fead, 
   {{0x4425f0e5,0x63788532,0x63bb9e56,0x3f9e2042}},	//   myl_, míng, _ovun, ītu_, 
   {{0x7e69823a,0x6d4560c9,0x6130215d,0xf388e0a3}},	// [18a0] _nyep, fiha, _välb, _sợi_, 
   {{0x3945fe57,0x6371815d,0x7afbc08d,0x2d917e58}},	//   nils_, våna, hdut, _buze_, 
   {{0x613145e2,0x7c2446b6,0x63bb9e59,0x4424c063}},	//   _såle, syir, _avun, zym_, 
   {{0x2d920752,0x6d93618c,0x809fc029,0x6135c066}},	//   _kuye_, _għam, _ग्ले, _hálf, 
   {{0x28f8a45e,0x9c7ce9dd,0x4af8a145,0x98a7a03b}},	//   дель_, reči, делю_, ninė_, 
   {{0x7bdae0cd,0xc588e3c6,0xdfd0a6ae,0x254cd25f}},	//   yttu, _tồi_, ليت_, měli_, 
   {{0x69ce200f,0x3ea68300,0x291ce6dc,0x27f25e5a}},	//   nube, pbot_, _rova_, lwyn_, 
   {{0xb345a2ac,0x68fbcbfe,0x66040791,0x31baa042}},	//   tiçã, gdud, _orik, rīz_, 
   {{0xf8dd643c,0x7ae3e091,0x7d1e3e5b,0xdef8a0d0}},	//   न्वय, _bbnt, _oops, _taċ_, 
   {{0xa91d81fe,0x3944c7e8,0x2eaa2011,0x44269e5c}},	//   _nižj, sims_, करोत, myo_, 
   {{0x6603f2c3,0x19591e5d,0x2d4400e8,0x041ec07a}},	//   _crnk, даны_, rűen_, _বেশী_, 
   {{0x68ed5785,0x63ad016e,0x6d4f011f,0x69c72597}},	//   xead, _pwan, unca, vrje, 
   {{0x660405f9,0x6d41a0e9,0x16038063,0xda038034}},	//   _crik, _ymla, लियर_, लियत_, 
   {{0xe1ff0921,0x4425e04a,0x69dc3d83,0x69c7206b}},	//   rvó_, byl_, ftre, trje, 
   {{0x7afabe5e,0x0697e03c,0xc6a74196,0x272e4066}},	//   _matt, _אדום_, ерзи, _sýna_, 
   {{0x7bda01f4,0x2d91627e,0x3f8a616e,0x63788060}},	//   ătur, _ruze_, _aibu_, nínd, 
   {{0x6b898019,0x7d0d1e5f,0x6d897ba5,0x6d93618c}},	// [18b0] _rieg, _inas, _džan, _għaj, 
   {{0x69dc2015,0xf38a0015,0x48ab2145,0x612b2112}},	//   btre, _rải_, _этим_, _külm, 
   {{0x63baf4fd,0x6f1d5e60,0x32049e61,0x442687b4}},	//   nstn, _tosc, _army_, eyo_, 
   {{0x629c6689,0x612600cd,0x3f920ce3,0xe8d923c6}},	//   _efro, _póli, _yuyu_, _tuỳ_, 
   {{0x6b898042,0x290ca083,0x7bcf1e62,0x25560042}},	//   _vieg, _bnda_, nucu, nāla_, 
   {{0x290ca037,0xf38a00a3,0x68f9de63,0x69dd1e64}},	//   _cnda_, _vải_, _sawd, itse, 
   {{0xe9ffa0a3,0xbe656088,0x7d0d0222,0x95c86128}},	//   _thậm_, _شهري, _onas, _пута_, 
   {{0x3ea95e65,0x7aef137d,0x7afd1e66,0x2574615d}},	//   nbat_, ject, jdst, mäla_, 
   {{0x6ea20073,0x6d47396a,0xdd9594b2,0x7f9581de}},	//   _क्षु, kija, _разы, _разх, 
   {{0x4425fe67,0x656d4035,0x69c0006c,0x273548ea}},	//   tyl_, hlah, ámem, _hånd_, 
   {{0x3945fe68,0x660403b5,0x6f1e2a52,0xa0a60f64}},	//   rils_, _srik, _ropc, канд, 
   {{0x68fb96b0,0x6378803f,0x629ae07c,0x26c3c009}},	//   _jaud, cínd, acto, ėjos_, 
   {{0x291f8022,0x2d9324c8,0xf8bf004a,0x733ac00b}},	//   _moua_, _auxe_, ckém_, _קענס, 
   {{0x6d4732c9,0x1c44e041,0x98a7a03b,0x25a00037}},	//   gija, _өнім, rinė_, _vtil_, 
   {{0x290c22f0,0x442c203d,0x612b3e69,0x6376a124}},	//   ıda_, ád_, _gülm, lânc, 
   {{0xdb0f21af,0x57d18701,0x656d5e6a,0x2d8b41b5}},	//   rscá, _समूह, glah, _cice_, 
   {{0xac864a68,0x7bce3e6b,0xe8fa6347,0x4427a1cb}},	// [18c0] тгал, subu, мла_, hyn_, 
   {{0xb5b700c5,0x98a66041,0x6ab642fe,0x2d932060}},	//   _שליח_, тиже, sayf, _fuxe_, 
   {{0xfe7537f5,0x8fa63e6c,0x20563e6d,0x6374e0c9}},	//   _бүр_, _шане, _штир, nàna, 
   {{0x2cb83e6e,0x5276474a,0x1e572071,0x4fc6885c}},	//   lard_, _аугу, _ישיר_, вска, 
   {{0xb4c04212,0xb4ce43ed,0xa3ba4345,0x81e8607a}},	//   ीली_, रली_, _تاجر_, বিধ_, 
   {{0xb87b0079,0x290d9e6f,0x6d42de70,0xb90761a4}},	//   nfía, _enea_, _smoa, _মো_, 
   {{0x69db9d38,0x63bc6053,0xe45f0e4d,0x7afc6507}},	//   _eque, _uvrn, ngör_, _iart, 
   {{0xed57c573,0xf486c4ef,0x7bc9c10b,0x291ebe71}},	//   кој_, купн, freu, _wota_, 
   {{0x7aef0325,0x28d337a5,0xc6f7cd64,0x7bc9de72}},	//   vect, _तालि, тных_, greu, 
   {{0x6563a2ac,0xa3cfa045,0x3947be73,0x7afb9e74}},	//   conh, वंश_, cins_, _zaut, 
   {{0x68fb8834,0xdb04667d,0x656d4430,0x69de7b10}},	//   _yaud, lsió, ylah, ntpe, 
   {{0x68fc7b82,0x3f8ca05e,0x2d9322a5,0x25560042}},	//   _lard, _hidu_, _ruxe_, tāla_, 
   {{0x7bc9de75,0x2d8ca123,0x60c2de76,0xb5fd8009}},	//   creu, _kide_, _idom, _ryšk, 
   {{0x70cb42a2,0x2d8b4024,0x6ab8a0b9,0xbb43e228}},	//   िल्ल, _sice_, navf, _кечк, 
   {{0x33200560,0xa2d38046,0x2735427c,0x7ae29b87}},	//   _foix_, _डाल्, _låne_, kfot, 
   {{0x7f5600e3,0x850d4029,0x6f0d1e77,0x69caa03d}},	//   _gjyq, हाइट_, _unac, irfe, 
   {{0x43945e78,0x2ca95e79,0x68fb873e,0x5c755523}},	// [18d0] иатс, rbad_, _raud, улат, 
   {{0x69de6117,0x2ca947cf,0x1fa401de,0x69c361ab}},	//   ftpe, sbad_, _тръг, áneo, 
   {{0x628f42b2,0x69c9d85a,0xab8472ec,0x6728215d}},	//   _tgco, zree, рутк, ödje, 
   {{0xdbd12112,0x5a358699,0x92599e7a,0x60db20b9}},	//   _müüg, лнет, нает_, đumu, 
   {{0x67209e7b,0x2121208b,0x6b8bd9c3,0xa3d4e073}},	//   _domj, _kohh_, _rigg, िंड_, 
   {{0x8d2aa041,0x3eb90045,0xd491a0a3,0x69c9c676}},	//   ннің_, hast_, _vào_, vree, 
   {{0xd6db80df,0x02af7cb3,0xbb45c22f,0xdb046019}},	//   _ота_, टरीन, лекк, asió, 
   {{0x2b98a005,0xe1f3801a,0x23690048,0x98bca119}},	//   _déc_, _پسر_, _nkaj_, tivă_, 
   {{0x5455975c,0xfd449106,0x6c5593ab,0x4427ad08}},	//   _сват, _тэрн, _скау, syn_, 
   {{0x236dc7ae,0xe8f9ebf4,0x46f5fe7c,0xa3d44029}},	//   slej_, хло_, учит, संत_, 
   {{0x798d06b6,0x394a1e7d,0x63a2de7e,0x2cb83083}},	//   _biaw, езно_, _eton, vard_, 
   {{0x3495d270,0x3eb90d7d,0xe5a61e7f,0x28a3e049}},	//   _садр, gast_, лими, _ख्रि, 
   {{0x44295e80,0x798d0598,0x39495e81,0x33200005}},	//   jya_, _diaw, dias_, _voix_, 
   {{0x2d8c3e82,0x386d967f,0x39999e83,0x2d91fe84}},	//   öde_, _myer_, _mès_, ízes_, 
   {{0x3cfdc022,0x62816268,0xe4f9de85,0xf388e0a3}},	//   _kawv_, _úloh, ्यपि_, _vợt_, 
   {{0xb4c04d2a,0x44295e86,0x798d0050,0xfc3f40be}},	//   ीले_, fya_, _giaw, _reír_, 
   {{0x386d9e87,0xe57a697e,0x635c8cf6,0x2d805e88}},	// [18e0] _nyer_, еза_, nčne, rmie_, 
   {{0x29dc667d,0x78b600aa,0xbf9b4124,0x65699e89}},	//   tía_, _heyv, _grêm, _akeh, 
   {{0x67209bf2,0x3f8d9e8a,0xdce2de8b,0x9d464c4a}},	//   _pomj, _bieu_, _skoč, _бенд, 
   {{0xdcf4fe8c,0x61fce618,0x27e65e8d,0x386d827c}},	//   _čači, ærli, çons_, _byer_, 
   {{0x2365e3d9,0x9cd7003c,0x657b8130,0x7d1bc054}},	//   kolj_, רונה_, _dhuh, djus, 
   {{0x6ed8e212,0x29004f34,0x3998aa9b,0x637b2258}},	//   _माधु, ldia_, _pés_, rîng, 
   {{0x63a96556,0x69cb87c7,0x8b9569a9,0xe9a3603b}},	//   _čeng, arge, _вруч, _гасп, 
   {{0x3998a22f,0x42536858,0x63a41e8e,0xa967c7d1}},	//   _vés_, _انفر, _otin, лија_, 
   {{0x6b8d0584,0x14d5cbd9,0x50d6a345,0xdce2c0d5}},	//   _riag, _धारण, _مزار, _ukoč, 
   {{0x5983a08d,0xe8054d3c,0x5837c08d,0xad9b42b0}},	//   _глуб, रिता_, узья_, _brúj, 
   {{0xb893be8f,0x86e6c23c,0x2007fc3a,0x7e56be90}},	//   _المع, _бўлд, _crni_, _стац, 
   {{0x60c2c3ac,0x40a8c01a,0x2006de91,0xa2d72b80}},	//   _udom, _شخصی_, _troi_, _बाह्, 
   {{0xfe72c10f,0x3b0059bc,0x6d89687d,0x65951923}},	//   _ادا_, ddiq_, _džaj, рагу, 
   {{0xe9df03ca,0x7deaa27b,0x66095643,0x6d48e0df}},	//   rtú_, _təsd, _šeko, qida, 
   {{0xe3d182a2,0x39495e92,0x7afe2058,0x637600e8}},	//   _सम्झ, tias_, _dapt, sána, 
   {{0xd6d85e93,0x672d411e,0x637071a9,0x6722de94}},	//   лту_, ukaj, bänk, _jooj, 
   {{0x612b2045,0x98bee0bb,0xdd932379,0x394b137d}},	// [18f0] _lüli, cită_, рағы, mics_, 
   {{0x45d44127,0x61ed1e95,0x399984b1,0x6feaa27b}},	//   софс, _ipal, _rès_, _məcb, 
   {{0x386d8083,0x06cc607a,0xdce9c175,0x6288206e}},	//   _syer_, র্ভি, zmeđ, ždor, 
   {{0xdce9ce83,0x70946736,0x7afe261e,0x68ff0147}},	//   tleč, _ҳарф, _zapt, _jaqd, 
   {{0x6aad46dc,0xe8d920a3,0xf9c79390,0x69cb9e96}},	//   mbaf, _quỷ_, ущен, urge, 
   {{0x65661e97,0x290fc050,0x9f356041,0xfbc5e2e3}},	//   zokh, _snga_, _тегі, _विलम, 
   {{0x61ede047,0x6566028b,0x291160b0,0x2d8d800d}},	//   _ćalo, yokh, _inza_, _tiee_, 
   {{0x7c29d059,0x26094411,0x637d0019,0x29042018}},	//   tyer, सिपी_, nénd, ēmai_, 
   {{0xa3b0ce92,0xe3b6c691,0x60db80f0,0x7d126008}},	//   टील_, абы_, _icum, _újsá, 
   {{0x6609826e,0xe9ffa0a3,0x27ed9e98,0xdb021e99}},	//   _irek, _nhầm_, _ipen_, nslö, 
   {{0x9984a1af,0x610ba042,0x6135c675,0x4384a1af}},	//   _اللو, _vēlē, _cálc, _اللق, 
   {{0x290fde9a,0x00861a99,0x399aa0c5,0x6933c01a}},	//   _unga_, илно, _סינד, _دکتر, 
   {{0x7bc3606e,0x2738c3b5,0x3ce9005e,0x3eadde9b}},	//   ánuj, _séng_, _dbav_, mbet_, 
   {{0x64a5ed8b,0xb6a5e222,0x660982e9,0x56b5a00b}},	//   _така, _тикл, _mrek, יפֿן_, 
   {{0xdb01d076,0x99d7607a,0x63a52083,0x28a71e9c}},	//   _atlé, সবুক, _cthn, _क्वि, 
   {{0x637b212d,0x6609864b,0x7afe3e9d,0x6abbc16c}},	//   vîne, _orek, _wapt, nauf, 
   {{0x473600d7,0x6134a0c9,0x3ead0079,0xcf466d5a}},	// [1900] _مرکز, _làla, ñete_, анай, 
   {{0x09e66796,0x63a9de9e,0x127b000b,0x3b00427b}},	//   иозн, ipen, _באפע, sdiq_, 
   {{0xfce65e9f,0x4added4c,0x7523fea0,0x61fb9ea1}},	//   _коно, _मानव, _monz, _asul, 
   {{0x84e68a2d,0xc5669ea2,0x637b27aa,0x27e05ea3}},	//   родж, шкек, rîne, ptin_, 
   {{0x6138404a,0x69c1a787,0xa3ea429d,0x6d565ea4}},	//   _cíle, _avle, _महि_, mnya, 
   {{0x6abc2066,0x3167a00a,0x7ae98074,0x6b829ea5}},	//   narf, gonz_, _ebet, smog, 
   {{0x291d800d,0x60db8422,0x63a9dea6,0x4aba80bb}},	//   bjwa_, _fcum, epen, _аузя_, 
   {{0x2d98b253,0xa91d8180,0x3ce9a0af,0x60db803d}},	//   _érem_, _bižu, đava_, _gcum, 
   {{0xdb1540e8,0xdb1c42a5,0x14a70799,0x03a39a99}},	//   nszá, luró, _क्षण, _мито, 
   {{0xf1bf203a,0x4734e416,0x3cff8048,0xdcfc8018}},	//   žšie_, снос, _zauv_, _turē, 
   {{0x25746283,0x2735434a,0x7522c0b9,0x2d8fc67b}},	//   väll_, _låna_, _tooz, _fige_, 
   {{0x91e6c1c4,0x6f008013,0x1417a03d,0x29001ea7}},	//   _воде, _jamc, _خيمة_, _caia_, 
   {{0x9da7c1de,0x15a7c0cb,0x394b0bc8,0x78bc3a8b}},	//   _къща_, _къщи_, rics_, farv, 
   {{0x2902093f,0xf1bf003d,0xf669c0f1,0x78bc3175}},	//   adka_, rsá_, _صحنه_, garv, 
   {{0x394b1ea8,0xa3d44611,0x937be0c5,0x6d4b997b}},	//   pics_, सूस_, _שטות, yiga, 
   {{0x6d564dec,0xd1384730,0xef19a0a6,0x6d4b8bf6}},	//   gnya, аху_, _duży_, xiga, 
   {{0x6f029ea9,0xf993c00b,0x2eff96d1,0x58874717}},	// [1910] ddoc, ַרף_, _rauf_, рыва, 
   {{0x637ec251,0x394cfeaa,0x660994a8,0x9f4060d9}},	//   lënd, nids_, _rrek, ntiè_, 
   {{0xceb22408,0x636b610b,0x93886500,0x0b887eab}},	//   _מיי_, wüns, рста_, рсти_, 
   {{0x26d9001a,0xe807e4f6,0x3f987595,0xadf8c20f}},	//   ngso_, षिता_, _duru_, ्टान_, 
   {{0x3eb87eac,0x2d987ead,0xfaa5aba5,0x98a5a929}},	//   _fert_, _eure_, бало, биле, 
   {{0xb347818c,0xa2d39eae,0x75356037,0x637ec251}},	//   _saħħ, _डाक्, _ulzz, hënd, 
   {{0x2d8fc064,0x7bc2c100,0xdb090066,0x59c980cf}},	//   _pige_, _avou, nsdó, _रिवर, 
   {{0x91cc6045,0x78bd006c,0x442ce1cb,0x63a9deaf}},	//   _हितै, jasv, dyd_, tpen, 
   {{0x290004c7,0x68f520e8,0xd706c145,0x929d8063}},	//   _raia_, kezd, сные_, _całe, 
   {{0x68f53eb0,0x25bfc1f4,0x3eaddeb1,0x7bc2c024}},	//   jezd, rsul_, sbet_, _dvou, 
   {{0x3cfa6063,0x2d917eb2,0x237dc04d,0x2d8fdeb3}},	//   _उससे_, _mize_, _thwj_, _tige_, 
   {{0x6135d8b2,0x200b5eb4,0x2fc040e9,0xe9ffa015}},	//   _fála, _orci_, ysig_, _chấm_, 
   {{0x2d994251,0x3085c03d,0x7523e197,0x637d003f}},	//   _nuse_, _الشف, _tonz, xéne, 
   {{0x394cfeb5,0x6136e0bb,0xa009f33f,0x442cfeb6}},	//   cids_, _vâlc, _مقتل_, byd_, 
   {{0x6d564059,0x251ae03c,0x637dfb10,0x2735415d}},	//   tnya, _תוצא, rènd, _såna_, 
   {{0x3f4f6018,0x6abc317d,0x2fc0560f,0x6da62a66}},	//   kļus_, sarf, tsig_, _қима, 
   {{0x6d564645,0xa96a823c,0x69c1e4b8,0x0eb9403b}},	// [1920] rnya, қида_, lsle, русы_, 
   {{0x5fd18049,0xf772603d,0x3f9200b0,0x394ddeb7}},	//   _समजल, ساء_, _hiyu_, hies_, 
   {{0x7bc1e670,0x2cb87eb8,0xf3ec807a,0x2fc04d6f}},	//   nslu, _verd_, ওয়ার_, ssig_, 
   {{0x2ca1628d,0x3eb8628c,0xe6974219,0xecba81a8}},	//   achd_, _wert_, _гурӯ, اطات_, 
   {{0x6d5b8598,0x601881e7,0x28db0c6e,0x3eb8618e}},	//   _djua, роля_, _भासि, _tert_, 
   {{0x6f01a9bf,0x29009be1,0x03a35eb9,0x69c1ec63}},	//   _calc, žia_, _хиро, ksle, 
   {{0x2729e060,0x7bd64ce3,0x35c561a9,0xdce44175}},	//   _lúns_, luyu, _марҳ, glić, 
   {{0x69c0deba,0x2360c06b,0xae180029,0x69c1e89b}},	//   tsme, čijo_, दमान_, dsle, 
   {{0x6f0447cf,0xcb67c128,0x2d9167a7,0x3f9a3ebb}},	//   idic, љање_, _yize_, _lupu_, 
   {{0xd6d2a0ac,0xfe6f60e8,0xc8d8868d,0xa0688379}},	//   _رقص_, _آگے_, _डाँट, _баға_, 
   {{0x2d920385,0xb996a1af,0x6568febc,0x3fcba221}},	//   _biye_, _الصب, rodh, _مدنی_, 
   {{0xdced4268,0x63a48119,0x394ddebd,0x637de4b1}},	//   tlač, ţinu, cies_, vène, 
   {{0x78baa03b,0x5118e71d,0xe918e135,0x13ada07a}},	//   _ketv, _волю_, _волі_, _গিয়, 
   {{0x68e920b9,0x2126c11f,0xd7fb3ebe,0x3f9944b9}},	//   đedo, _hooh_, луб_, _rusu_, 
   {{0x29033ebf,0x3f9a2396,0x29013ec0,0x6eaec0a6}},	//   rdja_, _cupu_, _vaha_, ीरपु, 
   {{0x6d5c623c,0x78baae3d,0xdb090066,0x3ebefec1}},	//   _ajra, _letv, rsdó, latt_, 
   {{0x290248e9,0x7bd65ec2,0x7f4d5ec3,0x29074024}},	// [1930] _daka_, guyu, riaq, ěna_, 
   {{0x2126c037,0x29025ec4,0x7d02dec5,0x6440dec6}},	//   _looh_, _eaka_, _laos, izmi, 
   {{0xa3db8011,0x4c955ec7,0x273b0251,0x2cbd8022}},	//   ढून_, _минс, _tënd_, tawd_, 
   {{0x2d9b0251,0x443fc862,0x442dc7c9,0xa6db00cd}},	//   _kuqe_, yzu_, yye_, miðs, 
   {{0x7d01bec8,0x394ddec9,0x637de017,0xab5da2ae}},	//   _pals, vies_, nènc, _avża, 
   {{0x443fc999,0xc7d8003c,0x69c1feca,0x4adde8ae}},	//   vzu_, מודי_, ysle, _माधव, 
   {{0xa3b3a708,0x26c902d7,0xb4db4300,0x3ea2015d}},	//   जीं_, _odao_, _amài, yckt_, 
   {{0x80dba274,0x2007a47b,0x6d58b356,0x612b20e8}},	//   _नावे, rvni_, anva, _küls, 
   {{0x69c1f714,0x442dc208,0x612de008,0x7e7b80a6}},	//   wsle, uye_, _múlv, _uzup, 
   {{0x3bc3e4a6,0x7bc1e3aa,0x637de098,0x6f044fd8}},	//   tıq_, tslu, dènc, zdic, 
   {{0x5f1d2281,0x753bc6bc,0x3d1d2be4,0xf2d2656f}},	//   मान्_, phuz, माने_, ועי_, 
   {{0x28dc22a2,0x3eba3ecb,0x6d4aec64,0x442dc0d9}},	//   _बाहि, _sept_, _emfa, pye_, 
   {{0x4a431507,0x28db0708,0x69c3a8c8,0xbebb4637}},	//   дняв, _भारि, lsne, _voël, 
   {{0x6d5d5ecc,0x69c1e5d9,0x656f4031,0x68ed0680}},	//   _ajsa, psle, _akch, _ebad, 
   {{0xe7b5e1af,0x7af64145,0x7bc3adb4,0x07a32407}},	//   _بمعد, teyt, nsnu, дасн, 
   {{0x7ae9da4b,0x26cc003b,0x2d93232d,0x69d65ecd}},	//   nfet, ėdos_, _eixe_, tuye, 
   {{0x69c4006c,0x78a2806e,0xdb1b0124,0x25adc07b}},	// [1940] _uvie, vcov, bstâ, npel_, 
   {{0x61e45ece,0x7aed00e3,0x69d65ecf,0x75d341af}},	//   rtil, _zbat, ruye, بيكا, 
   {{0xbd06c2a5,0x071e00c2,0x6abe63da,0x69d65ed0}},	//   ntéñ, _बचाव_, rapf, suye, 
   {{0xdcb6e912,0xbfaa9222,0x799b8091,0x6ed7a024}},	//   _आज्ञ, атке_, _buuw, _ठाउँ, 
   {{0x3ebfc050,0x6aa299c2,0xee8380bb,0x26c05ed1}},	//   daut_, rcof, мышо, maio_, 
   {{0x7d03fed2,0xaff9400b,0x63a9817d,0x6d4f0c0d}},	//   _nans, _פּרי, _dten, zica, 
   {{0x2d9fc2b0,0x394ea005,0x78babed3,0x3ebfc005}},	//   eque_, rifs_, _vetv, faut_, 
   {{0x67029ed4,0x63a90119,0x2905e93f,0x61e60480}},	//   _रोचक_, ţeni, edla_, ktkl, 
   {{0x5397c1d4,0x6abc60cd,0x5454d390,0x3ebee154}},	//   овыя_, _kerf, явит, tatt_, 
   {{0xf72afed5,0x75228527,0x73d8e702,0x68ed1ed6}},	//   рций_, ljoz, бдор_, _sbad, 
   {{0x20056066,0x28abc243,0x78bc7ed7,0x5ec7607a}},	//   _álit_, _ट्वि, _merv, র্কে, 
   {{0x2730a0a3,0x799c7ed8,0x6728bed9,0x28e0a073}},	//   _sành_, _murw, _hodj, _नाडि, 
   {{0x2bd29c4d,0xe133d224,0x7ae0805e,0x69d8acba}},	//   _सिफा, _іншы, _mcmt, luve, 
   {{0x3ebf4f73,0x27e6914f,0x3cf660a6,0x6d95a07c}},	//   _žut_, iton_, ीयों_, _iġar, 
   {{0x69d8b870,0x9e66e0d7,0xce9421de,0x63ad4325}},	//   nuve, _باشن, даръ, wpan, 
   {{0x2731c015,0x6370615d,0x6e28215d,0x9f5de4b1}},	//   _cánh_, käns, ädba, _aswè_, 
   {{0x7d03feda,0xa2dc4333,0x442f0064,0x6f03e125}},	// [1950] _yans, _फार्, _æg_, _yanc, 
   {{0x2fd83edb,0x3d056f5f,0x44f46119,0x8c1bc071}},	//   burg_, _होखे_, мпус, בומי, 
   {{0x28dded4c,0x7bc44045,0x7af77751,0xdb18c231}},	//   _मासि, asiu, rext, msvæ, 
   {{0x69d76fd1,0x27e69edc,0x33955252,0x673aa290}},	//   ruxe, fton_, _намё, _altj, 
   {{0x78bc773f,0x6abd405e,0xe1ff42b0,0x3d1c0290}},	//   _ferv, _iesf, _usó_, याते_, 
   {{0x257c806c,0x2739a031,0x442f9eb6,0x69c3bedd}},	//   ríla_, _bèna_, ryg_, tsne, 
   {{0xc7c460df,0x31c46196,0x6374e017,0x6370615d}},	//   _ости, _оств, càni, ränt, 
   {{0x26c17ede,0x6135c0e8,0x6b9d49ee,0x9623c07a}},	//   laho_, _válo, _kusg, _বেগম_, 
   {{0xe80e40de,0xaadc2266,0x7c38bbf2,0x637fa2ac}},	//   सिया_, _बालक, _čarš, gênc, 
   {{0xfe45e1c6,0xb4bb800e,0x28abd62c,0x69d999d6}},	//   зноо, _आजु_, _ट्रि, muwe, 
   {{0x1869ec17,0x1d0a1a99,0xc869000b,0x2d9fd156}},	//   сани_, бени_, _ען_, sque_, 
   {{0xc104c1af,0x7d03fedf,0xf53f661f,0xe3b0a9a7}},	//   _يولي, _wans, _stål_, _شرم_, 
   {{0x26c04199,0x26c17c4a,0x317ac1a1,0x2d83608d}},	//   vaio_, kaho_, _פאנד, _ohje_, 
   {{0x17c82219,0x290400b9,0x6d4d1ee0,0x69c57ee1}},	//   оҳои_, žma_, _emaa, kshe, 
   {{0x7d053ee2,0xdb1b1ee3,0x61e61219,0xb4bb80b1}},	//   _dahs, bstà, stkl, _आजू_, 
   {{0x7bc57086,0x2bc742d2,0x030b80cf,0xf1c7408f}},	//   dshu, _लिखा, _सोलह_, _लिखन, 
   {{0xa823e10f,0x79957af0,0x7984058f,0x27e68d52}},	// [1960] _رکھن, _bizw, _ihiw, xton_, 
   {{0x3d1d2011,0x69c61ee4,0x857a6702,0xee374028}},	//   माणे_, mske, ёсат_, чну_, 
   {{0x6728bc3a,0x27342d7a,0x69c76672,0xe29760dd}},	//   _rodj, _länk_, _cvje, чах_, 
   {{0xaadc2024,0x673b8119,0x78bc6178,0x613260cd}},	//   _बाँक, _cluj, _werv, _mæli, 
   {{0x2d4d3ee5,0x6b9d5ee6,0x6722808d,0x387ea14b}},	//   džej_, _gusg, rjoj, _sztr_, 
   {{0x6d896f47,0x637fa124,0x637d0058,0xf4878023}},	//   _džas, vênc, jénn, سانی, 
   {{0xdb07415d,0x7d7a801a,0x6d5ae022,0xde93a128}},	//   rsjö, _همسر_, vnta, нашњ, 
   {{0x26c21ee7,0xceb4427b,0xe80d2ebf,0xd00f6008}},	//   jako_, nbə_, हिता_, _حلف_, 
   {{0x69c60cf6,0x6f065ee8,0x764458c8,0x4444610b}},	//   jske, _makc, nziy, lz_, 
   {{0xb8d3d0f2,0x200d4e64,0x637de0d9,0x7529816e}},	//   _ज्_, _šeik_, tèna, _zoez, 
   {{0x26c21ee9,0x28ddebd9,0xfbd2beea,0x67298037}},	//   fako_, _मारि, _ستا_, _yoej, 
   {{0x2905beeb,0x6d4e605e,0x273be258,0x66e6c767}},	//   _zala_, _lmba, _pênc_, _хода, 
   {{0x2905ade7,0x67245eec,0x5a3402ad,0x200120ea}},	//   _yala_, djij, енят, _sshi_, 
   {{0x78bd5eed,0x25f24112,0x6ffbc03c,0x2905af43}},	//   _sesv, ुबनी_, _להדפ, _xala_, 
   {{0x799d4c8b,0x24800197,0x26c160f0,0xdb18c066}},	//   _susw, _ezim_, vaho_, rsvæ, 
   {{0x6b9560df,0xda5be03c,0x5f945973,0x6b840302}},	//   _sizg, _לכול, еист, _ghig, 
   {{0x2d894396,0x7d065eee,0x2d9ebeef,0xa3d44024}},	// [1970] rmae_, _daks, _lute_, संग_, 
   {{0x394d80fd,0xc6a47ef0,0xff5f612d,0x629aa050}},	//   _smes_, ерци, _evîn_, _ngto, 
   {{0x6d5d1ef1,0x6376a2ac,0x6515410f,0xdce980d0}},	//   onsa, câni, _ہوگئ, _jieħ, 
   {{0x63ad0037,0x6135d50f,0x7bc57ef2,0x7bd99ef3}},	//   _ktan, _pálm, rshu, tuwu, 
   {{0xa3cf6ad7,0x2d9ebef4,0x2207204a,0x394d80ff}},	//   _शिव_, _aute_, bíhá_, _vmes_, 
   {{0xb4d90b4a,0x212b410b,0x27e94296,0x69c73ef5}},	//   ालु_, _hoch_, mtan_, osje, 
   {{0xba77601e,0x60cd023c,0xb4d740cf,0xa3df0029}},	//   _راست, _odam, _साफ़_, दंड_, 
   {{0x63ad073c,0x273c550f,0x2b4d8060,0xeab3803d}},	//   _otan, _kína_, _umec_, _سعر_, 
   {{0x3ebebef6,0x6f65a01a,0x26c3206b,0x67d48c8c}},	//   _fett_, _قهرم, kajo_, _поту, 
   {{0x3ebea283,0x2bd28063,0x69dafef7,0x68e2d981}},	//   _gett_, _सिता, fute, _ecod, 
   {{0xd6e3207a,0xb4d916a1,0x61e8e050,0x2574615d}},	//   য়ায, ालू_, gtdl, mält_, 
   {{0x69c61ef8,0x656f1ef9,0x69d520a6,0x2d9dc11e}},	//   tske, goch, drze, _tuwe_, 
   {{0x7afafefa,0x2d9ea27e,0xba230154,0x3f9ea401}},	//   bett, _zute_, вдяк, _zutu_, 
   {{0x6376a124,0x673d5efb,0x68fbcc3c,0x3ebf814b}},	//   tâni, _alsj, leud, _leut_, 
   {{0x656f1efc,0x10a33efd,0xd007246a,0xfd648015}},	//   boch, тисн, мере_, _chuộ, 
   {{0xc7d6e03c,0x7e760145,0x2574610b,0x60c3bec8}},	//   _חוקי_, _tyyp, hält_, hanm, 
   {{0xfb870023,0x7d064499,0xdb1b0066,0x7d077ab4}},	// [1980] _تدوی, _vaks, fstæ, _bajs, 
   {{0x994f66fb,0x20116960,0x7afbc145,0x672bc251}},	//   rüş_, _brzi_, heut, _logj, 
   {{0x61e9d070,0x68fbcfc3,0xad1b2408,0x831b200b}},	//   htel, keud, _וויר, _וויז, 
   {{0xef1a9252,0x973cc27e,0x3f9ea1b5,0x395d8022}},	//   юме_, _kuće, _rutu_, gnws_, 
   {{0xb0ddec2b,0x7d08e283,0x80c3e07a,0x6130215d}},	//   _मांग, ydds, _শান্, _fält, 
   {{0x7d077efe,0x60c3beff,0x6d4e7f00,0x2d9ebf01}},	//   _gajs, ganm, _umba, _pute_, 
   {{0xfce37f02,0x3157200b,0x2fc7a037,0x90c684d8}},	//   _шоро, ויסן_, gsng_, _обве, 
   {{0x613cdf03,0x4ae0a29d,0x85a6c30d,0x644040cd}},	//   _béla, _नावव, мјод, _ýmis, 
   {{0xd37900d5,0x63ade027,0x6f076022,0xfaa6a0df}},	//   nuće_, _čana, _yajc, _жазо, 
   {{0x64460063,0x273f6258,0x2d9ebf04,0x7afaff05}},	//   dzki, _tîne_, _tute_, uett, 
   {{0x7afbdf06,0x61e9df07,0xdb0ac283,0xe043bf08}},	//   beut, atel, dsfö, _инфи, 
   {{0x2bd16ad7,0xd37900e1,0x6602df09,0x2cb1e2f0}},	//   _हिसा, kuće_, _tsok, ızda_, 
   {{0xdce9818c,0x212b467f,0x613145e2,0xa3d60495}},	//   _wieħ, _roch_, _målt, ांग_, 
   {{0x6abf022c,0x68fc3f0a,0x2d986f34,0xc87fc10b}},	//   _weqf, gerd, _nire_, üße_, 
   {{0x5c06e1de,0x6d429f0b,0x60c080ea,0xf773419d}},	//   _цяла, khoa, _oemm, نار_, 
   {{0x60cd028b,0x26c33f0c,0x2c0b4049,0x7aed400d}},	//   _udam, sajo_, हटलं_, ufat, 
   {{0xf99f42cb,0xf1a700df,0x7bc73f0d,0x8af7827b}},	// [1990] _què_, _ўрин, ssju, şəkk, 
   {{0x9f9ad784,0x7bdd1e6b,0xfd648081,0x69dc3f0e}},	//   mään_, musu, _thuộ, bure, 
   {{0x7ae52a35,0x7bdc213a,0x3f98626e,0x69dc2cff}},	//   _icht, curu, _diru_, cure, 
   {{0x6d41e06e,0x290b00bb,0xbb2467aa,0x273c4195}},	//   zhla, ndca_, vnîş, _tína_, 
   {{0xdb1b0a3d,0xfad6403c,0x7afd01f4,0x61302da8}},	//   mstä, _אורך_, iest, _tält, 
   {{0x321160a6,0x5de5a2a3,0x2d86c151,0x395d8022}},	//   _trzy_, ежка, _ahoe_, snws_, 
   {{0x26c12136,0x2d995f0f,0x7d09d889,0x6d41e022}},	//   _meho_, _kise_, tdes, vhla, 
   {{0xda08c081,0x6b8d5f10,0x60c3a8bd,0x6d553f11}},	//   _bỏ_, nmag, sanm, hiza, 
   {{0x6562c037,0xda08c0a3,0xc955e717,0x6f09df12}},	//   _djoh, _cỏ_, етны, rdec, 
   {{0x7d0983d1,0x798d4eea,0x660520df,0x0682c2cb}},	//   _haes, hmaw, _oshk, ыгын, 
   {{0x66e61cef,0x06d5607a,0x636802f0,0x2d994100}},	//   нона, স্থি, yınd, _oise_, 
   {{0x26c4cfaf,0x9f47c06c,0x68fc3f13,0x68e53f14}},	//   camo_, ktné_, werd, _achd, 
   {{0xdb1b0283,0xb606c066,0x98a48018,0xe9a300df}},	//   dstä, rráð, _jomā_, лаяп, 
   {{0x25d6c00b,0x25a00118,0xfce5e7d1,0x9f5f8258}},	//   _נוצן_, _vuil_, _чоко, êrên_, 
   {{0x7d1b99fa,0x629cc04a,0xd62a20cb,0xdb0ac269}},	//   _onus, ěrov, чове_, rsfö, 
   {{0x68fc3e25,0x05aa48c4,0x14e26011,0x7bdd1f15}},	//   serd, звай_, _पाहण, busu, 
   {{0x6d553f16,0xe363485a,0x291a2059,0x98a62f6a}},	// [19a0] biza, укти, _tnpa_, _пипе, 
   {{0xd83f0331,0x7cf3b032,0x2d99415a,0x63a44a37}},	//   íček_, nırı, _eise_, rqin, 
   {{0xeb9a6cca,0x59d80011,0x3f987f17,0xaaddff18}},	//   чие_, भंकर, _viru_, _माईक, 
   {{0x2bd17f19,0x2731c060,0x395fc022,0x7bd5c0a6}},	//   _हिरा, _máns_, jnus_, ązuj, 
   {{0x3ce100cf,0x6281206c,0x2d5200ff,0x26c1208b}},	//   कलते_, ýlov, jšem_, _yeho_, 
   {{0xae1fe388,0x59d31ccf,0xa5a4a0a6,0x69a4a073}},	//   यमान_, _तिसर, _चंदौ, _चंदी, 
   {{0x7a46e005,0x6b637226,0xff5f012d,0x39401b18}},	//   _mété, _скра, ynî_, _olis_, 
   {{0x69de6111,0x6d445f1a,0x213f8136,0x657bd00c}},	//   mupe, nhia, _gluh_, gluh, 
   {{0xab66af9c,0x26c2438a,0x60c1af6b,0x9a6aa023}},	//   _звал, _meko_, _felm, _کمال_, 
   {{0x69dd0112,0xd90da221,0x61fb01dc,0xec09e3c6}},	//   vuse, _وین_, çulm, _bế_, 
   {{0x7afd0622,0x23604063,0x2ef3c041,0x26c4df1b}},	//   test, knij_, _әзір, pamo_, 
   {{0x8fa6cd8b,0x2a66c04d,0x7deaa27b,0xdb1c4099}},	//   _заде, _txob_, _nəsi, nsrä, 
   {{0x5577c00b,0x6d445f1c,0x799aafed,0x613cd87a}},	//   _װעגן_, dhia, _kitw, _hélo, 
   {{0x2d99438a,0xf53f45e2,0x39520037,0x8c1bc1a5}},	//   _sise_, _slå_, _emys_, _מודי, 
   {{0x7bdd0162,0x798d4c7a,0x92683f1d,0x3ea95f1e}},	//   susu, tmaw, ерта_, tcat_, 
   {{0x28db00cf,0x6b8d42cc,0x290a6197,0x613ccfdf}},	//   _भाटि, umag, _aaba_, _mélo, 
   {{0x637608e6,0x4975650f,0x752e607c,0x26c25f1f}},	// [19b0] ránt, влас, _bobz, _deko_, 
   {{0xade4ff20,0x65c760e8,0x78a2403a,0x7d099f21}},	//   _कमान_, _néhá, ľova, _saes, 
   {{0x290a7f22,0x28e26089,0xb4dd2288,0x2d52006c}},	//   _daba_, _पारि, डली_, dšej_, 
   {{0xacbb4005,0x6d565f23,0x60c73f24,0x799aa11e}},	//   _coût, ciya, lajm, _aitw, 
   {{0x5b1441de,0x290a62a5,0x9a8447f8,0x6d43a03d}},	//   _смят, _faba_, _бурл, thna, 
   {{0x0638000b,0x8d2aa041,0x212940ff,0xe0df41ec}},	//   ענגט_, мнің_, ljah_, _blòg_, 
   {{0x61ed5f25,0x3206c11c,0x61326231,0x69caae56}},	//   ltal, _asoy_, _vælt, gsfe, 
   {{0x69c9c1aa,0x5f949f26,0x6d43bf27,0x290a7f28}},	//   tsee, _бист, shna, _zaba_, 
   {{0x1e85c34e,0x63b4806e,0x60c2df29,0x5f76c1af}},	//   ълим, čený, _deom, خميس_, 
   {{0x78a9c59c,0xc6bc207a,0x63a1a045,0xdb05816c}},	//   scev, _অঞ্চ, _tuln, sphä, 
   {{0xd9460446,0x6d565f2a,0x7bcd008d,0x61460173}},	//   вени, yiya, _avau, вена, 
   {{0x3f9a205e,0xd14bc03d,0xada600df,0x3f891f2b}},	//   _sipu_, _عشان_, камл, _chau_, 
   {{0x6d565f2c,0x60c61f2d,0x69dee154,0xaae26049}},	//   viya, rakm, _åpen, _पालक, 
   {{0x69cb940a,0x60c73f2e,0x27edcc5f,0xdca2e857}},	//   isge, gajm, mten_, _каши, 
   {{0xd5d52a68,0x50b60784,0x7d0bc050,0x7f444100}},	//   люты, _испу, _kags, thiq, 
   {{0x273c405a,0x66f9c43c,0xb4dc5f2f,0x6e244123}},	//   _víno_, ्यटक_, ठले_, txib, 
   {{0x6449c906,0xeb9a7f30,0x60c3eae6,0x61ed5f31}},	// [19c0] nzei, диа_, _kenm, gtal, 
   {{0x69de6180,0x26c7bf32,0x7c244060,0x98a000b9}},	//   tupe, jano_, rxir, _boić_, 
   {{0x8236001e,0x200d4042,0x673bc6d7,0x15fe4f5f}},	//   _سرکا, _šeit_, kkuj, _उनकर_, 
   {{0x79899f33,0x64a659ed,0x6d564222,0xe8d90015}},	//   _chew, _шама, qiya, _thụ_, 
   {{0x8b658858,0x63a3ff34,0x69cb8e54,0x6729c0b9}},	//   دالم, _lunn, gsge, djej, 
   {{0xd12fa1af,0x7ae297d3,0x14dde049,0x6135c0cd}},	//   يمن_, sgot, _मागण, _málu, 
   {{0x5fd4c00e,0x63a40c29,0x212fc300,0x27e041cf}},	//   _दिहल, _luin, _bogh_, luin_, 
   {{0x637b27aa,0xe3afe07a,0x69d8b367,0x29004465}},	//   rîni, _কিংব, rrve, neia_, 
   {{0x27eddf35,0x6b9c7f36,0x27e05a28,0x6135c0e8}},	//   gten_, _kirg, nuin_, _nálu, 
   {{0x799aa3aa,0x6b9c622c,0x87b78071,0x81abe07a}},	//   _uitw, _jirg, _סלבס_, গঠন_, 
   {{0x6d58bf37,0x9f351570,0x91ae407a,0x61ed4008}},	//   miva, гені, টওয়্, ztal, 
   {{0x3f890022,0x2924c06e,0x291dc08b,0x61ed5f38}},	//   _qhau_, ávač_, _gnwa_, ytal, 
   {{0xdb09e2a1,0x67d4d890,0x60c41f39,0x290041c3}},	//   speá, _солу, _deim, deia_, 
   {{0xf99f00d9,0x44383f3a,0x799c777e,0x60c3ec7d}},	//   twèb_, fyr_, _nirw, _genm, 
   {{0x291ea059,0x60c73f3b,0x78a2406c,0x4ea7430d}},	//   _mnta_, rajm, ľovn, врза, 
   {{0x15e30029,0x7ae45f3c,0x05d28029,0x66160154}},	//   कंदर_, ggit, _सिंब, _fryk, 
   {{0x2bda4c85,0xdd94462f,0x39591a28,0x26c7b57a}},	// [19d0] यंगा, раты, miss_, yano_, 
   {{0x44382043,0x7bdae1cd,0x50b73f3d,0xe5c72702}},	//   byr_, ortu, _अभिष, _исмо, 
   {{0x442682b9,0xb05b410b,0x26c37f3e,0x290b5bde}},	//   exo_, _geän, _vejo_, _taca_, 
   {{0x6d41a251,0x6f1d5f3f,0xdb1c5f40,0xcb1d80a6}},	//   _slla, _unsc, tsrå, फाइड_, 
   {{0x26c37f41,0x61ef1eb5,0xd250610f,0x63a241af}},	//   _tejo_, ntcl, منے_, íont, 
   {{0xf77f23ba,0x6b9c7f42,0x320900b8,0x39468013}},	//   ftçi_, _girg, _msay_, ahos_, 
   {{0xa2b8e024,0xb062808d,0xe4e4a105,0x6b899f43}},	//   ोरन्, _ääni, річн, _theg, 
   {{0x97c582a1,0x2409d784,0x3ce90048,0x291ebf44}},	//   _مقرو, ении_, _ncav_, _enta_, 
   {{0x89d98d74,0x64a5fe93,0x673bdf45,0xf8ae80e8}},	//   _سوار_, лапа, rkuj, _رکن_, 
   {{0x7f42df46,0x63789f47,0x9f5880d9,0x61fb8050}},	//   _eloq, sínt, _aprè_, _ipul, 
   {{0x7ae56f77,0x6135c019,0x7bcd4b7d,0x27e05f48}},	//   ight, _bált, hsau, zuin_, 
   {{0xf1d4a017,0x6e21622f,0xdb154008,0x29017f49}},	//   _төшө, _àlbu, gszü, heha_, 
   {{0x7bdae1cd,0xcdc3d6c5,0x9f47c024,0x63a3e197}},	//   artu, _талқ, ntní_, _wunn, 
   {{0x290ca05e,0x6b9d4428,0xe5a31e6d,0x3944e1d4}},	//   _xada_, _aisg, сири, _кніг, 
   {{0xa0673f4a,0x290160c9,0x2007e175,0xab1a407e}},	//   гара_, deha_, _usni_, нцах_, 
   {{0x2d9ce053,0x3958230f,0x661b5f4b,0x9f47c024}},	//   _zive_, sirs_, _šuka, ktní_, 
   {{0x61ee3f4c,0x21201f4d,0xf2da6f15,0x6d599f4e}},	// [19e0] stbl, _inih_, فظات_, diwa, 
   {{0x7bdbc05e,0x7e7d576a,0xec775f4f,0x88d5e1a4}},	//   iruu, _dysp, упу_, ত্রক, 
   {{0xcae3c0a6,0x9f5e4008,0x637debda,0x6b9d5189}},	//   _गांड_, ító_, gèni, _fisg, 
   {{0x60c52a91,0x2bd4ca15,0x2d9dc6d2,0xbae58105}},	//   _zehm, _दिला, _niwe_, ицій, 
   {{0x2d805f50,0xed5abf51,0x62865e43,0x44268f48}},	//   mlie_, нод_, _uzko, uxo_, 
   {{0xfaa37f52,0x643b400b,0x6b9c6422,0x6db4a9d2}},	//   _гаро, _טעכנ, _uirg, айку, 
   {{0x63a6400a,0x61fb8273,0xec36200b,0xb8cca29d}},	//   _hukn, _epul, טאַר_, _गल_, 
   {{0xa534dda7,0x9f406145,0xaea166a2,0x614384c6}},	//   рнич, stiä_, ğışl, _леса, 
   {{0x44391f53,0x273be015,0x6b46a066,0x3f9ce136}},	//   xys_, _kênh_, _aðge, _pivu_, 
   {{0x3b54e7fe,0x8ff7c1af,0x7d0d1f54,0x6135c030}},	//   ркор, ارير_, _saas, _báls, 
   {{0x7d0d020a,0x3f82e2be,0xa2ba2b4a,0x60c9c197}},	//   _paas, ēku_, ्रन्, baem, 
   {{0x29020fed,0x6370610b,0x3687e467,0x98a6c6d0}},	//   geka_, gänz, ысын_, _сиде, 
   {{0xf8b922cb,0xfc43e01a,0x3636c858,0x2b5913db}},	//   көн_, لپیپ, _حراس, risc_, 
   {{0x20187f55,0x6f0d011e,0x6d5994e1,0x63a52e7b}},	//   _orri_, _waac, ziwa, _puhn, 
   {{0x2d9eb801,0x69ce314c,0xbc95230d,0x65752095}},	//   _mite_, gsbe, равј, rozh, 
   {{0xeab020e8,0x44b55f56,0x799d46bc,0x6d473f57}},	//   قعہ_, рбас, _qisw, shja, 
   {{0x69dc3868,0x2bc68024,0x909940cb,0xa4d5219e}},	// [19f0] arre, रीमा, тват_, _копі, 
   {{0x290ee14b,0x273c40a3,0x7bcf005e,0xdb154008}},	//   _jafa_, _lính_, mscu, tszó, 
   {{0x26c5b57a,0xa3e14073,0xdb09e1dc,0x78ad5a73}},	//   _relo_, _धमक_, speç, pcav, 
   {{0x78a4919e,0x681ca0bb,0xdef8a2ae,0x657aa07c}},	//   živn, _mădă, _abċ_, _akth, 
   {{0xf6258a68,0x02c5add9,0x39494289,0x398be043}},	//   рдло, айло, mhas_, løse_, 
   {{0x672d447b,0x69cf003d,0x7bda4071,0x97326517}},	//   ljaj, isce, _בקשו, _وکلا, 
   {{0x26c5bf58,0xddc2a473,0xb0b50029,0x65c2a6d0}},	//   _velo_, общи, ंडाग, обща, 
   {{0x25a5a098,0x8cc881a8,0x6f01e16c,0x2fcddf59}},	//   _vull_, _موفق_, welc, tseg_, 
   {{0xa3dcc0b1,0x2bc6c42b,0x26c5bf5a,0x2d53c1f4}},	//   तंग_, алып_, _telo_, nţei_, 
   {{0x60cb8430,0xefb2801a,0x5184a7bc,0x291120b9}},	//   lagm, _بیوگ, _луха, jdza_, 
   {{0x24891f5b,0x2d8d8022,0xa3e81f5c,0xe8f8c041}},	//   _azam_, _khee_, मून_, _әлі_, 
   {{0xa3e5c029,0xad9b6060,0x672d4163,0x6f03ac13}},	//   बंद_, _crúz, jjaj, lenc, 
   {{0x752d5f5d,0x7bc2c669,0xc60e2045,0x80d0607a}},	//   djaz, _gwou, ाट्य_, স্ট্, 
   {{0xe04621a9,0xa06a3314,0xd17622e1,0x29033f5e}},	//   анги, вага_, рымы, geja_, 
   {{0x3f842042,0xdea2001a,0x0fd924ca,0xa879e00b}},	//   ēmu_, _ویدی, льты_, _באַר, 
   {{0x26c7ff5f,0x200a60ea,0x6d44016e,0x6d560138}},	//   _heno_, _rsbi_, _ulia, _umya, 
   {{0x09e6433f,0x7c29c0c0,0x6f0f5d38,0x7b080042}},	// [1a00] розн, nxer, _dacc, āstī, 
   {{0x69ce2ae6,0xe6c5603d,0x200b4300,0x657b9f60}},	//   psbe, متمي, _dsci_, _akuh, 
   {{0xaadb203c,0x32db21a5,0x60c77f61,0x200b42b2}},	//   _בחיר, _בחינ, _dejm, _esci_, 
   {{0x69c41f62,0x443a67dc,0x2bf6e00b,0x9b035f63}},	//   _kwie, ryp_, ימען_, _дзюд, 
   {{0x3f9eb81c,0xfaa664e6,0xd706a2cb,0xdca66487}},	//   _pitu_, _ваго, изди, _ваги, 
   {{0x9f53a98a,0x2b4040b9,0x61467f64,0xb4cfe29d}},	//   овіч, lkic_, _тега, षणो_, 
   {{0xcc24a07a,0x6ce600cf,0x5346df65,0x645dc0cd}},	//   বন্ধ_, _कांग_, ихиа, úsin, 
   {{0x29033f66,0x320ac0a6,0x2b404047,0x23ab8231}},	//   zeja_, łbym_, nkic_, _føj_, 
   {{0xa2e6be7a,0x26c7e739,0xb8feca4c,0x27f241cb}},	//   _возд, _beno_, _तय_, ntyn_, 
   {{0x752d5dd4,0x25a6c59c,0x6b8d1f67,0x63706145}},	//   zjaz, _vuol_, _shag, täny, 
   {{0x3940413d,0x63b61f68,0xa3c97f69,0x63a08222}},	//   kkis_, _atyn, लीप_, _kimn, 
   {{0x60c8a656,0x7f49df6a,0x69cf1f6b,0x7a1ca7f4}},	//   _hedm, cheq, tsce, _vătă, 
   {{0x3202e024,0x6b829403,0x6f045f6c,0x2572006e}},	//   ňky_, ilog, deic, nály_, 
   {{0x6722c06e,0x63a08222,0x973ca013,0x798283af}},	//   _hnoj, _limn, _fiće, hlow, 
   {{0x7aefe06e,0xf99f4db0,0x201a2f73,0xd90f0023}},	//   žitý, _piè_, _crpi_, _قید_, 
   {{0x4429444e,0xb09be0c5,0x7e6d026e,0xa3c96034}},	//   txa_, _ביור, _txap, लीफ_, 
   {{0x61e45f6d,0xa3c96d40,0x35b442c6,0x44295f6e}},	// [1a10] guil, लीन_, жбур, uxa_, 
   {{0xec71c148,0x201943d9,0xf7706458,0x3946c060}},	//   פֿן_, _vrsi_, وال_, _llos_, 
   {{0xc67809cf,0x6d40df6f,0x39404203,0x2d5200ff}},	//   _محیط_, kkma, bkis_, ršev_, 
   {{0x2904df70,0x2bd2808f,0x63a76363,0x3e162051}},	//   jema_, _सिखा, _vujn, _פֿיל_, 
   {{0xed588105,0x395940be,0xf8b4a0a6,0x7bde7f71}},	//   шої_, _imss_, ुरूप, arpu, 
   {{0xfbb8003c,0x7db76345,0x3946df72,0xa3e80e92}},	//   ספות_, _نصرا, _alos_, मंत_, 
   {{0x45d46ef7,0x98f4a0ac,0x6eba24f6,0x69de614b}},	//   _морс, تثنا, ्रतु, crpe, 
   {{0x6d5d1787,0x6f0560d2,0x7d05733d,0x657b9f73}},	//   jisa, lehc, lehs, _ukuh, 
   {{0x26c7ff74,0x6d47615c,0x613cc060,0x67356a73}},	//   _peno_, _klja, _xéli, _kozj, 
   {{0xa3c8e20f,0x9985a03d,0x2738c017,0x7d54a717}},	//   _लौह_, _الطو, _béns_, _двух, 
   {{0x290fdf75,0x7c3bdf50,0x9327c0e8,0x29116b9a}},	//   _taga_, syur, _پران, _maza_, 
   {{0x6d5c3f76,0x59c4c024,0xc987c0df,0x200bc064}},	//   wira, लीहर, _тузи, æcis_, 
   {{0x5f74c1af,0x2374c1af,0x52761cde,0x0574c1af}},	//   _بالر, _بالح, суну, _بالد, 
   {{0x60c99f77,0x61e571d9,0x59a76021,0x39594027}},	//   _leem, kuhl, गदार, _amss_, 
   {{0x63bbda2c,0x6ade607a,0xe6432105,0xbebb00e3}},	//   lpun, ন্ডো, перп, gjës, 
   {{0xccc601c6,0xfd121022,0x661ce064,0x60cd5f78}},	//   _убий, _رجب_, ærke, gaam, 
   {{0x637d0fbb,0x63680626,0xd6275f79,0x612de0e8}},	// [1a20] rént, nınm, боте_, _súly, 
   {{0x4a43430d,0x753562b2,0x6f0447cf,0x61e45f7a}},	//   чнув, _cozz, seic, ruil, 
   {{0x61e566b6,0xe9da6c73,0x7d0448c9,0x6d59c0c8}},	//   guhl, уке_, peis, _omwa, 
   {{0x80c66024,0xd3798105,0x2b2100a6,0xdb00812d}},	//   िरहे, ачі_, याएँ_, _zimê, 
   {{0x63a8b2c4,0xb347030d,0xa2aa8029,0x61e61f7b}},	//   _sudn, luçõ, टशब्, nukl, 
   {{0x27e05f7c,0xf1a58041,0x7d06013d,0x6281a009}},	//   mrin_, ірін, heks, _bylo, 
   {{0x6d41e331,0x236680e1,0x395ca15d,0xdb07827c}},	//   dkla, pnoj_, rivs_, _stjå, 
   {{0x463b6148,0x26ca600a,0x57b4d1cd,0xc5639768}},	//   _געלע, _hebo_, обит, _екск, 
   {{0xe8e04015,0xdb01bf7d,0x63a1a545,0x29117f7e}},	//   _ngọt_, _milê, _filn, _yaza_, 
   {{0x26ca7bf2,0xeb9aa514,0x6b845f7f,0x9df8e30d}},	//   _jebo_, _сиз_, hlig, анот_, 
   {{0xdd9502f5,0x2904c4c7,0x5286a1af,0x60cd5f80}},	//   жаны, pema_, _الاك, yaam, 
   {{0x63a1a1f4,0x2b5a2060,0x35470135,0x2fdfdf81}},	//   _ziln, _ampc_, схов, brug_, 
   {{0xa3cb2063,0x26cce675,0x703acd74,0x2d832401}},	//   रीन_, pado_, _حساس_, tlje_, 
   {{0xfbdf000c,0x3f84c0d0,0x7c220054,0xd90f2221}},	//   rrê_, llmu_, _šorc, ریج_, 
   {{0x6fb4e6a5,0x6ce701d4,0xdb01a00c,0x644f1f82}},	//   _بمبا, _ліпе, _bilê, szci, 
   {{0xbfa82c48,0x6d476053,0x67240e7b,0x322b4483}},	//   стре_, _slja, _gnij, лізм_, 
   {{0x61e602fe,0x75357304,0x7d05627b,0x83356240}},	// [1a30] cukl, _pozz, tehs, онах, 
   {{0x973cc14b,0x26ca6019,0x21248031,0xed598013}},	//   _bućk, _cebo_, _anmh_, _smž_, 
   {{0xe5354145,0x2b490083,0xe7878a2d,0x6d680060}},	//   _день, _klac_, будо, _ásaí, 
   {{0x6d41e180,0x3cfba024,0x25aa7f83,0xa301a518}},	//   zkla, ल्ने_, _dubl_, लज्ज_, 
   {{0xe3b3801a,0xbcfb0100,0xffe4573c,0x2730a093}},	//   سرش_, ciée, _нюрн, _hàny_, 
   {{0x7d07212b,0x6e2049a4,0xeb99a85c,0x527a4071}},	//   nejs, _ámba, шил_, _כנרא, 
   {{0x6d86e0cd,0x3ebfc050,0xa5bb4c6b,0x61e6010c}},	//   rðal, tbut_, _bróg, zukl, 
   {{0x2905ff84,0x6d48bf85,0xc245cd27,0xf1d4c0a6}},	//   wela_, _elda, жник, _दिखन, 
   {{0xdb1c8066,0x65949f86,0x05a6c145,0x7d060187}},	//   _evró, _хату, овый_, veks, 
   {{0x394909a8,0x6d5ec30f,0x3d19df87,0x628bc1fe}},	//   _alas_, épar, _मोरे_, _vzgo, 
   {{0x6b845f88,0x63a2c428,0x7d072a52,0xdced4399}},	//   ylig, _fion, dejs, hlađ, 
   {{0xdced4672,0x6d5e7f89,0x78a24027,0x69dce67d}},	//   klađ, zipa, žovi, área, 
   {{0xdb009f1e,0xdb1e827c,0x5f74cb00,0xe1eec305}},	//   _dimè, rspø, _عامر, _юг_, 
   {{0x957d0063,0x6d428f34,0xa3e6e073,0x395eff8a}},	//   stąp, zkoa, यूह_, cits_, 
   {{0x41760564,0x637de01d,0x18a32041,0x3392e01a}},	//   _وابس, sèns, дарм, _تلوز, 
   {{0x236d806b,0x973ca14b,0x395fdf8b,0xafe60657}},	//   _njej_, _mića, nius_, _доил, 
   {{0xe577433d,0xfd1f40a3,0x3ce6068d,0x26cb5f8c}},	// [1a40] ізу_, _nhìu_, कलीं_, _deco_, 
   {{0x2b5a2325,0x6283ff8d,0xf1e08a67,0x23e0882c}},	//   _umpc_, _kyno, _निबन, _निबद, 
   {{0xcc8a201d,0xc6a6823c,0x48eb6137,0x9a6a61af}},	//   _خنده_, орли, _चारो_, جمال_, 
   {{0xdce44175,0x4eba807a,0xf99f6031,0xa5bb47df}},	//   onič, ুল্ল, _apèd_, _bród, 
   {{0x657ae5ed,0x2907a151,0xe5a39f8e,0x6d428594}},	//   yoth, fena_, фици, rkoa, 
   {{0xb33ca07c,0x29068594,0xfe78a098,0x27e69f8f}},	//   _biħa, seoa_, бүз_, ruon_, 
   {{0x5693bf90,0x6283e4b5,0x18677f91,0xd575a30e}},	//   машт, _nyno, _дари_, чуць, 
   {{0xceb444a6,0x236d80e3,0x387f00d0,0x63a3e428}},	//   ncə_, _gjej_, żuri_, _ainn, 
   {{0xfd4f4015,0x22405b0e,0x6d4e333d,0xa3e5c073}},	//   _phiế, nyik_, khba, बूल_, 
   {{0xdb08c019,0x6d5abf92,0xb603c092,0x88bca04a}},	//   _mudé, _umta, úšaj, _zněn, 
   {{0x7d073f93,0xceb4427b,0x777bc2a5,0x2731c008}},	//   vejs, kcə_, boux, _lány_, 
   {{0x8cbaebd9,0x443ee5a2,0x6ebaeebf,0xe9b7a10f}},	//   _श्रो, ryt_, _श्रु, _بچوں_, 
   {{0xdb9b8408,0x26cb5f94,0x4f65e0e8,0x06d5607a}},	//   יסטר, _reco_, _کانف, স্টি, 
   {{0x63b8e0a3,0x63aae14b,0x61e296c2,0x26cf8594}},	//   _ttvn, _tufn, irol, zago_, 
   {{0x4035260b,0x63760008,0x6283e103,0x78b0208a}},	//   чевс, hány, _gyno, _živý, 
   {{0x63a3f653,0x63a41b04,0x2349039b,0x973cc013}},	//   _zinn, _giin, _دستی_, _bući, 
   {{0x32554f9c,0x25a362c4,0x7640c194,0x628e7f95}},	// [1a50] чвар, _pijl_, nymy, _azbo, 
   {{0x6d5b87cf,0x201ebf96,0x6602c11e,0xbef8c2e3}},	//   _smua, _orti_, _mpok, ्जुन_, 
   {{0xab9821af,0x2fc9058f,0x26d13f97,0x20024013}},	//   _بخير_, _hwag_, mazo_, _epki_, 
   {{0x2907bf98,0x661d40d5,0x6602df99,0xdb0b015d}},	//   wena_, _trsk, _opok, _utfä, 
   {{0x6fc68d3c,0x6569c06c,0x442d40a4,0x98aa60a6}},	//   रीलं, vneh, _çe_, _sobą_, 
   {{0x2126c032,0x657d1f9a,0x660d49da,0x63ad1f9b}},	//   _anoh_, hosh, mwak, _muan, 
   {{0xeaf8a1af,0xe573891a,0x26c20063,0xbc19a964}},	//   ترنت_, _قطر_, ybko_, сілі_, 
   {{0x3f5740d0,0x61e8e16a,0xe0df4031,0xb4db48cc}},	//   għux_, dudl, _amòz_, _blài, 
   {{0x26d13f9c,0x442dc124,0x68ed4f48,0x69dce180}},	//   kazo_, uxe_, igad, áren, 
   {{0x6d44426e,0x69d520e8,0x657bc04a,0x394ddf9d}},	//   zkia, ksze, souh, shes_, 
   {{0x26d12020,0x6284005e,0xed4ee18b,0x63a4013d}},	//   dazo_, _syio, _ҷо_, _piin, 
   {{0x69d53895,0x6d4aff9e,0x63abdc8b,0x60cd003d}},	//   dsze, _elfa, _tugn, _ceam, 
   {{0x31b1a0e8,0x81ada07a,0x4acb6072,0x8235e01a}},	//   _ház_, _কবি_, िराव, زرگا, 
   {{0x2d990a27,0x26d12019,0x7bc9811e,0x6385200c}},	//   amse_, gazo_, _mweu, vînê, 
   {{0x69d520e8,0x657d1f9f,0x63ad0300,0xd37900b9}},	//   gsze, bosh, _euan, zući_, 
   {{0x6d457fa0,0xf412a00b,0x63bb9fa1,0x4aaa4098}},	//   ekha, עפן_, _otun, скан_, 
   {{0xa3d60c49,0x248ee14b,0xa3c963ed,0x25bfc027}},	// [1a60] _हिट_, _zzfm_, लीस_, npul_, 
   {{0x6d460145,0x63852258,0xa06a4219,0x629a606e}},	//   lkka, rînê, _ҳама_, _útok, 
   {{0xdb008258,0x290a20b9,0xdb01a00f,0x913b2071}},	//   _dimî, meba_, _gilé, _העיק, 
   {{0x44201eb2,0x68fbc0b9,0xe5a64d18,0x2be08184}},	//   _kri_, jfud, _ними, _निदा, 
   {{0x27e9590e,0x25bf697d,0x60c45fa2,0x26086150}},	//   cuan_, _čule_, mbim, _सनकी_, 
   {{0x6d5c7fa3,0xd3790053,0x7d160125,0x69c98325}},	//   _umra, rući_, _lays, _dwee, 
   {{0x7d08e618,0x657d1fa4,0x06e3c07a,0xdb0f6008}},	//   veds, yosh, _মসজি, _utcá, 
   {{0x998920bb,0x4ddb6071,0x63bb9fa5,0xf1be05eb}},	//   _oraş_, _לחלו, _ftun, ्ठान, 
   {{0xdb052258,0x4420066e,0x69d65fa6,0x69d52370}},	//   _dihê, _nri_, nsye, zsze, 
   {{0x68ed4020,0xd7ddc011,0x6562838c,0xdb1c4bda}},	//   zgad, _मिरच, lioh, sprè, 
   {{0x7d09dfa7,0x6728a0d0,0x8c66e0df,0x201eb1bf}},	//   bees, _indj, ятид, _urti_, 
   {{0x753aa123,0x7bd645f0,0xa5f9008d,0x98a7e04a}},	//   _hotz, ksyu, оему_, _koně_, 
   {{0x69d52063,0xe286c2cb,0xdcf8a0b9,0x6b82ce7b}},	//   wsze, _элди, hovč, _ikog, 
   {{0x8fa3f24d,0x25a520cd,0x657d1dbe,0x63a22302}},	//   _заче, öll_, sosh, _èonl, 
   {{0x6fd90011,0xb6042135,0x317ee123,0x7d16055f}},	//   _भटकं, нятк, motz_, _fays, 
   {{0x4ea700df,0xe61f5fa8,0x62864637,0x5334475b}},	//   _эрка, _prô_, _byko, нест, 
   {{0x290a3053,0xdb0402a5,0xc434e10f,0x391571be}},	// [1a70] beba_, _etnó, _رکھت, ммар, 
   {{0x69d53895,0x7afd1fa9,0x9d147faa,0xfbd2003c}},	//   psze, lfst, ндуч, _שתי_, 
   {{0x22476008,0xdb01a00c,0x69c989d5,0x21394222}},	//   ánk_, _bilî, _swee, _tosh_, 
   {{0x290b0935,0x7fd621a5,0x2bddc0ea,0xdb0be560}},	//   neca_, _קורס_, _मिला, _eugè, 
   {{0x673aa035,0x1be98154,0xe739bfab,0xe9d8803b}},	//   _botj, ідки_, жел_, зкі_, 
   {{0x290b1fac,0x2be2414c,0xa49b40d9,0x66e5bc6a}},	//   heca_, _पिता, _ebòc, фока, 
   {{0x2486c442,0xe51ecccd,0xf8ae80e8,0x9f43404a}},	//   _ayom_, _मोहि_, اکہ_, hují_, 
   {{0x6e24d22f,0x2f54c8fb,0xf0942408,0x290b05c7}},	//   _šiba, етьс, ענק_, jeca_, 
   {{0x6561fa4b,0x63ae676d,0x395f9fad,0x25a6dfae}},	//   tilh, _zubn, _imus_, _diol_, 
   {{0xb4e60243,0x7d160296,0x673aa047,0x753b8093}},	//   कल्प_, _says, _gotj, _houz, 
   {{0x7d161faf,0x26d25fb0,0x69d76060,0x753b9fb1}},	//   _pays, yayo_, nsxe, _kouz, 
   {{0xa5b20063,0x6d4d1fb2,0x34c622bb,0x2ec6249d}},	//   _इंदौ, _claa, वर्द, वर्त, 
   {{0x5155fadc,0x7d1738c8,0x6b89cbf8,0xd7f8e119}},	//   _отку, _baxs, mleg, ată_, 
   {{0x2480a10c,0x2f18e08d,0x22420154,0x26cfc123}},	//   şime_, _ночь_, rykk_, _hego_, 
   {{0xd7f8e119,0x35a32228,0xe1f9c009,0x833a44b0}},	//   ctă_, тарг, ltų_, очат_, 
   {{0x236ddfb3,0x61e454a1,0x290a3fb4,0xdb0782b0}},	//   nnej_, tril, seba_, _bují, 
   {{0x6f1980e9,0x35a660dc,0x24f66305,0x7d0b9551}},	// [1a80] ddwc, дааг, дчер, degs, 
   {{0xa3cb22bb,0x6442811e,0x2d89400d,0x6443b482}},	//   रीह_, vyoi, alae_, kyni, 
   {{0xdfcf61af,0x63a64a35,0x673b84b1,0x656d4505}},	//   ليل_, _tikn, _bouj, bnah, 
   {{0x6443aaab,0x236dddcd,0xdb02c060,0x0b46848a}},	//   dyni, jnej_, _tioé, ьнен, 
   {{0x3d000011,0x6563a420,0xf2d34051,0xb4db4017}},	//   ष्ये_, finh, _בער_, _clàu, 
   {{0xdb03f08f,0x290b0054,0x25a6dfb5,0x75298752}},	//   _finé, zeca_, _siol_, _enez, 
   {{0x09d8607a,0x63af4401,0x7bcbc2ae,0xfbb041a4}},	//   _সহকা, _zucn, _awgu, _ছবিত, 
   {{0x26cee6dc,0x61eabc86,0x6b9bc050,0x673c7fb6}},	//   _sefo_, rufl, gmug, _horj, 
   {{0xe4e6e154,0x26cee00d,0x00839709,0x61eabe6d}},	//   мінн, _pefo_, _алто, sufl, 
   {{0x753b867f,0x9f43404a,0x6b840167,0x799ae022}},	//   _zouz, vují_, _akig, umtw, 
   {{0x25a6c060,0x753c6370,0x61e61fb7,0x8c43e2ac}},	//   _tiol_, _morz, erkl, веќе, 
   {{0x3a29c175,0x5066dfb8,0xa01b408d,0x122ac08d}},	//   _šape_, _отла, _syöm, _моей_, 
   {{0x25afc705,0x24920063,0x44224105,0x59ce6011}},	//   _gugl_, _czym_, _nrk_, हीतर, 
   {{0x70ab8150,0x9f43525f,0x798401b4,0x661d1fb9}},	//   _छल्ल, rují_, _ekiw, rvsk, 
   {{0x63a76178,0x6d4d03d1,0x2d9ca6bc,0x2d89400d}},	//   _rijn, _tlaa, imve_, tlae_, 
   {{0x6b80dfba,0x7d18e360,0x14bf347f,0x6e22c0b0}},	//   nomg, _havs, ्रहण, _krob, 
   {{0x1eab203d,0xa01b408d,0xddc9c0a6,0x78ad0045}},	// [1a90] _وادي_, _työm, czeń, _igav, 
   {{0xddc28063,0x67299b4f,0xadf2e6e5,0x661d8066}},	//   szoś, _snej, _अमान_, _áski, 
   {{0x25a91fbb,0x69d8a1f8,0xab84605b,0x36d54145}},	//   _kial_, jsve, тутк, _понр, 
   {{0xa83541dd,0x69d8bfbc,0x40354967,0x6e22c8b7}},	//   _земљ, dsve, _земс, _orob, 
   {{0x9f5a40cd,0x6f0d5587,0x9105bfbd,0x16220bd9}},	//   _uppá_, meac, епле, मियर_, 
   {{0x673c7fbe,0x3949573a,0xfbd0239b,0xf1e08266}},	//   _gorj, lkas_, _حتی_, _निरन, 
   {{0xd883601d,0x57b463a6,0x290ce03b,0x3206c772}},	//   _شهری, _абст, deda_, _apoy_, 
   {{0x2d78887d,0x6443bfbf,0x3f816180,0x3cff20a6}},	//   včeg_, ryni, lohu_, श्ते_, 
   {{0xbcfb04e4,0x7d01bfc0,0x7989dfc1,0x2d9d80c8}},	//   tién, _tbls, rlew, mmwe_, 
   {{0x63a98145,0x6aad1fc2,0x2bdaffc3,0x26cfc083}},	//   _hien, _agaf, _भिखा, _wego_, 
   {{0x6288bca7,0xbcfb00ed,0x39494045,0x25a91fc4}},	//   _gydo, rién, kkas_, _bial_, 
   {{0x65657fc5,0x7c3ce15d,0x48dbe024,0x63a980fd}},	//   hihh, ärra, _गएको_, _jien, 
   {{0xdc3bf5b3,0xfce5ef5c,0x7d18f090,0x44236037}},	//   _išče, _золо, _favs, _lrj_, 
   {{0x79460063,0x7d19d7d1,0x21f8e058,0x61ed5fc6}},	//   _mówi, _haws, béh_, dual, 
   {{0xb8d82112,0x279641de,0xa3cb2011,0xe7eb2049}},	//   _छल_, ешар, रील_, जूला_, 
   {{0xd25204bd,0x6fe12045,0x6f1bc92e,0x41e12708}},	//   _منع_, _फिरं, nduc, _फिरस, 
   {{0x21f9c01a,0x7d04013a,0x6b502283,0x0d863fc7}},	// [1aa0] nèh_, _ibis, _vägb, _плин, 
   {{0xa01b4145,0x06e3607a,0x7c241fc8,0x98a5a385}},	//   _myöh, ন্সি, _irir, _anlč_, 
   {{0x44447fc9,0xd910a01a,0x974342a9,0x76444142}},	//   uy_, ییر_, šćav, syiy, 
   {{0xdb1b00f4,0x3ae8410f,0x61fbc447,0x6f0d4460}},	//   sstö, _کبھی_, ktul, ceac, 
   {{0x7d1bdfca,0xd04080aa,0x6288bfcb,0x05d4c049}},	//   ddus, _yemə, _sydo, _धबधब, 
   {{0x99440626,0x6e24c0b9,0x4420416e,0x27e09000}},	//   yış_, _šibo, mvi_, šino_, 
   {{0x2d821069,0x6b66e005,0x6ed6f6f9,0x66e69fcc}},	//   koke_, _légè, _मजबु, _пова, 
   {{0x29005d60,0x6b514c36,0x7bd8bfcd,0x9f4de08d}},	//   nfia_, _tåge, rsvu, hteä_, 
   {{0xb603a042,0x8881801a,0x69d8ae56,0x7980c0fd}},	//   āšan, _پیون, ssve, romw, 
   {{0xd130c01a,0x61ee3fce,0x7980c6b0,0x973ca14b}},	//   امک_, kubl, somw, _mićk, 
   {{0x6e2400f0,0xdb1c8019,0x7c241fcf,0x61fbce2d}},	//   _arib, _atré, _arir, atul, 
   {{0x6d49df53,0x29028283,0x98aa604a,0x88bca04a}},	//   ckea, _ökad_, _sobě_, _sněh, 
   {{0x224680e8,0xb6041fd0,0x60d520b9,0xa49b40d9}},	//   nyok_, лярк, tazm, _abòn, 
   {{0x7c2dc87d,0xadf4aad0,0xf99f6061,0x798640fd}},	//   _šarg, _इमान_, _apèn_, _akkw, 
   {{0xf7734088,0xd7e42483,0x41e42135,0x2d9ee10b}},	//   هار_, літо, літа, mmte_, 
   {{0x69da2005,0x26d160b9,0xdb052258,0x3949403b}},	//   âtea, _sezo_, _gihî, ukas_, 
   {{0x7bdc62fe,0x2d816091,0x44236027,0xb4bf0243}},	// [1ab0] _avru, tohe_, _srj_, ेरी_, 
   {{0xb87b42a5,0x442360ea,0x2aee2063,0xb4db5fd1}},	//   _adíc, _prj_, _जाएँ_, _plàs, 
   {{0x2d9eea27,0x2fd921af,0x16bf3f3d,0x69c09fd2}},	//   imte_, _توجد_, ्रीब, _atme, 
   {{0x6b829fd3,0x65656037,0x6f0f1fd4,0x5572818b}},	//   goog, sihh, necc, аҳст, 
   {{0x237484bd,0x62868043,0x08f8201e,0xc9de812d}},	//   دالح, _økol, _غریب_, _şêrî, 
   {{0xa3cc6034,0xdb04010b,0x69d98ae6,0x63a99591}},	//   _शौक_, _zunä, rswe, _wien, 
   {{0xf770a295,0x3a24805e,0x4ccaa07a,0xc447c221}},	//   حان_, _ermp_, _রাখু, کیشن_, 
   {{0x3eb983e6,0x2d833fd5,0x7c204013,0x23668a68}},	//   _üst_, hoje_, _šmri, cioj_, 
   {{0x290f9fd6,0x4903a0c0,0x7d1bc0de,0xceb4427b}},	//   mega_, _бүлг, rdus, kdən_, 
   {{0x6b8d5fd7,0x7cd9a01e,0xd684868c,0xb33b4258}},	//   hlag, _آواز_, _сусп, _diçi, 
   {{0x2d820a38,0x6b8d489b,0x65661fd8,0x1be40681}},	//   toke_, klag, tikh, _कटहल_, 
   {{0x8afce063,0x628ae1cb,0x27e95fd9,0x504601dd}},	//   wnęt, _dyfo, kran_, вемб, 
   {{0xee3700a0,0x798d4325,0xceb440aa,0xc4bf20a6}},	//   вня_, dlaw, fdən_, ्रूख, 
   {{0x2d833fda,0xd138e063,0x9f4de283,0x7dd881af}},	//   goje_, cją_, fteå_, _húsá, 
   {{0x6b67c0a7,0x626328a0,0x64461fdb,0x2d78824e}},	//   _gègè, авра, syki, nčec_, 
   {{0x6e241fdc,0xdb0e8019,0x09d220cf,0x6f0f0199}},	//   _trib, _tubé, _तबीय, cecc, 
   {{0xe5a34c21,0x6b83bfdd,0x629ca033,0xe0435fde}},	// [1ac0] рити, kong, _úrov, анти, 
   {{0xf213440d,0xe2975fdf,0x08c37fe0,0xf8e1e063}},	//   সমূহ_, тау_, ибун, पणिय, 
   {{0x27e94584,0x66099863,0x6f1b87b9,0xc0596154}},	//   aran_, _apek, _bauc, нії_, 
   {{0x69dbcf51,0x6f1b9fe1,0x6b8d5fe2,0x80cc8029}},	//   ksue, _cauc, clag, ारें, 
   {{0x79828197,0x6fb3891a,0x2d8dc07c,0x7983a1cb}},	//   roow, لمنا, dlee_, fonw, 
   {{0x69d86033,0x63abdbde,0x69c56048,0x6f0f02b2}},	//   áves, _aign, bphe, zecc, 
   {{0x399900e8,0x216a9a99,0x52757fe3,0x69c567cf}},	//   lése_, _живи_, _буту, cphe, 
   {{0x26d83d93,0x39401fe4,0xd9438228,0xceb4427b}},	//   haro_, _nois_, _кеси, zdən_, 
   {{0x68eda0e8,0x3d178011,0xdef8e18c,0x26d83fe5}},	//   ándé, _नसते_, liċi_, karo_, 
   {{0x6b83bf60,0x6f1c6401,0x2bb540cf,0x98afc0a6}},	//   cong, _jarc, _अंसा, _mogę_, 
   {{0x26d83fe6,0xd00b407a,0x2bd00011,0x26d32060}},	//   daro_, রিয়_, तीसा, _rexo_, 
   {{0x61fd0567,0x27e99a48,0x7bdb603c,0x6fdc268d}},	//   ttsl, šane_, וקטו, _फिजू, 
   {{0xc0ab01b0,0xdb03e124,0x2d84c136,0xceb4427b}},	//   بادل_, _dinâ, mome_, tdən_, 
   {{0x6564001c,0x39520093,0x7bc2c502,0x929d80a6}},	//   _emih, _elys_, _itou, _cały, 
   {{0x26d322b9,0x61ef00b9,0x98c707d1,0x7ac7059d}},	//   _vexo_, sucl, _испл, _испе, 
   {{0x6b83a558,0x2bdc1fe7,0x3a26c064,0xdb01a180}},	//   zong, _बिचा, _krop_, _milá, 
   {{0xa91dc3a8,0xdd9b2017,0x26d91fe8,0x58874d64}},	// [1ad0] noža, _ошо_, maso_, тыва, 
   {{0x637d00e8,0x2d87630f,0x6568ffe9,0x2d83e399}},	//   vény, ône_, nidh, čjeg_, 
   {{0x63ad1fea,0x9952006e,0x6b83bfeb,0x6f029fec}},	//   _kian, láš_, vong, ffoc, 
   {{0x7c2a2066,0x27e952c2,0x7ae2dfed,0x6568ffee}},	//   _áfra, pran_, _ndot, hidh, 
   {{0x6b83bfef,0x69da2e3d,0x6448e1cb,0x0f36400b}},	//   tong, štet, hydi, _ערשט_, 
   {{0x98c628d6,0x6568e0e3,0x69dd1ff0,0x2b8e805a}},	//   čući_, jidh, isse, hých_, 
   {{0x2d878100,0xfd11c03d,0x62347ff1,0xd3a79ff2}},	//   înes_, مجة_, _керу, _арап, 
   {{0x2ee9a27b,0x93bca0a3,0x69dbc26e,0x9952006e}},	//   şaf_, _trăn, tsue, káš_, 
   {{0xfc31c1af,0x3b85fff3,0x3860803d,0x7d1b4060}},	//   صحة_, ллиг, úirt_, _óusu, 
   {{0x95cba23c,0x6b83bff4,0x29113ff5,0x4426dff6}},	//   _жуда_, qong, jeza_, _dro_, 
   {{0x25ad9d9f,0x628bc063,0x6d41af4f,0x399900e8}},	//   _kiel_, _wygo, _iola, zése_, 
   {{0x26d907b4,0xa5bb5ff7,0xf092603c,0xdb08c008}},	//   gaso_, _pról, מני_, _tudá, 
   {{0x6d4d420a,0x2bddc034,0xafe5c0df,0x6569c145}},	//   dkaa, _मिटा, _солл, mieh, 
   {{0xf8c6a788,0x7bdc3ff8,0x645bc11e,0x394ce302}},	//   रुपय, tsru, mzui, ckds_, 
   {{0x1fb53a7f,0xfbdf400c,0x6d56428b,0x6d935ff9}},	//   истр, _avê_, thya, rçan, 
   {{0x6f1c69ff,0x25080564,0x26d83c38,0x69dc3fb7}},	//   _sarc, _شرعی_, saro_, rsre, 
   {{0xdd926262,0x7649cc56,0x6e9341af,0x7bdc3ffa}},	// [1ae0] مور_, nyey, ملفا, ssru, 
   {{0x42ca2219,0x7c24dee5,0x42566d73,0xdef8e0d0}},	//   _ягон_, _širk, лтет, tiċi_, 
   {{0x3cfb203c,0xdc6a2219,0x248d83b5,0x8afb20c5}},	//   _אלינ, _чанд_, _ayem_, _אפיק, 
   {{0x25ad8005,0x61fca15d,0xdb09e124,0x6d41bffb}},	//   _ciel_, _ärli, mpeõ, _aola, 
   {{0x6b9b80a7,0xa96aa34c,0x7d1c7ffc,0x799b801d}},	//   _dhug, нида_, _tars, _dhuw, 
   {{0xa773a327,0x6d409ffd,0x4426c3af,0x7f41a300}},	//   бліч, _woma, _rro_, _colq, 
   {{0x8b969244,0x7c229ffe,0x7f408203,0x291ce6dc}},	//   _брач, svor, _tomq, _rava_, 
   {{0x33205fff,0x291ce000,0xbea68000,0xdee66000}},	//   ndix_, _sava_, _бабк, _шоҳи, 
   {{0x291dc000,0x2d680000,0xbd6ae000,0x06f6a000}},	//   _dawa_, tően_, ерне_, _مساج, 
   {{0x7bde6000,0xdd04c000,0xdb0bc000,0xa01b4000}},	//   ospu, ırıy, _ligè, _työv, 
   {{0x2b8e8000,0x4c94e000,0x69c40000,0x27e00000}},	//   tých_, ринс, _atie, _avin_, 
   {{0x291dc000,0xa3c96000,0x7649c000,0x6568e000}},	//   _gawa_, लीट_, byey, sidh, 
   {{0x2d85e000,0x63ad0000,0x5ce72000,0xe534e000}},	//   bole_, _vian, люва, _вель, 
   {{0xe1ff0000,0x7c244000,0xe693c000,0x7c2f8000}},	//   rtó_, dvir, _الهد, _ácre, 
   {{0x69c40000,0x6f044000,0x4427e000,0x63a28000}},	//   _etie, ffic, _grn_, kmon, 
   {{0x63ae6000,0xa3b9e000,0x9d184000,0x69c8e000}},	//   _aibn, _अंत_, лост_, mpde, 
   {{0xdd944000,0x69de6000,0x5ed42000,0x31694000}},	// [1af0] саты, espe, _তারে, riaz_, 
   {{0x6f1d4000,0xdce3a000,0x2b99e000,0x69c72000}},	//   _wasc, tinč, pèce_, ppje, 
   {{0x44290000,0x6aa64000,0x39424000,0x60d56000}},	//   _hra_, গুলো, _foks_, _vezm, 
   {{0xdb0ae000,0xe0e70000,0xdce44000,0x32194000}},	//   _difé, গ্রহ_, knię, _tssy_, 
   {{0x7d1f0000,0x9fdfc000,0x20004000,0xfbdf0000}},	//   _maqs, _বঙ্গ, ctii_, nsê_, 
   {{0x98ba2000,0x63b56000,0x6d41a000,0xe5a5a000}},	//   _kopā_, _tuzn, _qola, шили, 
   {{0x200ca000,0x79860000,0x8835a000,0x6d42c000}},	//   _cpdi_, yokw, рэлц, _booa, 
   {{0x3945c000,0x7d1f0000,0x69c52000,0x27ffc000}},	//   рниг, _naqs, _mthe, ttun_, 
   {{0x44290000,0xdb162000,0x67026000,0x94778000}},	//   _nra_, _duyê, र्वक_, _صدرا, 
   {{0xab87a000,0x7c298000,0x394dc000,0x9f590000}},	//   _субк, _irer, skes_, îrî_, 
   {{0x291dc000,0x29124000,0x394dc000,0x291f8000}},	//   _tawa_, yeya_, pkes_, _kaua_, 
   {{0xa96a0000,0x399ac000,0x6d5a8000,0xd8260000}},	//   тима_, tëse_, _įtak, адми, 
   {{0x29124000,0xbb84c000,0x6d934000,0x06f76000}},	//   veya_, _الني, rçal, ुभाव_, 
   {{0xa0a5e000,0x3ea5e000,0x39424000,0xb3d78000}},	//   _калд, _килг, _soks_, _সমাজ, 
   {{0x31bbc000,0xdfd1e000,0x6d9d0000,0x3a290000}},	//   _hêz_, _بيع_, féad, _erap_, 
   {{0x6d556000,0xdb162000,0x26da6000,0x90c64000}},	//   _alza, _xuyê, wapo_, рбае, 
   {{0xc332c000,0x3a290000,0x44290000,0x66e62000}},	// [1b00] חון_, _grap_, _gra_, _копа, 
   {{0x7f43e000,0x27edc000,0x6d440000,0xb87b4000}},	//   _jonq, iren_, _hoia, _idíl, 
   {{0x39424000,0xa01b4000,0xa2d9a000,0x8afce000}},	//   _toks_, _syöt, _नज़्, więk, 
   {{0x628e6000,0x7c298000,0x2cb28000,0xdb1c8000}},	//   _vybo, _brer, øyd_, _strâ, 
   {{0x27e08000,0x0cd1a000,0xa91dc000,0x27edc000}},	//   éin_, हरूम, tožn, jren_, 
   {{0x3f924000,0x291ea000,0x07e6a000,0x92ce4000}},	//   llyu_, _qata_, ацим, _রায়_, 
   {{0x12e92000,0x8c608000,0x7f9b2000,0x656b8000}},	//   אַפּ, нiң_, qîqe, bigh, 
   {{0xab748000,0x24536000,0x36d4c000,0xdb078000}},	//   _انرژ, _بنفس, љопр, _stjö, 
   {{0x6e298000,0x0e668000,0xd497c000,0xdb03e000}},	//   _greb, _ткан, ирь_, _siná, 
   {{0x7338e000,0xda26e000,0x20b9a000,0x2d87a000}},	//   узор_, аємо, _быць_, cone_, 
   {{0xdb162000,0x6d43e000,0x660e6000,0xfbdf0000}},	//   _tuyê, _dona, _jpbk, wsê_, 
   {{0x69caa000,0xbc67c000,0x7a0aa000,0x3494e000}},	//   mpfe, امین_, _tətb, _қайр, 
   {{0x75208000,0x661b8000,0x60c2c000,0x75c1e000}},	//   _mamz, _xsuk, _ifom, _rēze, 
   {{0x656b8000,0x44268000,0x442a6000,0x83872000}},	//   zigh, ivo_, _orb_, рыме, 
   {{0x613cc000,0xdd9b0000,0xe1674000,0xf9c4e000}},	//   _bélx, _иши_, ађан, _احتی, 
   {{0xe7380000,0xc2e8c000,0x26dca000,0x23bc2000}},	//   _већ_, ক্রি_, havo_, _díj_, 
   {{0x96272000,0x2b920000,0x44268000,0x5d556000}},	// [1b10] _saņē, dách_, jvo_, бкат, 
   {{0x68fb8000,0x443a6000,0xdb0f6000,0xdb0bc000}},	//   _scud, fxp_, _tucí, _vigé, 
   {{0x7d152000,0x60dbc000,0xf2d22000,0x644b8000}},	//   mezs, yaum, _מעי_, wygi, 
   {{0x29136000,0x20016000,0x6d452000,0x63a44000}},	//   sexa_, rthi_, _hoha, cmin, 
   {{0x20016000,0x7afd4000,0x67208000,0x0dcb4000}},	//   sthi_, _icst, _damj, _шуни_, 
   {{0x6b88e000,0x27edc000,0xf3fec000,0x644b8000}},	//   jodg, vren_, ্টার_, rygi, 
   {{0x2b920000,0x764d4000,0xfbab8000,0x3dc6c000}},	//   bách_, lyay, _атай_, _atow_, 
   {{0xe6782000,0x2d87a000,0x7415c000,0x387e0000}},	//   יתוח_, sone_, موعا, ştri_, 
   {{0x442b4000,0xb345e000,0x2d8d8000,0xe81e8000}},	//   _jrc_, _noçã, _ikee_, _मईया_, 
   {{0x26d94000,0x21212000,0x60dbc000,0x63a44000}},	//   _leso_, _nahh_, saum, zmin, 
   {{0x5e95a000,0x2b9c8000,0x1b03c000,0x7c95a000}},	//   _الاط, síce_, _дүйн, _الاص, 
   {{0x63b8e000,0x09cd4000,0xe8f70000,0x2d788000}},	//   _duvn, _লিনা, блю_, jčel_, 
   {{0x877a8000,0x42798000,0xa509e000,0x1d09e000}},	//   רארי, ראָג, _бела_, _бели_, 
   {{0x644d4000,0x2c57e000,0x9f434000,0x798d0000}},	//   dyai, hədə_, cujú_, _ekaw, 
   {{0x6d452000,0x20020000,0x03a60000,0x2cac2000}},	//   _doha, stki_, _лико, ädd_, 
   {{0xdb0d4000,0x63a44000,0x213fc000,0xe8f74000}},	//   rmaß, umin, njuh_, йлс_, 
   {{0x44260000,0x78c6e000,0x00e66000,0x75208000}},	// [1b20] _éo_, _érvé, йжан, _ramz, 
   {{0x6721a000,0x7989c000,0xf0a74000,0xe8f94000}},	//   _nalj, hoew, скул_, ллӣ_, 
   {{0x26c04000,0x232a8000,0xa2aa8000,0x3f6a4000}},	//   pcio_, ложи_, जेन्, _бино_, 
   {{0x656e2000,0x66028000,0x6d452000,0x27fae000}},	//   libh, ttok, _zoha, _åpne_, 
   {{0xfecfa000,0xb87b0000,0x26da2000,0x75208000}},	//   _রাজধ, caíd, _kepo_, _vamz, 
   {{0x225fc000,0x6d452000,0x7afc6000,0x2d8a2000}},	//   dzuk_, _xoha, _ucrt, nobe_, 
   {{0x39448000,0x2b920000,0x80d9a000,0x26d94000}},	//   _toms_, pách_, _नजरे, _yeso_, 
   {{0x26da2000,0x7d164000,0x629c6000,0xdcfbc000}},	//   _lepo_, neys, _izro, rluğ, 
   {{0x224dc000,0x2d8ca000,0xeafaa000,0x07a38000}},	//   gyek_, _tkde_, _مرات_, _хатн, 
   {{0x6b8d0000,0x501b4000,0x66044000,0xb4d54000}},	//   _skag, נויו, itik, _सज्_, 
   {{0x97434000,0x60dd0000,0xdb1c8000,0x2d8a2000}},	//   šćiv, tasm, _ztrá, dobe_, 
   {{0xd7fb0000,0x96470000,0x2902e000,0x236dc000}},	//   луг_, бэгд, řka_, ciej_, 
   {{0x58870000,0x286b0000,0x75244000,0x60de6000}},	//   сына, урно_, ddiz, kapm, 
   {{0x26dd8000,0x442ca000,0x61f52000,0xac97c000}},	//   zawo_, _krd_, tuzl, _انها_, 
   {{0x6d9d0000,0x656d4000,0xa3e50000,0x39920000}},	//   réab, tiah, _पटक_, zási_, 
   {{0x21212000,0x3d066000,0x201ea000,0xc7b82000}},	//   _wahh_, स्से_, _msti_, сёр_, 
   {{0xe7872000,0x6d452000,0x661e2000,0x2d8a2000}},	// [1b30] _гуно, _toha, _espk, bobe_, 
   {{0xdd0e2000,0xdb0f4000,0x60de6000,0x2d8a2000}},	//   mışd, _micé, gapm, cobe_, 
   {{0x61e28000,0x764d4000,0xdb0e8000,0x61e40000}},	//   esol, syay, _subá, _zvil, 
   {{0x26c16000,0x26dee000,0x6d46c000,0xdb0be000}},	//   scho_, hato_, ökal, _zugä, 
   {{0x201ea000,0x3945a000,0xd945a000,0x62808000}},	//   _asti_, _pols_, жели, _cxmo, 
   {{0x26dee000,0xdb076000,0x27e98000,0x629d4000}},	//   jato_, _fijá, šano_, _izso, 
   {{0x3946c000,0x7c294000,0xe299a000,0x6d464000}},	//   _boos_, _šerh, шак_, _yoka, 
   {{0x290ca000,0x6721a000,0xd6582000,0x57e9c000}},	//   _ebda_, _walj, מיות_, адим_, 
   {{0x44294000,0x2fc90000,0x26dee000,0x3946c000}},	//   nva_, _ntag_, fato_, _doos_, 
   {{0x0609e000,0x25a00000,0xf1bf0000,0x3945a000}},	//   анок_, _shil_, tván_, _uols_, 
   {{0xf8bfc000,0x3946c000,0xe57a0000,0x8027c000}},	//   ñés_, _foos_, изо_, _گرام, 
   {{0x9eaa0000,0x6d5d0000,0x4ca80000,0x2d8b0000}},	//   ивна_, ghsa, _ক্ষু, goce_, 
   {{0xdee5e000,0x7c2d0000,0xe28ec000,0x1b232000}},	//   _доли, _crar, _ца_, মানে_, 
   {{0x7a0aa000,0xa91dc000,0x60db8000,0x2fcdc000}},	//   _mətn, kožk, _leum, mpeg_, 
   {{0x7d164000,0x44294000,0xa01b4000,0x6723e000}},	//   teys, eva_, _syöp, _ianj, 
   {{0x656f0000,0x6e2d0000,0x3cff8000,0x2d8b0000}},	//   cich, _frab, _ncuv_, coce_, 
   {{0x7d164000,0x7bcd4000,0x66044000,0x6ab26000}},	// [1b40] reys, gpau, utik, जश्र, 
   {{0x23814000,0x6d476000,0xb17b2000,0x96966000}},	//   vėje_, _coja, lsån, ореш, 
   {{0x3205e000,0x6d464000,0x46d02000,0x44200000}},	//   ntly_, _toka, _त्यह, _hsi_, 
   {{0x63bb8000,0x26dee000,0xa50a8000,0x1d0a8000}},	//   _buun, zato_, реда_, реди_, 
   {{0x25a68000,0x44200000,0x24808000,0x629c6000}},	//   rmol_, _jsi_, çim_, _wzro, 
   {{0x6723e000,0x7522c000,0x7c29c000,0xe918a000}},	//   _nanj, _saoz, dver, сокі_, 
   {{0x7d09c000,0x7c29c000,0x2d788000,0xd7f0a000}},	//   ffes, ever, nček_, ركة_, 
   {{0x3f8fc000,0x3946c000,0x3a200000,0x26dee000}},	//   _ckgu_, _qoos_, _osip_, wato_, 
   {{0x44200000,0x6d988000,0x2d8b0000,0x3946c000}},	//   _nsi_, níam, voce_, _voos_, 
   {{0x98a6a000,0x10374000,0x59d7a000,0x3a3aa000}},	//   _дизе, קטים_, णीहर, äpps_, 
   {{0x6723e000,0x2004c000,0xb4ab8000,0x2d788000}},	//   _danj, stmi_, _íþró, jček_, 
   {{0x61e44000,0x21268000,0xa9c3e000,0xc178e000}},	//   ksil, ndoh_, ьськ, snė_, 
   {{0xaadea000,0x6b5cc000,0x98b34000,0x2603e000}},	//   _नजाक, _cége, ādīt_, año_, 
   {{0x60c44000,0xdb01a000,0x60dc6000,0x7053c000}},	//   ecim, _silú, _nerm, _تنها, 
   {{0x356b4000,0x9f406000,0x777ae000,0xf41f4000}},	//   аран_, briú_, mntx, _ssä_, 
   {{0x6d48a000,0x4cd50000,0x26160000,0x3f8ce000}},	//   _loda, _থাকু, _पैकी_, lodu_, 
   {{0x3eaf4000,0x6d48a000,0xdcbb6000,0x6d5aa000}},	// [1b50] ägt_, _ooda, аще_, _olta, 
   {{0x7d18a000,0xceb40000,0x44f52000,0xdb19e000}},	//   jevs, _קיץ_, _эпос, _cuwè, 
   {{0x6d476000,0x69c98000,0x55954000,0xb1158000}},	//   _voja, _stee, _наоѓ, змеш, 
   {{0xdb1be000,0xed59a000,0x20068000,0x6d48a000}},	//   rqué, _muže_, ftoi_, _aoda, 
   {{0x656d0000,0x7c2e6000,0x33248000,0x21248000}},	//   _mmah, _erbr, _damx_, _damh_, 
   {{0x25a94000,0x39920000,0x850aa000,0x6e204000}},	//   lmal_, lást_, йдің_, _âmba, 
   {{0xa3cf8000,0x7523e000,0x316f8000,0x63bb8000}},	//   वीज_, _ranz, pigz_, _wuun, 
   {{0x63bd4000,0x63bb8000,0x777ae000,0x6b8d4000}},	//   _kusn, _tuun, entx, noag, 
   {{0x63bc6000,0x61e90000,0x442ee000,0x6f09c000}},	//   _zurn, šelj, _arf_, rfec, 
   {{0x3f8ce000,0x6b5cc000,0xed59e000,0x442ee000}},	//   godu_, _rége, соо_, _brf_, 
   {{0x2277a000,0x317aa000,0xad9b2000,0x6b8d4000}},	//   _بلاگ_, _פרעמ, rtúl, koag, 
   {{0xe4566000,0x889aa000,0xe299e000,0x63760000}},	//   פירט_, _הבעי, _қай_, kšne, 
   {{0x395fc000,0x4429c000,0x6d5b8000,0x659ac000}},	//   mhus_, _éa_, _mlua, _פינק, 
   {{0xc104e000,0x88bce000,0x9f430000,0xdb1ac000}},	//   _يوني, nděl, čká_, _autè, 
   {{0x7ae1e000,0x475a4000,0x29190000,0xd24ee000}},	//   malt, брая_, besa_, _منو_, 
   {{0x186a4000,0xb4d64000,0x27e6c000,0xf8b98000}},	//   баби_, हरे_, _yvon_, _ngũ_, 
   {{0x55770000,0xdfa50000,0x0e664000,0x26d24000}},	// [1b60] _מעקן_, _تحوي, чкан, rbyo_, 
   {{0x6d988000,0x60dd4000,0x6d9d0000,0xc0062000}},	//   ríam, _eesm, néan, _епок, 
   {{0x14ca8000,0x98a24000,0xf53f0000,0x63a40000}},	//   были_, _tokį_, kmål_, _khin, 
   {{0x68e1e000,0x60c56000,0x9f422000,0x37bde000}},	//   hald, achm, dské_, _আবার, 
   {{0xf3f12000,0xba764000,0x0cdbe000,0x2007a000}},	//   ợc_, _راحت, _मजूम, etni_, 
   {{0x6d48a000,0x68e1e000,0x7ae1e000,0x61e24000}},	//   _qoda, jald, jalt, šols, 
   {{0x68e1e000,0x03a36000,0x7e2aa000,0x6d934000}},	//   dald, _чиро, сіла_, rçav, 
   {{0x44224000,0x7ae1e000,0x6d48a000,0xceb32000}},	//   _ksk_, ealt, _woda, עיה_, 
   {{0x26ddc000,0x67264000,0x93bca000,0x7e644000}},	//   _dewo_, _makj, _arăt, nzip, 
   {{0x7ae28000,0x394a6000,0xdb1d6000,0x39920000}},	//   laot, _jobs_, _ausê, zást_, 
   {{0xf2dbc000,0xbae10000,0xfe6da000,0x63a2c000}},	//   _ধারণ, _ভাবছ, _рӯ_, _thon, 
   {{0x8ccce000,0x2d8ce000,0x66c80000,0x63a9c000}},	//   _द्रो, sode_, зург_, cmen, 
   {{0xc7c70000,0x60cba000,0x6283e000,0x61e60000}},	//   ясни, _élmé, _exno, gskl, 
   {{0xed59a000,0x4a53c000,0x1874e000,0x44212000}},	//   _tuže_, _якіс, _огля, _psh_, 
   {{0x5693e000,0x80dc0000,0x44224000,0xab954000}},	//   _пашт, _ভার্, _ask_, диві, 
   {{0x656e6000,0x6d5c6000,0x2d8ea000,0xa2de0000}},	//   _ambh, _alra, hofe_, परण्, 
   {{0x3f8ea000,0x67252000,0x6b8d4000,0x67264000}},	// [1b70] kofu_, _tahj, roag, _dakj, 
   {{0x29012000,0xa91dc000,0x2d990000,0x69cd0000}},	//   _ucha_, roži, llse_, _itae, 
   {{0x29c1e000,0x63b56000,0x60c56000,0x63a9c000}},	//   _xóa_, _vizn, rchm, ymen, 
   {{0x7ae1e000,0xdb066000,0x63a40000,0x0dba2000}},	//   zalt, _zukü, _xhin, _گئیں_, 
   {{0x443fc000,0x443f4000,0x63be2000,0x63606000}},	//   xxu_, _çu_, _zupn, _bönd, 
   {{0xaae16000,0xa3d42000,0x26dea000,0x67264000}},	//   _फ़िक, सीक_, _ceto_, _zakj, 
   {{0xb8e5a000,0x6e22c000,0x67264000,0x63606000}},	//   _एल_, _asob, _yakj, _dönd, 
   {{0xd4d9c000,0xe7ee0000,0x2007a000,0x53c9c000}},	//   цькі_, _जिला_, rtni_, огим_, 
   {{0xf53f0000,0x4ea78000,0x2b4b4000,0x75276000}},	//   rmål_, _хрва, _mocc_, _kajz, 
   {{0x21294000,0x6d4ae000,0x9e05c000,0x20094000}},	//   hdah_, _cofa, пчүл, itai_, 
   {{0x61fae000,0xdbf22000,0x7c2d4000,0xbcfb4000}},	//   gutl, třít, hvar, _kléd, 
   {{0x4ae7c000,0x3255c000,0xed570000,0x6560c000}},	//   _хўжа, _овер, дою_, chmh, 
   {{0x6d4ae000,0xdb1c8000,0xb8d60000,0x6f0d4000}},	//   _fofa, _durè, _जण_, dfac, 
   {{0xb4d76000,0x68ed0000,0x6d5d4000,0x7aed0000}},	//   सरो_, _edad, _alsa, _edat, 
   {{0x2bdd8000,0x6b4fa000,0x3d0e8000,0x9f4de000}},	//   नीता, _høgs, ण्डे_, nreí_, 
   {{0x6da34000,0x7d1bc000,0x9f584000,0x2127e000}},	//   виса, neus, ltrú_, _hanh_, 
   {{0xb5fb0000,0x91e34000,0xa5266000,0x13d6a000}},	// [1b80] nzál, коте, ммад, সওয়, 
   {{0xeb9f6000,0xef176000,0x995c8000,0x6609c000}},	//   _spør_, мму_, díš_, itek, 
   {{0x2127e000,0x44236000,0x63be2000,0x61ed8000}},	//   _manh_, _csj_, _uupn, šall, 
   {{0x6d460000,0xdcfb8000,0xa3c1a000,0x60c24000}},	//   njka, _fjuč, ंदन_, žomb, 
   {{0x8b666000,0x3f8ea000,0x61e98000,0x6b5cc000}},	//   _قاسم, tofu_, _cvel, _néga, 
   {{0x25bf8000,0xf1bf4000,0x2ee00000,0x61fbc000}},	//   _duul_, _práv_, _leif_, duul, 
   {{0x42076000,0x27e68000,0x44316000,0x75c9a000}},	//   _онро_, sson_, _grz_, птың_, 
   {{0x7d1bc000,0x6b54a000,0x44320000,0xa0a68000}},	//   geus, _màgi, _ory_, _жабд, 
   {{0xb0cfa000,0x28cfa000,0x6d4ae000,0x8a038000}},	//   _स्वग, _स्वि, _pofa, _изте, 
   {{0x61fc2000,0x29004000,0x9986e000,0x4cd8a000}},	//   kurl, hgia_, _broš_, _ঠাকু, 
   {{0x68e08000,0x7d1bc000,0x9c7ca000,0x7bcd0000}},	//   _kemd, beus, _beče, _stau, 
   {{0x9c7ce000,0x44204000,0x6d5e2000,0x39468000}},	//   gača, kwi_, _alpa, njos_, 
   {{0x5eacc000,0x21294000,0xed5f8000,0x09c8c000}},	//   _ট্রে, vdah_, úžia_, _শিকা, 
   {{0x92bf0000,0xd04f4000,0x61fae000,0x6b4fa000}},	//   ইরে_, _gecə, putl, _høgr, 
   {{0x6e240000,0x394b4000,0xa2cb2000,0x65628000}},	//   _esib, _pocs_, तुष्, khoh, 
   {{0xed59a000,0x67276000,0x6728a000,0x291ca000}},	//   _muža_, _sajj, _ladj, heva_, 
   {{0x67276000,0x7bc08000,0x5ee36000,0x21294000}},	// [1b90] _pajj, _numu, _পাবে, rdah_, 
   {{0x6e2d4000,0x38668000,0x32094000,0x2127e000}},	//   rvab, dzor_, rtay_, _xanh_, 
   {{0x68e44000,0x61e98000,0x394b4000,0xdb160000}},	//   baid, _svel, _tocs_, _biyè, 
   {{0xdb1d6000,0x2b0ee000,0xbcfb4000,0xc6a46000}},	//   _musé, त्तु_, _emér, труи, 
   {{0x44248000,0xc8798000,0x69dc6000,0x21290000}},	//   _csm_, _beşa_, _ewre, _maah_, 
   {{0xe8e02000,0x44236000,0xf8bf4000,0x442dc000}},	//   _kiều_, _tsj_, _xaén_, vve_, 
   {{0x69dc6000,0x61fd0000,0x3eb3a000,0xa7b5c000}},	//   _gwre, husl, äxt_, нсиј, 
   {{0xdb1be000,0x68e56000,0x56b82000,0x0c25c000}},	//   rquí, lahd, ופון_, емин, 
   {{0x96caa000,0xdb0e6000,0x20090000,0xb87b0000}},	//   _स्कॉ, _hibá, _nqai_, daío, 
   {{0x6b55c000,0x6298e000,0x1309e000,0x6728a000}},	//   _mági, _byvo, чной_, _gadj, 
   {{0xa3e64000,0xf1b98000,0x6f1d0000,0x99520000}},	//   _यौन_, _kiš_, fesc, ráž_, 
   {{0x7bc08000,0x6d4d0000,0x7d1c2000,0x6d5e2000}},	//   _yumu, _coaa, wers, _slpa, 
   {{0x7c252000,0x65752000,0x7bc1a000,0x61fd0000}},	//   _ashr, fizh, _hulu, gusl, 
   {{0x27e94000,0x69c1a000,0x44320000,0xd138e000}},	//   dsan_, _kule, _vry_, gląd_, 
   {{0xe946e000,0x6f1d0000,0x69cf4000,0xa879e000}},	//   _سروی, besc, _atce, _מאַר, 
   {{0x44204000,0x2fc00000,0x7c240000,0x44320000}},	//   twi_, _tuig_, _tsir, _try_, 
   {{0x24f66000,0x291ca000,0xbcfb4000,0x77a5c000}},	// [1ba0] ечер, yeva_, _bléb, cóxe, 
   {{0x673b8000,0x23814000,0x799bc000,0x3a262000}},	//   _anuj, bėjo_, hluw, _змог, 
   {{0xfce64000,0x21290000,0x6b840000,0x65628000}},	//   _поно, _yaah_, _kjig, thoh, 
   {{0x5de68000,0xed59a000,0x63ad4000,0xdc772000}},	//   ежда, _ruža_, cman, _טעיפ_, 
   {{0xe5050000,0x7ae1a000,0x69c1a000,0x61e9c000}},	//   ष्टि_, _belt, _aule, jsel, 
   {{0x680aa000,0x9c7ce000,0x7bc56000,0xbb43a000}},	//   _hədi, dačn, bqhu, лечк, 
   {{0x40956000,0x7bce6000,0x7ae08000,0x46a36000}},	//   _артт, _utbu, _temt, _барв, 
   {{0x7528a000,0x6b9bc000,0x4425a000,0x59dd8000}},	//   _wadz, glug, _dsl_, नीहर, 
   {{0x7c248000,0xd130e000,0x7528a000,0xd90dc000}},	//   çird, لمة_, _tadz, تین_, 
   {{0x6b840000,0x69f18000,0x44446000,0x7d1d0000}},	//   _ajig, _түшт, ox_, wess, 
   {{0x98a4a000,0xd257e000,0x6d4e6000,0x63b8e000}},	//   _ओरिए, еця_, _moba, _vivn, 
   {{0xdb01a000,0x7ae1a000,0x68e1a000,0x6298e000}},	//   _filó, _zelt, _zeld, _vyvo, 
   {{0x2bb2e000,0x2d912000,0x65644000,0xe73ae000}},	//   ीददा, toze_, dhih, _нед_, 
   {{0x63634000,0x48ed0000,0x21290000,0xd5b82000}},	//   _mõne, _आएको_, _waah_, есс_, 
   {{0x69c1a000,0x3da74000,0x399ac000,0x22582000}},	//   _xule, ераб, tësh_, _čeká_, 
   {{0x2d876000,0x61fd0000,0x4426c000,0x29052000}},	//   čnem_, pusl, _kso_, żla_, 
   {{0xbcfb4000,0x3ebea000,0x60cd0000,0x7f988000}},	// [1bb0] _aléc, _ogtt_, _ifam, níqu, 
   {{0x7c2f8000,0x63baa000,0x9c7ce000,0x61ed8000}},	//   _ácri, _nitn, načo, šalk, 
   {{0x2d924000,0x291d8000,0xdbd74000,0x2d804000}},	//   boye_, tewa_, _säät, bnie_, 
   {{0x45d58000,0x69c1a000,0x7ae72000,0x6d5a8000}},	//   водс, _rule, lajt, _îtal, 
   {{0x9c7ce000,0x7c228000,0x7ae1a000,0xdd916000}},	//   xačn, gwor, _pelt, _نوح_, 
   {{0x660d4000,0x39494000,0x672d4000,0x9c7ce000}},	//   mtak, ljas_, ldaj, vačn, 
   {{0xd7f86000,0x9c7ca000,0x7ae2c000,0x7ae60000}},	//   _пут_, _rečc, _beot, yakt, 
   {{0xe8e02000,0x9915c000,0x6ecd6000,0x7ae72000}},	//   _kiểu_, тькі, दुरु, hajt, 
   {{0x6b9bc000,0x35b5a000,0x44232000,0x7ae2c000}},	//   rlug, _абар, hwj_, _deot, 
   {{0xdb1c8000,0xa2d98000,0x23600000,0x6b960000}},	//   _strø, मरक्, _slij_, _skyg, 
   {{0x660d4000,0x9c7ce000,0x31600000,0x799bc000}},	//   htak, sačn, _pliz_, pluw, 
   {{0x25646000,0x2d936000,0x6aba6000,0x63bb8000}},	//   _zöld_, hoxe_, _útfe, _jiun, 
   {{0x2b494000,0x4426c000,0x63606000,0x6925e000}},	//   djac_, _gso_, _löna, _амла, 
   {{0x2a694000,0x63bb8000,0x673d4000,0x2d804000}},	//   dzab_, _liun, _ansj, wnie_, 
   {{0xc0e32000,0x660d4000,0x66e32000,0x4426c000}},	//   роск, etak, роса, _zso_, 
   {{0xc5f2a000,0xd5c34000,0x6619c000,0x93fae000}},	//   ידל_, _वंशज, _kpwk, _חלקי, 
   {{0x212b4000,0x7bc3e000,0xcc8a0000,0x7e69c000}},	// [1bc0] _dach_, _hunu, _زنده_, nzep, 
   {{0xd36f2000,0x2ee36000,0x399ac000,0x4427e000}},	//   _وهي_, _cejf_, rësi_, _ksn_, 
   {{0x99802000,0x2721c000,0x62898000,0x6faa4000}},	//   _križ_, _मसूर_, _axeo, _овог_, 
   {{0x7ae40000,0x69c40000,0xd9104000,0x63bb8000}},	//   _jeit, _kuie, _دیر_, _ciun, 
   {{0x68e40000,0x44446000,0x2b9c8000,0x7d028000}},	//   _meid, sx_, níci_, rgos, 
   {{0x39990000,0x291ee000,0xae1cc000,0x6b55c000}},	//   lést_, xeta_, _बैगन_, _mágu, 
   {{0x63bb8000,0xdd94e000,0xab646000,0x672bc000}},	//   _fiun, ғаны, rlüğ, _bagj, 
   {{0xdb172000,0x63a98000,0xc05ac000,0x2d542000}},	//   _vixé, _ghen, діо_, _käes_, 
   {{0x2492a000,0x68e3e000,0x15ee0000,0x6d5c2000}},	//   łym_, _bend, _जिगर_, kkra, 
   {{0xdbd9a000,0x35c58000,0x6d5c2000,0x2385c000}},	//   _açõe, _сафҳ, jkra, rēja_, 
   {{0x3a26c000,0x6ed8a000,0x27e00000,0xdd8fa000}},	//   _wsop_, _न्यु, _awin_, _بول_, 
   {{0xe1ff0000,0xbf13c000,0x9257e000,0x629c6000}},	//   tuó_, _نومب, тают_, _myro, 
   {{0x69c3e000,0x7e69c000,0x22870000,0x4427e000}},	//   _eune, czep, тунг, _esn_, 
   {{0x6fcae000,0x040da000,0x6b828000,0xceb38000}},	//   _संपू, _nướn, hnog, ייר_, 
   {{0xf1a70000,0x31668000,0xdb1c8000,0x6faf4000}},	//   _ирин, khoz_, _aurí, ंगलू, 
   {{0x65660000,0x2ee36000,0x8ab7e000,0x24890000}},	//   chkh, _sejf_, _בלוג_, _txam_, 
   {{0x6600c000,0x63a98000,0x69c40000,0x629c6000}},	// [1bd0] numk, _rhen, _guie, _ayro, 
   {{0x3a290000,0x63660000,0x212ca000,0x80dd2000}},	//   _isap_, _póng, _nadh_, _বাক্, 
   {{0xf2c46000,0x44324000,0x4424c000,0x77776000}},	//   рсун, avy_, hwm_, rixx, 
   {{0x4ae30000,0xf408a000,0xfe704000,0x2ca6c000}},	//   परिव, লবার_, حدہ_, _ozod_, 
   {{0x68e8e000,0x20194000,0x672d0000,0x63bd4000}},	//   kadd, _upsi_, _maaj, _iisn, 
   {{0x2409a000,0x63606000,0x0e648000,0x9c7ca000}},	//   енки_, _hönn, шкін, _seča, 
   {{0x68e8e000,0x6d5bc000,0x7ae3e000,0xa3c94000}},	//   dadd, tkua, _rent, _लंड_, 
   {{0xdd958000,0x18a5c000,0x0325c000,0xa925c000}},	//   _сабы, лайм, удин, удил, 
   {{0xd9e34000,0x68e8e000,0x20988000,0x7c28a000}},	//   गठित_, fadd, _акты_, _esdr, 
   {{0x69c3e000,0x6e298000,0x7fd5e000,0x68e8e000}},	//   _pune, _iseb, лімі, gadd, 
   {{0x66e60000,0x68e40000,0xc4d2a000,0x7dc7a000}},	//   лона, _peid, _הגב_, _kısm, 
   {{0xf99f0000,0x7ae3e000,0xd435c000,0x7c244000}},	//   glè_, _went, _معتب, ywir, 
   {{0xe8e02000,0xa3dfc000,0x7d044000,0x39990000}},	//   _liễu_, धीश_, vgis, vést_, 
   {{0x68e3e000,0x3ea5e000,0x68e8e000,0xdee5e000}},	//   _uend, _йилг, cadd, _соки, 
   {{0x49b8e000,0x2f566000,0xd46a2000,0xd00ee000}},	//   _شاهد_, қтас, хиве_, _فلو_, 
   {{0x68e9c000,0x7bc52000,0x03a62000,0x7c244000}},	//   naed, _duhu, тиҳо, twir, 
   {{0x7a0aa000,0x6da34000,0xd4674000,0x15b94000}},	// [1be0] _hətt, сита, гите_, тыры_, 
   {{0xdd998000,0x7ae52000,0x59656000,0xc3262000}},	//   _akň_, _geht, ануғ, _смок, 
   {{0x68e9c000,0x672d0000,0x9bb72000,0x201a2000}},	//   kaed, _yaaj, _תהיה_, _uppi_, 
   {{0x7d098000,0x60cd4000,0x7c298000,0x7c3ee000}},	//   _cces, ccam, _bser, _ápre, 
   {{0x040da000,0x7bc52000,0x6721e000,0x06e86000}},	//   _tướn, _zuhu, kelj, _পাঠি, 
   {{0x6458a000,0x8f34a000,0xdb01a000,0x61ee6000}},	//   tyvi, рекц, _chlà, _tvbl, 
   {{0xa3b52000,0x6562c000,0x68e64000,0x6e298000}},	//   जगत_, _ploh, _kekd, _eseb, 
   {{0xd378e000,0x3d09a000,0xf363c000,0xad9b2000}},	//   wić_, _साथे_, йтын, ntúr, 
   {{0x6721e000,0x7ae64000,0xd1758000,0xdb1ac000}},	//   felj, _mekt, _тыры, _cutá, 
   {{0x6fdd8000,0x25a04000,0x60cd4000,0x4424c000}},	//   _नौटं, hlil_, zcam, rwm_, 
   {{0x77640000,0x0d976000,0x2d832000,0x442a6000}},	//   _blix, רכים_, vnje_, _jsb_, 
   {{0xf1ab0000,0x48a7e000,0x29068000,0x7bc52000}},	//   عاده_, ытым_, ngoa_, _ruhu, 
   {{0xf593c000,0xd378e000,0x7bc52000,0x9b93c000}},	//   _النج, pić_, _suhu, _النت, 
   {{0x6601e000,0x65640000,0x6721e000,0x6b584000}},	//   bulk, _elih, celj, _mígu, 
   {{0x6b584000,0x63bd4000,0x60c2c000,0xab5b2000}},	//   _lígu, _pisn, _kgom, nqüi, 
   {{0xc7c8c000,0x29186000,0x26020000,0x6d408000}},	//   _gốc_, _abra_, वंशी_, _nnma, 
   {{0x442a6000,0xb6066000,0x3a290000,0x60c2c000}},	// [1bf0] _asb_, _lišć, _usap_, _mgom, 
   {{0x20016000,0x9c7ca000,0x04676000,0x7bc52000}},	//   tuhi_, _rečn, лтем, _tuhu, 
   {{0x539c2000,0x7a0aa000,0x4ea76000,0xab5da000}},	//   _איזו, _xətt, ураа, _bużn, 
   {{0x442a6000,0x657ae000,0x799aa000,0xe2f98000}},	//   _dsb_, hith, _aktw, теді_, 
   {{0xa509a000,0x2d76a000,0x3f890000,0x05db4000}},	//   вела_, ałem_, _mjau_, मीखब, 
   {{0xa3c1a000,0x23694000,0x2b146000,0xee388000}},	//   ंदल_, lhaj_, न्दु_, اقوں_, 
   {{0xcf582000,0x44256000,0xa156a000,0x1fa78000}},	//   רבות_, _èl_, рају_, _браг, 
   {{0x6e298000,0x986a6000,0x27fc6000,0xc943c000}},	//   _tseb, lığa_, ávne_, сдиқ, 
   {{0x50678000,0x7aeb8000,0x69cee000,0x3eb9c000}},	//   _ства, magt, íben, äst_, 
   {{0x3f84c000,0x63ad0000,0x7aeb8000,0xed59e000}},	//   anmu_, _ahan, lagt, тоо_, 
   {{0x63ad0000,0x670a0000,0x8d760000,0x7ae76000}},	//   _bhan, _वादक_, لاحا, _mejt, 
   {{0x7aeb8000,0x68eb8000,0x7c3b4000,0x27e08000}},	//   nagt, nagd, _ġurn, ţine_, 
   {{0x7db4c000,0x8d5ac000,0xa3b12000,0x26d16000}},	//   _اصلا, _שכני, _ओळख_, _ofzo_, 
   {{0x20020000,0xdb1aa000,0x60c2c000,0x62662000}},	//   ruki_, _pité, _zgom, авга, 
   {{0x2d8b0000,0x799b8000,0x0f7ae000,0x63be2000}},	//   ébec_, _okuw, _ברסל, _vipn, 
   {{0x6d4d4000,0xbdfaa000,0x799b8000,0x75d1a000}},	//   gjaa, _আহমদ_, _nkuw, _gāze, 
  
   {{0x68eb8000,0x4427a000,0x212fc000,0x442a6000}},	// [1c00] dagd, hwn_, _magh_, _ssb_, 
   {{0xebe62000,0x69c64000,0xdb1d4000,0x25a04000}},	//   _кооп, _vuke, _lisè, slil_, 
   {{0xaec68000,0x6b584000,0xb2266000,0x8c462000}},	//   абел, _sígu, рмел, _тене, 
   {{0xd7fa8000,0x443a2000,0x2d982000,0xd9108000}},	//   вук_, _irp_, lore_, ثیر_, 
   {{0xd24f2000,0x386dc000,0x75228000,0x442a6000}},	//   _فنی_, jzer_, reoz, _wsb_, 
   {{0x777c2000,0x44386000,0x6b9b8000,0xb4dfe000}},	//   nirx, _trr_, _ekug, तरो_, 
   {{0x66044000,0x657ae000,0x68eaa000,0x7b66c000}},	//   luik, vith, rafd, итие, 
   {{0x75244000,0x60c40000,0x7414c000,0xb4c2c000}},	//   neiz, _ngim, موبا, ्डे_, 
   {{0x661e2000,0x70f6a000,0xe3c8c000,0x765bc000}},	//   _lppk, _نسائ, _bựa_, gyuy, 
   {{0x3f868000,0x60c40000,0xab5ca000,0xaaaa6000}},	//   lnou_, _agim, _biļe, _कराक, 
   {{0x7e6d4000,0xe3c8c000,0x3f868000,0x7c2bc000}},	//   zzap, _dựa_, onou_, _esgr, 
   {{0x645ae000,0x64416000,0xdb1c6000,0x1543c000}},	//   ryti, _álie, _diré, _мехм, 
   {{0x9f476000,0x68f60000,0x69c08000,0x7c222000}},	//   čnú_, _ddyd, _mime, _ćora, 
   {{0xff5f0000,0x7f880000,0xdcf8a000,0x61e40000}},	//   skî_, lıql, rovė, _dwil, 
   {{0x9c7ce000,0xd7c92000,0x2b09a000,0x26d16000}},	//   kači, اوره_, _सासु_, _rfzo_, 
   {{0x661e2000,0x7c2bc000,0x68e8a000,0x7bc08000}},	//   _dppk, _ysgr, _ledd, _nimu, 
   {{0xed598000,0x7d0d0000,0xf2c76000,0x2d990000}},	// [1c10] _niža_, _icas, асен, mose_, 
   {{0x2366c000,0xdb0ae000,0xdb09c000,0x443a2000}},	//   _lloj_, _bhfé, imeá, _frp_, 
   {{0x38c86000,0x7bc8a000,0x2fc7e000,0x69c8a000}},	//   руун_, _nudu, _xung_, _nude, 
   {{0x6d9d0000,0x9f584000,0x7bc08000,0x27fe2000}},	//   méas, strò_, _cimu, átne_, 
   {{0x68eb8000,0xa159a000,0x7aeb8000,0x56944000}},	//   ragd, ладу_, ragt, _мают, 
   {{0x3a2ca000,0x6e2d0000,0xed59a000,0x6d42c000}},	//   _bsdp_, _msab, _kuži_, _anoa, 
   {{0x6569c000,0x61fe6000,0xd5bb8000,0xdb18e000}},	//   theh, crpl, _аса_, _civí, 
   {{0x2d982000,0x2004c000,0x201dc000,0x248d0000}},	//   zore_, fumi_, _ppwi_, żemy_, 
   {{0x657d0000,0x394dc000,0x66056000,0x2004c000}},	//   dish, rjes_, luhk, gumi_, 
   {{0x69c8a000,0x386dc000,0x68ed4000,0x6d556000}},	//   _fude, rzer_, haad, _joza, 
   {{0x394dc000,0x66056000,0x7c2d0000,0xe6a56000}},	//   pjes_, nuhk, _asar, _करोड़, 
   {{0x442d8000,0x394dc000,0xd05c2000,0x60c52000}},	//   _kse_, qjes_, carə, _aghm, 
   {{0x44294000,0x7d09c000,0xe3c8c000,0x64412000}},	//   jwa_, mges, _tựa_, ålin, 
   {{0x7d09c000,0x68e98000,0x69dbc000,0x7c29c000}},	//   lges, _leed, mpue, mwer, 
   {{0x645ca000,0xdee60000,0x7aed4000,0xdb03e000}},	//   _ürit, _лойи, faat, _ghná, 
   {{0xd113e000,0xed59a000,0xad9b2000,0x63760000}},	//   त्रण_, _duži_, stúp, kšni, 
   {{0x26c5a000,0x63660000,0x7f440000,0x9f406000}},	// [1c20] _oglo_, _góna, _iniq, msiú_, 
   {{0x9f406000,0x7d1b8000,0x44200000,0x41dfc000}},	//   lsiú_, _abus, _ipi_, पीएस, 
   {{0x69c08000,0x7c29c000,0xb9c10000,0x68ed4000}},	//   _pime, hwer, _üçün, baad, 
   {{0x26382000,0x106a8000,0x50668000,0xdb1e2000}},	//   _ičo_, лией_, йтла, _sipè, 
   {{0x68f86000,0x7c29c000,0x2005e000,0xa3e5a000}},	//   _نکاح_, jwer, huli_, बीस_, 
   {{0x63a28000,0x9c7ce000,0xd5c8c000,0x7bc8a000}},	//   slon, sači, _bền_, _pudu, 
   {{0x2366c000,0xdb08a000,0x38c8e000,0x66056000}},	//   _ploj_, _sidó, یادی_, cuhk, 
   {{0xdd90c000,0x442d8000,0x67260000,0x7d09c000}},	//   بوب_, _fse_, jekj, gges, 
   {{0x27f24000,0x7bc98000,0x9c7ca000,0x442d8000}},	//   nsyn_, _gueu, _kečk, _gse_, 
   {{0x657d0000,0x3d1a2000,0x69c8a000,0x6d440000}},	//   wish, म्मे_, _tude, _ania, 
   {{0x69dc2000,0xa3be2000,0x68ed4000,0x179b6000}},	//   jpre, ेदन_, yaad, רייב, 
   {{0x0c86e000,0x2d9a6000,0x7b670000,0x99670000}},	//   _қылм, hope_, стое, стол, 
   {{0xdbe2e000,0x657e6000,0x68ed4000,0x29182000}},	//   _véñe, kiph, vaad, ffra_, 
   {{0x69dc2000,0x41b6e000,0x2d990000,0x995c8000}},	//   fpre, _усет, sose_, jíž_, 
   {{0xdce98000,0xdefb6000,0x20004000,0xdb1aa000}},	//   _umeć, ғыз_, erii_, _kitâ, 
   {{0x9f496000,0x6d9d0000,0x6e2d0000,0x2b1a2000}},	//   rsaí_, réas, _tsab, म्बु_, 
   {{0x442ee000,0x5d556000,0xe800e000,0x5b272000}},	// [1c30] _hsf_, окат, लंका_, _льна, 
   {{0xed59a000,0x98c76000,0xb8826000,0x7bdd0000}},	//   _tuži_, ссал, čína, mpsu, 
   {{0xa5bb6000,0x24184000,0x59d40000,0x6b758000}},	//   _apóc, _қоры_, _وغیر, олжу, 
   {{0x66056000,0x6f1c6000,0x02b52000,0xbcfb4000}},	//   ruhk, _ebrc, ंधीन, _mlék, 
   {{0xbae86000,0x44200000,0x06e86000,0x31690000}},	//   _পারছ, _xpi_, _পারি, _mlaz_, 
   {{0x7bc1a000,0x67d44000,0x0d84a000,0x6142a000}},	//   _qilu, _хору, плін, деша, 
   {{0x1b49c000,0xa2a00000,0x7aef0000,0x657aa000}},	//   изки_, _गुन्, kact, _dmth, 
   {{0x7bc1a000,0xf1cfe000,0x160ba000,0x7c3b8000}},	//   _wilu, _संबन, संबर_, _trur, 
   {{0x443ce000,0x77698000,0x69cae000,0x9f604000}},	//   _arv_, _ilex, _aufe, érés_, 
   {{0x27ffc000,0xc7c8c000,0x6d560000,0x8d59e000}},	//   rrun_, _tốn_, _soya, ршит_, 
   {{0xdd99c000,0x8b260000,0x6aad0000,0x7aeae000}},	//   poň_, одне, _azaf, _deft, 
   {{0x920d8000,0x657e6000,0xe8f70000,0x2bd06000}},	//   _समाज_, ziph, олю_, _तूफा, 
   {{0x317ee000,0x2005e000,0xa3e5a000,0x75272000}},	//   bitz_, suli_, बीर_, fejz, 
   {{0x6b5cc000,0x7aebc000,0x256ba000,0x2005e000}},	//   _dégu, _hegt, _føle_, puli_, 
   {{0x7aee2000,0x6d560000,0x7bc3e000,0x857a4000}},	//   rabt, _toya, _iinu, асат_, 
   {{0xf8b2e000,0xb4e88000,0x3dd86000,0x64432000}},	//   _קשה_, _मजे_, _rtrw_, _šnic, 
   {{0x2007a000,0x44212000,0xd00a4000,0x27e9c000}},	// [1c40] huni_, _eph_, резе_, _çand_, 
   {{0x69c3e000,0xdb0bc000,0x443dc000,0x65698000}},	//   _jine, _aigü, _mrw_, _aleh, 
   {{0x4f968000,0x9f42e000,0xdd8f0000,0x656e2000}},	//   орду, èké_, _سوی_, mhbh, 
   {{0x2007a000,0x657e6000,0x52764000,0x6b89c000}},	//   duni_, siph, _дугу, jneg, 
   {{0xbddb4000,0x443dc000,0x6e296000,0x2d9a6000}},	//   _crèd, _nrw_, _ćebe, pope_, 
   {{0x6234a000,0xc0aa6000,0x636b2000,0x7989c000}},	//   зеку, _نازل_, _tüne, enew, 
   {{0xdbd1c000,0xfaa36000,0x77698000,0xf96ac000}},	//   qüên, _жаро, _flex, ирий_, 
   {{0x7aeae000,0x3f9ea000,0xdb064000,0x938ac000}},	//   _seft, _wktu_, _eikö, јска_, 
   {{0x27e9a000,0x69cae000,0x66164000,0xe5a38000}},	//   ćana_, _sufe, ntyk, _цити, 
   {{0x2918a000,0x02e30000,0x69cbc000,0xd6e2c000}},	//   _ùra_, पर्न, _duge, _যাওয, 
   {{0x39586000,0x6d572000,0x3a224000,0x29d76000}},	//   _mors_, _roxa, _lpkp_, _għad_, 
   {{0x44212000,0xed59a000,0x443ea000,0x236dc000}},	//   _rph_, _dužu_, _irt_, chej_, 
   {{0x69cbc000,0x799ae000,0x3a3dc000,0x23690000}},	//   _guge, potw, _grwp_, _vlaj_, 
   {{0xf1c9e000,0x443ea000,0x59ca6000,0xf1ca6000}},	//   _gạo_, _krt_, िदार, िदान, 
   {{0x656d4000,0x16342000,0x9e342000,0x63bb6000}},	//   thah, меря, мерч, _èuni, 
   {{0x32016000,0x656d4000,0x20020000,0xdb0ae000}},	//   vrhy_, uhah, brki_, _tifó, 
   {{0x4fb40000,0x2d51c000,0x20040000,0x6b9d0000}},	// [1c50] _تصور, _páez_, àmit_, mosg, 
   {{0x7bdaa000,0x8aa76000,0x68ed0000,0x44224000}},	//   _ottu, оред, _head, _dpk_, 
   {{0x2d5c4000,0x656d4000,0x69cee000,0x49b82000}},	//   _cíes_, phah, íbeh, _بايد_, 
   {{0xab5d8000,0x2bc86000,0x2d5c4000,0x98b98000}},	//   _biża, іліп_, _díes_, блет_, 
   {{0x66278000,0x2d9ca000,0xa2a24000,0x8d742000}},	//   تراك, fove_, _कुप्, _رایا, 
   {{0x7c2d4000,0x68ed0000,0x2329a000,0x20094000}},	//   mwar, _lead, соки_, muai_, 
   {{0x7989c000,0x7bcbc000,0x2bc6e000,0x6e3b4000}},	//   tnew, _sugu, _रंगा, _šubh, 
   {{0x7bc3e000,0xab5da000,0x6d58e000,0x6e22c000}},	//   _sinu, _mużi, _aova, _bpob, 
   {{0x6b9bc000,0x2d9ca000,0x6ed8a000,0x656f0000}},	//   roug, bove_, नुहु, dhch, 
   {{0x7bdb8000,0x2d9d8000,0x3263e000,0x7c22c000}},	//   _ituu, lowe_, деоҳ, _dpor, 
   {{0x44236000,0x7d0d4000,0x31ae8000,0x6b89c000}},	//   _jpj_, kgas, lýza_, pneg, 
   {{0x75356000,0x6e2d4000,0x63702000,0x2258e000}},	//   _lazz, kwab, _käng, ärka_, 
   {{0x7bcd0000,0x6728e000,0xed598000,0x7c2d4000}},	//   _cuau, bedj, _mož_, jwar, 
   {{0xd00ec000,0x3ced8000,0x61e98000,0xdc3a4000}},	//   _صلى_, _leev_, _mwel, xçıv, 
   {{0xf2d2e000,0xdb1d4000,0xd2aa2000,0x6b9c2000}},	//   _טעג_, _eisí, скве_, rorg, 
   {{0x6b9c2000,0x3ced8000,0x3a224000,0x2b594000}},	//   sorg, _neev_, _ppkp_, _cosc_, 
   {{0x7bcd0000,0x26c2c000,0x39586000,0x61e98000}},	// [1c60] _guau, žkov_, _pors_, _nwel, 
   {{0x60c98000,0x636de000,0x6b81e000,0x7afb8000}},	//   _agem, _fúne, nilg, _adut, 
   {{0x2b594000,0xa75b2000,0xdb098000,0xee3f4000}},	//   _fosc_, _הדיר, _bheà, _erý_, 
   {{0x44316000,0x64486000,0xa50a8000,0x68ed0000}},	//   _dsz_, _ġdid, седа_, _xead, 
   {{0xfe468000,0x27ee4000,0xdbd1c000,0x67360000}},	//   яндо, álně_, qüèn, _mayj, 
   {{0x68e44000,0x442dc000,0x656bc000,0x798b8000}},	//   lbid, dwe_, _algh, angw, 
   {{0x6ba74000,0x2d820000,0x32182000,0xdb1aa000}},	//   _órgã, kike_, ntry_, _citá, 
   {{0xe76a8000,0x2eed8000,0x8fa38000,0x3947e000}},	//   _احسن_, _geef_, _засе, _anns_, 
   {{0xe8e02000,0x68e44000,0xe666c000,0x66044000}},	//   _chịu_, ibid, ятко, nrik, 
   {{0x21200000,0x79828000,0x2fc5a000,0xb4bcc000}},	//   _abih_, liow, _gilg_, _आणी_, 
   {{0x656f0000,0x7bce6000,0x7aed0000,0x6d58e000}},	//   thch, _jubu, _peat, _vova, 
   {{0x44248000,0xa91dc000,0x6d48a000,0x69da4000}},	//   _kpm_, tiže, _hnda, _čten, 
   {{0x7c2d4000,0x65ab6000,0xd2440000,0xf3640000}},	//   xwar, fühl, нэри, хтэн, 
   {{0x69dc6000,0xe085c000,0xa91dc000,0x2d9d8000}},	//   _otre, _تجمي, riže, zowe_, 
   {{0x356b4000,0x7bce6000,0x443ae000,0x69c52000}},	//   бран_, _nubu, _ép_, _vihe, 
   {{0x6da40000,0x7bc64000,0xf2dfa000,0xdce3a000}},	//   _пија, _ciku, _đâm_, binė, 
   {{0x89d94000,0x6d5aa000,0xdce3a000,0x22400000}},	// [1c70] زوار_, _oota, cinė, _grik_, 
   {{0xdb1c8000,0x69c64000,0x20190000,0x61e98000}},	//   _gurú, _eike, mtsi_, _rwel, 
   {{0x7c2d4000,0x2d9d8000,0x69c64000,0x80a24000}},	//   swar, towe_, _fike, _कुठे, 
   {{0x442dc000,0x69dc6000,0x75356000,0x6d4f2000}},	//   ywe_, _dtre, _wazz, škač, 
   {{0x45d44000,0xcf564000,0x3a3f8000,0xac098000}},	//   _пояс, _חברת_, _qrup_, інка_, 
   {{0xb9256000,0x7bc64000,0xbea5a000,0x69dd4000}},	//   _تفسي, _ziku, малк, _itse, 
   {{0x442dc000,0x26172000,0x2d9ee000,0x69dc6000}},	//   wwe_, nço_, dote_, _gtre, 
   {{0x2d832000,0xeafb8000,0x61c8c000,0x5f75c000}},	//   hije_, _درست_, रदूष, باتر, 
   {{0x69ce6000,0x21200000,0xf1c70000,0xdb0d0000}},	//   _zube, _rbih_, _रंजन, _chaí, 
   {{0x21200000,0xdce3a000,0x7aef4000,0x0667a000}},	//   _sbih_, vinė, _lect, _ٹائپ, 
   {{0xf1c9e000,0x8c67a000,0x6b5cc000,0x6d59c000}},	//   _tạm_, _этад, _végr, _towa, 
   {{0x69cf4000,0x69dd4000,0x92ec0000,0x22400000}},	//   _ouce, _otse, কল্প_, _prik_, 
   {{0x7bc64000,0xbf9b2000,0x63702000,0x6cc5c000}},	//   _riku, rrên, _läne, _ўйла, 
   {{0x4425a000,0x1869e000,0xa069e000,0x2242c000}},	//   _kpl_, _мали_, _мала_, ække_, 
   {{0x8fa64000,0x7bc64000,0x2b490000,0x40952000}},	//   даве, _piku, _fnac_, ертт, 
   {{0xb4c98000,0x04102000,0x20182000,0x70aa6000}},	//   ोडो_, াবলী_, rtri_, _करौल, 
   {{0x7bc64000,0x03a34000,0x6721a000,0x63a9c000}},	// [1c80] _viku, тито, _oblj, ilen, 
   {{0x3aec4000,0x4425a000,0xe8fa6000,0x7e628000}},	//   ếp_, _opl_, іле_, vyop, 
   {{0x7bc64000,0x69dd4000,0x69cf4000,0x4425a000}},	//   _tiku, _etse, _euce, _npl_, 
   {{0x973ce000,0x290f0000,0x5d658000,0xbc6a8000}},	//   moće, _ögat_, нтіз, يمان_, 
   {{0x69c76000,0x63714000,0x2fddc000,0x6faf6000}},	//   _fije, _sång, _ntwg_, _जीवं, 
   {{0x63a40000,0xf767e000,0x2d9ee000,0x6d498000}},	//   _lkin, _شا_, xote_, _enea, 
   {{0x8b036000,0x65636000,0xa2a00000,0x7bce6000}},	//   _úřad, önhe, _गुस्, _uubu, 
   {{0x4425a000,0x2d9ee000,0x63a9c000,0xf6268000}},	//   _dpl_, wote_, glen, _одбо, 
   {{0xdce60000,0x8706e000,0x3f9ee000,0xf202a000}},	//   likė, мяне, totu_, रूज़_, 
   {{0x2d8ce000,0x2fc7e000,0x2d800000,0x2fcfc000}},	//   unde_, _cing_, _amie_, _dugg_, 
   {{0x6441a000,0xc7c8c000,0x69c88000,0xd138e000}},	//   _grli, _mối_, _édes, rdą_, 
   {{0x95cb0000,0x63a9c000,0xe81fe000,0x09e6c000}},	//   жува_, clen, _बहरा_, _жодн, 
   {{0x63606000,0xe7edc000,0x7522c000,0x636b2000}},	//   _yönt, चीदा_, _iboz, _dünn, 
   {{0x2ca7e000,0x63606000,0xdb0d0000,0x61e28000}},	//   _fynd_, _möns, _viañ, ipol, 
   {{0x394d6000,0x776d0000,0x3ead4000,0x63606000}},	//   _đes_, _tlax, _šet_, _löns, 
   {{0x7bc76000,0x656d0000,0x73d94000,0x656e6000}},	//   _siju, _ulah, здар_, _albh, 
   {{0x200ce000,0x35b56000,0xd0d52000,0x7522c000}},	// [1c90] ludi_, ебар, _попъ, _mboz, 
   {{0x63622000,0xb87b4000,0x9f5f0000,0x7bc8a000}},	//   _bônu, _seís, irtí_, _nidu, 
   {{0x63a9c000,0x63bbc000,0x672b8000,0xfc3f0000}},	//   ylen, ymun, tegj, lví_, 
   {{0x7afd4000,0x2fc90000,0x69c76000,0x63a9c000}},	//   _udst, _jiag_, _wije, xlen, 
   {{0x61ed0000,0x2d84c000,0xba746000,0x7bc76000}},	//   _jwal, dime_, _یافت, _tiju, 
   {{0x6d5ce000,0x4425a000,0x29112000,0xb4e8e000}},	//   öral, _ppl_, ngza_, बरो_, 
   {{0x38698000,0x9f422000,0xb6a2a000,0x2d812000}},	//   šar_, jský_, лишл, _mmhe_, 
   {{0x7642c000,0x7af52000,0x7bc8a000,0x6d5d4000}},	//   _broy, hazt, _eidu, _josa, 
   {{0x7e99a000,0x63a3e000,0x2d9fc000,0x3f8dc000}},	//   _کنار_, _pknn, roue_, rneu_, 
   {{0xdce98000,0x21394000,0xdbdcc000,0xe576e000}},	//   _mleč, _lash_, ráðh, езь_, 
   {{0x660d4000,0x7bc98000,0x1ae70000,0x6442c000}},	//   huak, _kieu, _কাজে_, _eroi, 
   {{0x7bc98000,0x25a04000,0x6fb9c000,0x61ed0000}},	//   _jieu, xoil_, _эгер_, _bwal, 
   {{0xf1c9e000,0x6d892000,0x27ed8000,0x752d4000}},	//   _mại_, džab, _jwen_, deaz, 
   {{0x2571c000,0x60cd0000,0x753bc000,0x39a92000}},	//   _dále_, _egam, lduz, vîsê_, 
   {{0xdfd22000,0x27ed8000,0xd7be4000,0x63a1e000}},	//   اير_, _lwen_, ्दलच, moln, 
   {{0x6d4bc000,0x7dc7c000,0x7f5d4000,0xc6c32000}},	//   _jnga, _műso, _cosq, уйск, 
   {{0xf1ca0000,0x6aa98000,0x25a04000,0x8c140000}},	// [1ca0] _nại_, _nyef, roil_, িবহন_, 
   {{0x661bc000,0xd29b0000,0x4427e000,0x79860000}},	//   ituk, _משפט, _kpn_, likw, 
   {{0x61fb8000,0x2619c000,0x13068000,0x443fc000}},	//   _avul, hèo_, езем, hvu_, 
   {{0x76440000,0x69c98000,0xebe64000,0x7bc98000}},	//   _kriy, _ciee, _помп, _cieu, 
   {{0x57be4000,0xdce98000,0x7bc8a000,0xb17b6000}},	//   ्दीह, _gleč, _pidu, _ståe, 
   {{0xf8af4000,0x27ed8000,0xb9078000,0x78a98000}},	//   _چکے_, _dwen_, _म्_, _dyev, 
   {{0x5334c000,0x3f85e000,0x29000000,0x6d5d4000}},	//   вейт, dilu_, _odia_, _yosa, 
   {{0x63660000,0x69c8a000,0x5bc8e000,0xdca68000}},	//   _fóni, _wide, रद्व, _заби, 
   {{0x200dc000,0xadc36000,0x63a28000,0x44324000}},	//   guei_, _hoạc, moon, nwy_, 
   {{0x9f422000,0x02e0c000,0xbf9b2000,0x60cd0000}},	//   tský_, _ग्रह_, trêm, _sgam, 
   {{0xfa8ae000,0x661c2000,0x661bc000,0x69d64000}},	//   ясий_, jtrk, atuk, hqye, 
   {{0x6443e000,0x673aa000,0x395ea000,0x6b860000}},	//   _drni, _hatj, _hots_, gikg, 
   {{0x6d5e2000,0x76440000,0xb5106000,0x22404000}},	//   _bopa, _criy, ालाय_, jvik_, 
   {{0x65b06000,0x4427e000,0x6033a000,0xb4eb2000}},	//   wähn, _fpn_, _səmə, मरे_, 
   {{0x1fa70000,0x2fc90000,0x76440000,0xf2042000}},	//   _приг, _tiag_, _eriy, лято, 
   {{0xbddb4000,0x69cae000,0x753aa000,0x55584000}},	//   _drèn, _hife, _latz, нася_, 
   {{0x4ea70000,0x6aaae000,0x2a668000,0xc6a70000}},	// [1cb0] _ярка, _hyff, jyob_, _ярки, 
   {{0x6d5f0000,0xf1bf0000,0x93bcc000,0xd2518000}},	//   _hoqa, lmá_, _spăl, ینا_, 
   {{0x7bcae000,0x27ed8000,0x661d0000,0x61fc6000}},	//   _mifu, _swen_, ltsk, _cvrl, 
   {{0x673d0000,0x752f0000,0x926b4000,0x3eaa6000}},	//   ndsj, necz, _ерга_, _dybt_, 
   {{0x2d85e000,0x22404000,0xf3644000,0x94874000}},	//   yile_, cvik_, _стэн, _чынд, 
   {{0x6b82c000,0xdb1ac000,0xdb00c000,0x25a6c000}},	//   _amog, _outó, lomè, _akol_, 
   {{0x200ea000,0x6995c000,0x753aa000,0x98a7e000}},	//   gufi_, крих, _datz, _daně_, 
   {{0x63a1e000,0x6ed54000,0x6724a000,0x672f0000}},	//   woln, युचु, đija, jecj, 
   {{0x27e0e000,0x67d58000,0x7bcae000,0x45d58000}},	//   _čina_, _розу, _bifu, _розс, 
   {{0x4427e000,0xdcfae000,0x443fc000,0x6569c000}},	//   _ppn_, vită, rvu_, skeh, 
   {{0xa50a0000,0x753b8000,0x3d196000,0x2cc70000}},	//   мена_, _kauz, _पाने_, ətdə_, 
   {{0x9a84a000,0x2284a000,0x661d0000,0x753aa000}},	//   _суул, _сууг, ftsk, _zatz, 
   {{0x9f5f0000,0x2d824000,0x753b8000,0x69cae000}},	//   yttö_, _rmke_, _mauz, _fife, 
   {{0x7ae9c000,0x673b8000,0x61e44000,0x4427e000}},	//   lbet, _lauj, vpil, _tpn_, 
   {{0xcb12a000,0x25ee0000,0x661d0000,0x6443e000}},	//   ילם_, _अबकी_, atsk, _urni, 
   {{0x63ad4000,0x98a76000,0x76440000,0x7ae9c000}},	//   glan, žně_, _triy, nbet, 
   {{0x64452000,0x60db6000,0x76440000,0x41d22000}},	// [1cc0] _erhi, _đumr, _uriy, _दूरस, 
   {{0x22404000,0x6375c000,0x395f8000,0xf0662000}},	//   rvik_, _hánd, _aous_, _акоп, 
   {{0x61fbc000,0xa2a24000,0x1c09e000,0x60cf4000}},	//   hsul, _कुर्, _विफल_, _fgcm, 
   {{0xafe68000,0x395f8000,0xe809e000,0x0e668000}},	//   водл, _cous_, _विना_, ккен, 
   {{0x673aa000,0x69cb0000,0x3f87a000,0x82338000}},	//   _patj, _संघी, finu_, لروا, 
   {{0xb4cca000,0xa3b64000,0x2d878000,0x69cbc000}},	//   रखे_, _चीत_, éner_, _aige, 
   {{0xe9df4000,0x3c3ca000,0x2bd84000,0xf7838000}},	//   _trúc_, dává_, _भंडा, _baħħ_, 
   {{0x60cde000,0x7bcbc000,0x466ac000,0x2ef82000}},	//   _şamp, _cigu, дром_, harf_, 
   {{0x61e92000,0x1b0a2000,0xd2a78000,0xa5c70000}},	//   ćeli, শ্যই_, _акте_, _ljóð, 
   {{0x7bcbc000,0xe3b7a000,0x2002c000,0xed598000}},	//   _eigu, _абу_, škio_, _dižu_, 
   {{0x2ef82000,0x6376e000,0x7bcae000,0x77b06000}},	//   darf_, _lâng, _vifu, växl, 
   {{0x65b06000,0x4ea6c000,0xf4136000,0xdce1e000}},	//   wähl, _ирла, ספר_, rklā, 
   {{0x69cae000,0x63ad4000,0x76428000,0x7bcae000}},	//   _tife, vlan, nvoy, _tifu, 
   {{0xdb00c000,0x660f0000,0x636fa000,0xc7c8e000}},	//   domé, ruck, _lønn, _cốt_, 
   {{0x8438e000,0x2d848000,0xa3b40000,0x79872000}},	//   _أكبر_, _omme_, _जीव_, rijw, 
   {{0x81bcc000,0x6d4d0000,0x2fc04000,0x8afd8000}},	//   _spēj, _unaa, gmig_, _koře, 
   {{0xc05b0000,0x45d44000,0xc7c84000,0x2126c000}},	// [1cd0] _цій_, иотс, тыре_, _mboh_, 
   {{0x261c6000,0x2d848000,0x66036000,0x201ee000}},	//   fío_, _amme_, ánko, otti_, 
   {{0x4fc46000,0x395f8000,0x02cb8000,0xe8cb8000}},	//   рста, _pous_, िश्न, िश्च, 
   {{0xe9f98000,0xd6db8000,0x2246c000,0x42758000}},	//   енді_, єте_, _orok_, лгес, 
   {{0xdb00c000,0x6d4f4000,0x64464000,0x98b16000}},	//   comé, _inca, _grki, _bază_, 
   {{0x7d02c000,0x4639a000,0xed598000,0x7bcd0000}},	//   _ados, ечия_, _rižu_, _liau, 
   {{0x261c6000,0x2bda0000,0xe4b66000,0x6609c000}},	//   cío_, _यूना, _бирө, wrek, 
   {{0xdb01e000,0x22946000,0x63a56000,0x64464000}},	//   molé, _тися, lohn, _yrki, 
   {{0x05848000,0x63a3a000,0x753d4000,0x6d4f4000}},	//   _турм, ponn, _masz, _mnca, 
   {{0x7bcbc000,0x7ae6c000,0x27fe2000,0x57e9e000}},	//   _wigu, ıkta, štni_, ндом_, 
   {{0xdc69e000,0x63bb8000,0xb6a2c000,0x6d4f4000}},	//   ханд_, _khun, _қишл, _onca, 
   {{0xc984c000,0x7bcd0000,0x2a694000,0xceb26000}},	//   _кучи, _ciau, kyab_, מיי_, 
   {{0x291e0000,0xa2aa6000,0xa5c70000,0x63a44000}},	//   ęta_, _जुन्, _sjóð, voin, 
   {{0x50b8c000,0xdee2e000,0x38694000,0x69dca000}},	//   _شدند_, _лоши, dyar_, _érec, 
   {{0xd011e000,0x7bc1e000,0x46a42000,0xdb1d6000}},	//   _الع_, mmlu, _खुशह, _lusó, 
   {{0xb8864000,0x7989c000,0x442a6000,0xb6a64000}},	//   hlíž, niew, _rpb_, гибл, 
   {{0x256f2000,0xc7a90000,0xdce40000,0x63784000}},	// [1ce0] _küll_, _جدول_, _alić, _líng, 
   {{0xee374000,0x7bd56000,0x69d56000,0x20112000}},	//   ыну_, _buzu, _buze, buzi_, 
   {{0xbb468000,0x753c6000,0x4f0a8000,0xdb03a000}},	//   лежк, _varz, енен_, ponê, 
   {{0xdb01e000,0x69d60000,0x14c88000,0x753c6000}},	//   solè, _kuye, نهای_, _warz, 
   {{0x63bb8000,0xe918a000,0x6d5bc000,0xdef4a000}},	//   _dhun, волі_, djua, аплы, 
   {{0x6d4e6000,0xdca66000,0xd838a000,0x63bb8000}},	//   _unba, _баги, _psč_, _ehun, 
   {{0x68f8a000,0x63660000,0x2a356000,0x6fba4000}},	//   ravd, _jóns, _кэтр, ्षपू, 
   {{0x6f040000,0xb6c48000,0x6d5bc000,0x7d040000}},	//   _ndic, _көлд, gjua, _ndis, 
   {{0x3494c000,0x6561a000,0xb716a000,0x3a204000}},	//   рапр, _folh, _مباش, ntip_, 
   {{0x753e2000,0x65b60000,0x10374000,0x29d8a000}},	//   _napz, váha, נטים_, _téa_, 
   {{0xdb550000,0x7af60000,0x2d8a2000,0x7bcd0000}},	//   авны, _beyt, dibe_, _piau, 
   {{0x99896000,0x7d040000,0x442ca000,0x2b404000}},	//   ktaş_, _cdis, _ipd_, jdic_, 
   {{0x6448a000,0x442ca000,0x67d50000,0x644ea000}},	//   _hrdi, _hpd_, рогу, _ábib, 
   {{0x68e96000,0x67d40000,0xf487c000,0xdb03a000}},	//   _đedo, сору, _حامی, gonè, 
   {{0x44446000,0xf3676000,0x3f894000,0x63660000}},	//   jv_, қтан, tiau_, _cóns, 
   {{0x3d0f4000,0x673d4000,0x61e40000,0x79a74000}},	//   िलें_, _qasj, _ftil, урге, 
   {{0x3f8b0000,0x32554000,0xa3da6000,0x3d952000}},	// [1cf0] micu_, швар, _डूब_, _випр, 
   {{0x3dcd8000,0x70d1c000,0xa5bb2000,0x213ea000}},	//   _siew_, _हल्ल, stób, _nath_, 
   {{0x3f894000,0x44394000,0xdcfbc000,0x64444000}},	//   piau_, _wss_, znuđ, avii, 
   {{0x973ce000,0xdb044000,0x6561a000,0x69c28000}},	//   koćo, pliá, _solh, gmoe, 
   {{0x442b4000,0x21290000,0xf8078000,0x7afae000}},	//   _upc_, _mbah_, учен, katt, 
   {{0x7bce6000,0x69cf4000,0xa5936000,0x443a2000}},	//   _gibu, _hice, _اگرچ, _ysp_, 
   {{0x27e94000,0x660d4000,0x69cf4000,0x9f414000}},	//   lpan_, lrak, _kice, _athé_, 
   {{0x65958000,0x6443a000,0x290ae000,0x201fc000}},	//   _табу, rvni, óban_, ttui_, 
   {{0x213ea000,0x26116000,0x27e94000,0x3075c000}},	//   _fath_, दूरी_, npan_, руйс, 
   {{0x0c25e000,0x671ca000,0x68f60000,0x2bd84000}},	//   амон, _नायक_, _seyd, _भंसा, 
   {{0x8af04000,0x3f8b0000,0x44216000,0x7bd60000}},	//   rkəz, ficu_, nth_, _suyu, 
   {{0x69d86000,0x68460000,0x64434000,0x2d8b0000}},	//   ívei, анма, ānij, gice_, 
   {{0x63a60000,0xdd95e000,0x66cbc000,0x7afbc000}},	//   rokn, _кады, _dökü, maut, 
   {{0x290c0000,0xcf92a000,0x63a60000,0xf7462000}},	//   şda_, ַטן_, sokn, шего, 
   {{0x673f0000,0x6b664000,0x3f8b0000,0x7c3aa000}},	//   _faqj, аква, bicu_, _xstr, 
   {{0x8a064000,0x7aed4000,0x7a40a000,0xdb03a000}},	//   избе, gbat, látá, sonè, 
   {{0xa2c20000,0x39404000,0x7de54000,0x95866000}},	// [1d00] रेश्, rdis_, مسلم, алае, 
   {{0x01fb0000,0x88862000,0x2fcfc000,0x67298000}},	//   _שפיל, _влож, _ligg_, _abej, 
   {{0x68ed4000,0x7c3b8000,0x68fbc000,0x25a68000}},	//   bbad, _asur, kaud, tool_, 
   {{0x7afc2000,0xd9464000,0x39404000,0x61e9c000}},	//   lart, _теми, qdis_, kpel, 
   {{0x68fae000,0x9ea78000,0x97c6a000,0x44204000}},	//   yatd, авца_, айде, qti_, 
   {{0x442d8000,0xc5ebe000,0xa318a000,0x69cf4000}},	//   _dpe_, _কিনা_, ужку_, _zice, 
   {{0x20136000,0x6e3b8000,0x9cd72000,0x2167a000}},	//   cuxi_, _esub, בוצה_, рији_, 
   {{0x200dc000,0x23bba000,0xe5a38000,0x29048000}},	//   frei_, vêje_, _диси, _udma_, 
   {{0x2d8b0000,0x6563e000,0x44200000,0x27ffc000}},	//   vice_, _bonh, _nqi_, gsun_, 
   {{0x2d8b0000,0x25090000,0x3f66e000,0x69c44000}},	//   wice_, گردی_, ртиб, hmie, 
   {{0x3eb8e000,0x7c2d0000,0x9f5d6000,0x68fbc000}},	//   årt_, _spar, éwé_, baud, 
   {{0x672da000,0x200dc000,0x7c2d0000,0xbb940000}},	//   đaje, brei_, _ppar, жающ, 
   {{0x69d72000,0x63a72000,0x7afc2000,0x442d8000}},	//   _suxe, tojn, fart, _xpe_, 
   {{0x69d72000,0x7c228000,0x7c2d8000,0xd6d0e000}},	//   _puxe, itor, çari, _عقب_, 
   {{0xe1ff0000,0x2b400000,0x29dc2000,0x60cc4000}},	//   ssó_, _faic_, _cía_, ənmə, 
   {{0x36d54000,0x63a72000,0x69d72000,0x2baf6000}},	//   соар, sojn, _vuxe, _जीजा, 
   {{0x7c228000,0x3eaf4000,0x63ad0000,0x27e94000}},	// [1d10] jtor, ægt_, _ikan, upan_, 
   {{0xdb03a000,0x201e2000,0x09de6000,0x29dc2000}},	//   poné, àtic_, _ডিজা, _fía_, 
   {{0x53354000,0x63784000,0x39520000,0x2ef86000}},	//   _лент, _síne, _ynys_, _derf_, 
   {{0x7bd8e000,0x2d8ce000,0x3d196000,0x69d8e000}},	//   _muvu, hide_, _पावे_, _muve, 
   {{0x7bd8e000,0x443ce000,0x2d8ce000,0x7c228000}},	//   _luvu, _lsv_, kide_, gtor, 
   {{0x63ad0000,0x68e2c000,0x06380000,0x2a3a4000}},	//   _lkan, _afod, ינדט_, _געשמ, 
   {{0xa91dc000,0x6563e000,0x65ab6000,0x2d8ce000}},	//   liži, _ronh, bühr, dide_, 
   {{0x200dc000,0xd4982000,0x29182000,0x63ad0000}},	//   trei_, יכות_, zgra_, _nkan, 
   {{0x443ce000,0x68fc2000,0x52858000,0x442ee000}},	//   _asv_, yard, _الذك, _apf_, 
   {{0x75352000,0x7bd8e000,0x6374a000,0x2d8ce000}},	//   jezz, _buvu, _tàna, gide_, 
   {{0x69c56000,0xd9460000,0x442ee000,0xd2ae4000}},	//   imhe, бени, _cpf_, _झुनझ, 
   {{0x200dc000,0xf1bf4000,0x6375c000,0x2902c000}},	//   prei_, _nhá_, _fána, ókat_, 
   {{0x6375c000,0x9cdac000,0x63a9c000,0x32004000}},	//   _gána, _עקספ, moen, xsiy_, 
   {{0x442fc000,0x77772000,0x1ddb4000,0x7e6d4000}},	//   _ipg_, _clxx, _बढ़त, dyap, 
   {{0x3d1ce000,0x6602c000,0xa3d48000,0x5f74e000}},	//   _माते_, _zvok, _सूई_, _ظاهر, 
   {{0x65930000,0x44220000,0x7bd9c000,0xda034000}},	//   _нају, ptk_, _kuwu, _लिखत_, 
   {{0x9f5f0000,0x7c228000,0x75352000,0xa9a64000}},	// [1d20] nutý_, xtor, bezz, _ҳинд, 
   {{0x24f62000,0x3a3dc000,0x65bd0000,0x9cf62000}},	//   _учир, _mswp_, réhe, _учиш, 
   {{0x07a64000,0x32020000,0x8fa64000,0xfbd26000}},	//   _ганн, lsky_, _гане, ستا_, 
   {{0xdb00c000,0x63a9c000,0xf8fa8000,0x3f890000}},	//   tomí, joen, اءات_, _xmau_, 
   {{0x938aa000,0x0b8aa000,0xdce28000,0xdb01a000}},	//   лска_, лски_, hkoć, _sklá, 
   {{0x7c244000,0x65664000,0x68e2c000,0xd2b74000}},	//   mtir, _hokh, _sfod, _ללכת_, 
   {{0x8afb6000,0x63ae6000,0x61468000,0x7afe6000}},	//   _תהלי, _ikbn, _лева, mapt, 
   {{0x637cc000,0x63a9c000,0x8d968000,0x68fe6000}},	//   _méng, goen, _الرش, lapd, 
   {{0x26182000,0x6d444000,0xb4d8c000,0x94aac000}},	//   बूती_, idia, _ाली_, ытка_, 
   {{0x32020000,0x7ae40000,0x256ba000,0xad65a000}},	//   dsky_, _afit, _sølv_, _واله, 
   {{0x68e90000,0x649aa000,0x99990000,0x4438a000}},	//   ñedo, _стар_, икот_, _èr_, 
   {{0x5a9b6000,0x442fc000,0x63a8e000,0xf651a000}},	//   רשטא, _fpg_, sodn, _کئے_, 
   {{0x6b8d4000,0x7bdaa000,0x5558e000,0x68faa000}},	//   viag, _hutu, _валя_, _ketd, 
   {{0x6143e000,0xdceba000,0xd943e000,0x6d444000}},	//   _неча, čići, _нечи, edia, 
   {{0x2366c000,0x443ea000,0x7de6e000,0x442ee000}},	//   _kooj_, _jst_, _استم, _upf_, 
   {{0x20020000,0x636de000,0x442fc000,0x7c244000}},	//   bski_, _rúni, _ypg_, ftir, 
   {{0x657d0000,0x2fc68000,0xf53f0000,0x7d08a000}},	// [1d30] mhsh, dmog_, slås_, _odds, 
   {{0x27e90000,0x20016000,0x443ea000,0x68faa000}},	//   _itan_, tshi_, _ost_, _netd, 
   {{0x3a3ea000,0xdb0d4000,0x63a9c000,0x93e02000}},	//   _nstp_, llaí, yoen, _खूपच_, 
   {{0x69c08000,0x8c1be000,0xdb01e000,0xdce08000}},	//   _chme, רואי, volí, _fomč, 
   {{0xe8f88000,0x68ff4000,0x3f8dc000,0x2d990000}},	//   слі_, maqd, vieu_, inse_, 
   {{0xc5fb6000,0x69d9c000,0xfbdf0000,0x63aaa000}},	//   _معرض_, _ruwe, yvên_, gofn, 
   {{0x6b9b8000,0x7bdaa000,0x2e486000,0x6d456000}},	//   _tjug, _cutu, _лято_, mdha, 
   {{0xdb03a000,0x636b2000,0x249f8000,0x79898000}},	//   moní, _küns, _txum_, _umew, 
   {{0x2ca9a000,0x657d0000,0x21294000,0x644d0000}},	//   ład_, dhsh, ifah_, _nrai, 
   {{0x9397a000,0x32020000,0x68faa000,0x98ba2000}},	//   _اجرا, vsky_, _getd, _lapā_, 
   {{0x7c244000,0x6fe18000,0x7dc02000,0x66040000}},	//   ztir, _নিয়ে, nöse, _svik, 
   {{0xa4f7c000,0x3a98e000,0x3cca0000,0x443f8000}},	//   _اکثر_, стью_, илно_, _ksu_, 
   {{0x65664000,0x68fb8000,0xdce44000,0x7afaa000}},	//   _rokh, _meud, lkić, _yett, 
   {{0x2366c000,0x7c3bc000,0x65b06000,0x65bec000}},	//   _zooj_, mwur, näht, rëhe, 
   {{0x21294000,0x09e32000,0x7f43e000,0x7a432000}},	//   ffah_, досн, _ianq, vítá, 
   {{0x6e244000,0x22460000,0x61e98000,0x6d444000}},	//   ttib, _šoku_, _otel, udia, 
   {{0xa7666000,0x63ab8000,0x69c1a000,0x61e98000}},	// [1d40] окад, dogn, _ohle, _ntel, 
   {{0x7f444000,0x20112000,0x27edc000,0x6d440000}},	//   sdiq, brzi_, ipen_, _haia, 
   {{0x7f43e000,0x95868000,0x39424000,0x3a3f8000}},	//   _manq, олже, _taks_, _asup_, 
   {{0x20182000,0x6d456000,0x224d8000,0x7afb8000}},	//   muri_, adha, _brek_, _ceut, 
   {{0x636b2000,0x27edc000,0x18368000,0x6d43e000}},	//   _güns, jpen_, تراح, _oana, 
   {{0xbddb4000,0x443ea000,0x2d99e000,0x7d098000}},	//   _prèv, _pst_, ésel_, _edes, 
   {{0x66028000,0xd37ac000,0xdb00c000,0x2366c000}},	//   ssok, ичи_, tomà, _pooj_, 
   {{0x93bcc000,0x7d098000,0x3f8f8000,0x6e240000}},	//   _apăr, _gdes, cigu_, _oqib, 
   {{0x6d43e000,0x68e44000,0xdcfb8000,0x69db8000}},	//   _bana, icid, _smuć, _guue, 
   {{0xd6dae000,0x64408000,0x543b8000,0xdb1aa000}},	//   шти_, _ismi, _דעמא, _vitó, 
   {{0x6d440000,0xb87b4000,0x973ce000,0x69daa000}},	//   _baia, _afíl, noći, _uute, 
   {{0xd62ac000,0x9e66c000,0x44cee000,0x9f514000}},	//   _воде_, _واشن, rə_, sszú_, 
   {{0x4346e000,0x7afc6000,0x798f0000,0xf8ca8000}},	//   _медв, _oert, ricw, िधिय, 
   {{0x6d560000,0x7d00c000,0x9d17e000,0x20182000}},	//   _enya, lams, _дошт_, furi_, 
   {{0xe9ff8000,0x69c72000,0x44cee000,0x98482000}},	//   _trần_, rmje, qə_, оята_, 
   {{0x6d560000,0xdb0d4000,0x03c44000,0xab5da000}},	//   _gnya, gmað, дсум, _duży, 
   {{0x644d0000,0x66044000,0x64410000,0xe87c4000}},	// [1d50] _urai, gsik, ālis, rüşü, 
   {{0x39468000,0x3a3f8000,0x44316000,0x644e6000}},	//   edos_, _rsup_, _ppz_, _brbi, 
   {{0x27edc000,0x64408000,0xbb3a2000,0x7d00c000}},	//   zpen_, _asmi, _העתי, kams, 
   {{0x7bc8e000,0xe9d86000,0x883a2000,0x7ae44000}},	//   hmdu, ікі_, _פתרו, ccit, 
   {{0x3f8f8000,0x63ad4000,0xdb098000,0x7d098000}},	//   rigu_, moan, _bheò, _vdes, 
   {{0x6d472000,0xa3dec000,0xe739a000,0x69dc6000}},	//   ndja, _दूध_, сек_, _fure, 
   {{0xe4e4a000,0x69dd4000,0xd0f82000,0x637f0000}},	//   фічн, _huse, חמות_, _kënd, 
   {{0x29016000,0x69dd4000,0x63ad4000,0xb4bba000}},	//   laha_, _kuse, noan, _घरी_, 
   {{0x7529c000,0x98bf8000,0x7bd56000,0x6fab2000}},	//   rfez, _kauč_, _kizu, चकां, 
   {{0x6568a000,0x637f0000,0x7bdc6000,0x8d77a000}},	//   _godh, _lënd, _yuru, _بارا, 
   {{0xa91d8000,0x29d76000,0x31690000,0x69dd4000}},	//   _amži, _għat_, _boaz_, _luse, 
   {{0xddcd6000,0x65b06000,0xcf892000,0x644f4000}},	//   jzaž, nähr, _גט_, _orci, 
   {{0x20182000,0x64486000,0x21382000,0x46abe000}},	//   wuri_, _ádiv, terh_, _घुरह, 
   {{0x69c9c000,0xd378c000,0x8c42c000,0x65698000}},	//   lmee, _vuće_, _чеше, _loeh, 
   {{0x3079e000,0x63ad4000,0xa3d4a000,0x69dd4000}},	//   _לאַנ, foan, _संघ_, _ause, 
   {{0xa0a60000,0x18a60000,0x644f4000,0x6d572000}},	//   _найд, _найм, _brci, _enxa, 
   {{0xdb0d4000,0x29004000,0x21674000,0x29016000}},	// [1d60] rmað, raia_, чити_, faha_, 
   {{0x0f148000,0x65bd0000,0xdca66000,0x6441a000}},	//   डल्स_, néhn, пази, _osli, 
   {{0x7bd56000,0xdce2c000,0x443ca000,0x7d00c000}},	//   _dizu, _sooč, xwv_, yams, 
   {{0x7bdd4000,0xdb1c6000,0xa3e44000,0xdb1d4000}},	//   _fusu, _piró, _पंप_, _disó, 
   {{0x29016000,0x6441a000,0x69d60000,0x26182000}},	//   baha_, _asli, _miye, बूरी_, 
   {{0x6568a000,0x29016000,0x636de000,0x272fa000}},	//   _qodh, caha_, _xúnt, jını_, 
   {{0x644e6000,0x62828000,0xb8f4a000,0x27fa2000}},	//   _urbi, szoo, _सः_, _jwpn_, 
   {{0x69c40000,0xdb1c6000,0x7e9b6000,0xdb01e000}},	//   _nhie, _tiró, _הסלו, volá, 
   {{0x2007e000,0x321a6000,0x6568a000,0x2d912000}},	//   _avni_, lupy_, _todh, yize_, 
   {{0x29d76000,0x2d924000,0x7d00c000,0x63714000}},	//   _għas_, hiye_, sams, _våni, 
   {{0xdb18e000,0x636ec000,0x69c40000,0x25adc000}},	//   _chvá, _bùnt, _bhie, boel_, 
   {{0x69c40000,0x0dcac000,0xdc2ac000,0xe6950000}},	//   _chie, _улей_, _هسته_, димы, 
   {{0x6fd64000,0x95cae000,0x2be4a000,0x63ad4000}},	//   _मंजू, _лука_, _গিয়ে_, voan, 
   {{0x3d172000,0x645ce000,0x62844000,0x21390000}},	//   तलें_, äris, dzio, sesh_, 
   {{0x20190000,0x21390000,0xae1d2000,0x6d472000}},	//   susi_, pesh_, बंधन_, rdja, 
   {{0xe3b8e000,0x29016000,0x3197c000,0x201a6000}},	//   llı_, waha_, tăzi_, dupi_, 
   {{0x29016000,0x7ae56000,0x6f028000,0x2fc94000}},	// [1d70] taha_, tcht, daoc, rmag_, 
   {{0x7afd4000,0x291ee000,0x69de2000,0x7bde2000}},	//   _west, ngta_, _fupe, _fupu, 
   {{0x2d924000,0x7ae56000,0x69d56000,0x63ad4000}},	//   biye_, rcht, _vize, poan, 
   {{0x2d924000,0xe3b8e000,0x7bdd4000,0x272fa000}},	//   ciye_, hlı_, _tusu, zını_, 
   {{0x3945a000,0x644f4000,0xbb45a000,0xb9058000}},	//   _pals_, _urci, делк, _नल_, 
   {{0xa2c20000,0x6722c000,0x65bd0000,0xb8834000}},	//   रेट्, _acoj, kého, rníč, 
   {{0x25adc000,0x7ae60000,0x644d4000,0xda346000}},	//   toel_, yckt, lvai, _перы, 
   {{0x6d48e000,0x63702000,0x61ed0000,0xe7bf4000}},	//   edda, _hänt, _otal, ्षिप, 
   {{0x272fa000,0x644d4000,0x69c40000,0x39494000}},	//   tını_, nvai, _rhie, idas_, 
   {{0x69c9c000,0xe3b6e000,0x69d72000,0x29d78000}},	//   smee, мбы_, _nixe, _għar_, 
   {{0x03a60000,0x69d60000,0xa3ad4000,0x7d01e000}},	//   дино, _piye, गवा_, rals, 
   {{0x3946c000,0x6f01e000,0x32090000,0x61ed0000}},	//   _gaos_, salc, _bvay_, _btal, 
   {{0xe3aee000,0xd469c000,0x29032000,0x8c45c000}},	//   _аб_, _филе_, faja_, _целе, 
   {{0x6d49c000,0x2d924000,0xdb1c6000,0x657d4000}},	//   ldea, wiye_, _phrí, _alsh, 
   {{0xa2c9e000,0xb9062000,0xd6f54000,0x60db8000}},	//   हेश्, _फल_, _ছাড়া_, _ogum, 
   {{0x7d03a000,0xe3ba4000,0x78a40000,0x69c52000}},	//   hans, іба_, _txiv, _ehhe, 
   {{0x61e4e000,0x656bc000,0x0c264000,0xf9c70000}},	// [1d80] _čili, _mogh, ьман, _تحوی, 
   {{0x637cc000,0x656bc000,0x290d8000,0x753bc000}},	//   _ména, _logh, _adea_, heuz, 
   {{0x2d804000,0x443fc000,0xa6ca2000,0x637fe000}},	//   phie_, hwu_, _گوگل_, _gêne, 
   {{0x673c2000,0x442a2000,0x443fc000,0x62844000}},	//   lerj, mtb_, kwu_, pzio, 
   {{0x661c2000,0xd90d8000,0x29000000,0xb8f68000}},	//   lurk, صیل_, _meia_, _सण_, 
   {{0x6f044000,0x2738c000,0xc1a8a000,0x7c29c000}},	//   laic, _ẩn_, गवेग, dter, 
   {{0xa3c1e000,0x20068000,0x3ce68000,0xdb18e000}},	//   ंतन_, ssoi_, pcov_, _mivô, 
   {{0x071e6000,0x2b47e000,0x64440000,0x5b7b4000}},	//   _पाँव_, _aanc_, _osii, ַריא, 
   {{0xe3b8e000,0x656bc000,0x661c2000,0x637cc000}},	//   tlı_, _dogh, hurk, _céna, 
   {{0x2b47e000,0x661c2000,0x64486000,0x290ca000}},	//   _canc_, kurk, _ádis, _udda_, 
   {{0x66098000,0xe3b8e000,0x44294000,0xab2ac000}},	//   _zvek, rlı_, zta_, _можа_, 
   {{0x61e08000,0x27e00000,0x2d9e4000,0x673ae000}},	//   _kuml, _buin_, étel_, setj, 
   {{0x6a86c000,0x63af0000,0x6b9d0000,0xe4e72000}},	//   _юлда, rocn, rnsg, дібн, 
   {{0x673c2000,0xc0580000,0xd250e000,0x656bc000}},	//   gerj, фію_, _منت_, _zogh, 
   {{0x29000000,0x44294000,0x8d774000,0x65950000}},	//   _feia_, wta_, وارا, _паку, 
   {{0x44442000,0x6f008000,0xb4032000,0x657e2000}},	//   _ds_, _nemc, нүүд, _elph, 
   {{0xfbdf4000,0xd5b84000,0x644d4000,0x8cc4c000}},	// [1d90] _quê_, фср_, uvai, ाइटो, 
   {{0xca48c000,0x7dc02000,0xdb1c6000,0x60c00000}},	//   _mờ_, lösn, _chrà, ümme, 
   {{0x27ed8000,0x39490000,0xa3e44000,0x6d49c000}},	//   _sten_, _kaas_, _पंथ_, ydea, 
   {{0x63a2c000,0xc7b90000,0x7d03a000,0xf99f0000}},	//   _njon, buđe_, wans, nnè_, 
   {{0x7c29c000,0x31a40000,0x69cb8000,0x201b4000}},	//   xter, nıza_, rmge, quqi_, 
   {{0x39490000,0xa2956000,0x63a2c000,0xdb076000}},	//   _laas_, _загі, _ajon, _skjæ, 
   {{0x3ce08000,0xbbbd6000,0xe057a000,0x2fc6c000}},	//   živa_, ्गीक, بیات_, _bhog_, 
   {{0x1309c000,0x661d0000,0x64452000,0x66098000}},	//   чний_, kusk, _mshi, _tvek, 
   {{0x69d8e000,0x46158000,0x9f514000,0x7bd8e000}},	//   _bive, _سوار, lszó_, _bivu, 
   {{0x0889e000,0xf1b9e000,0x67240000,0xb465e000}},	//   збой_, kuše_, _scij, екол, 
   {{0x7ae48000,0x236d8000,0x661bc000,0x656bc000}},	//   žite, _koej_, suuk, _togh, 
   {{0x200b4000,0xa3c2c000,0x70dc6000,0xf1b9e000}},	//   _ovci_, ूषण_, _बल्ल, duše_, 
   {{0x27e00000,0x7d044000,0x44442000,0xab18c000}},	//   _quin_, vais, _ss_, _цієї_, 
   {{0x7d01a000,0x3f820000,0x18a5e000,0x32094000}},	//   _jels, shku_, _палм, dsay_, 
   {{0xe4e4e000,0x6d892000,0x6f044000,0x6443e000}},	//   _річн, ežas, taic, _usni, 
   {{0x63bbc000,0x661d0000,0x7bc76000,0x44442000}},	//   nlun, busk, _ahju, _vs_, 
   {{0x66e62000,0x6375c000,0xd2a74000,0x661d0000}},	// [1da0] _попа, _cáni, екте_, cusk, 
   {{0x27e9e000,0x64452000,0x4a462000,0x7d008000}},	//   _čanj_, _fshi, _знов, _sems, 
   {{0x63bbc000,0x7e612000,0x7d044000,0x2905e000}},	//   klun, älpt, pais, iala_, 
   {{0xdd202000,0x63660000,0x6609c000,0x09e72000}},	//   _बाँध_, _cónx, ksek, _ফিচা, 
   {{0x6133a000,0x63bbc000,0x201d8000,0x25a04000}},	//   kılı, dlun, guwi_, mnil_, 
   {{0x6f01a000,0xd00a6000,0x25a04000,0xfc3f4000}},	//   _celc, _неге_, lnil_, _uxía_, 
   {{0x07a36000,0x3ebe6000,0x7d008000,0xfaa66000}},	//   _сарн, _átt_, _tems, _чаво, 
   {{0x7c2aa000,0x63bbc000,0xa3e32000,0x79952000}},	//   rtfr, glun, _फंस_, zizw, 
   {{0x2905e000,0x6d5aa000,0xbea38000,0x69d8e000}},	//   fala_, _tnta, _батк, _pive, 
   {{0x6d628000,0x2d9ee000,0x8233c000,0xc178e000}},	//   štač, unte_, اريا, ukė_, 
   {{0x6b844000,0x2d800000,0x6721e000,0x2cb8e000}},	//   khig, _blie_, _मारक_, ærd_, 
   {{0x389b6000,0x7ae9c000,0xca48c000,0x4a9b6000}},	//   ליינ, ccet, _tờ_, לייג, 
   {{0x79844000,0x59b06000,0x656d0000,0x6d892000}},	//   dhiw, जकार, _voah, džar, 
   {{0x2246c000,0x9f406000,0x63a40000,0x637cc000}},	//   _isok_, ppiù_, _ejin, _kéno, 
   {{0xf9c74000,0x29024000,0xf1bf2000,0x3ebf4000}},	//   ещан, _beka_, lták_, _šut_, 
   {{0x201ee000,0x213ee000,0x6d5c6000,0xf1b9e000}},	//   muti_, leth_, _anra, ruše_, 
   {{0x69daa000,0xaac9c000,0x36d54000,0xdcfaa000}},	// [1db0] _oite, ाइएक, тоар, _altč, 
   {{0xf53f0000,0x200bc000,0xa3092000,0x7bdaa000}},	//   leå_, ácii_, _کرکے_, _nitu, 
   {{0x21216000,0x6d918000,0x656e6000,0x57a46000}},	//   rghh_, sťam, _dobh, ушта, 
   {{0x3eb94000,0x69daa000,0x2246c000,0x3b648000}},	//   _tyst_, _aite, _osok_, лъчв, 
   {{0x6d960000,0x69d9c000,0x6d4b8000,0xb9544000}},	//   kšan, _riwe, rdga, _свящ, 
   {{0x3b05e000,0x6d4d4000,0x24894000,0x44386000}},	//   xalq_, ldaa, mzam_, _fpr_, 
   {{0x69d9c000,0xdcfb8000,0x7d060000,0xcf582000}},	//   _piwe, _hluč, yaks, תבות_, 
   {{0x9f5f0000,0x637cc000,0x25742000,0x6d960000}},	//   ystá_, _déno, _hält_, ešan, 
   {{0x6d4ae000,0xa3dd0000,0xd7fb8000,0xd6dba000}},	//   _bafa, _तंग_, _хуб_, _ете_, 
   {{0x69daa000,0x645a6000,0x673f4000,0x67202000}},	//   _gite, _átic, heqj, _बाइक_, 
   {{0xf99f6000,0x2246c000,0x201ee000,0x10a5e000}},	//   _avèk_, _esok_, guti_, тинн, 
   {{0x64556000,0xb906c000,0x1eeac000,0x7bc8a000}},	//   _mrzi, _বড়_, _قومی_, _zhdu, 
   {{0x2907a000,0xfebbe000,0x81e64000,0x333fc000}},	//   oana_, _کاشت_, _যৌন_, meux_, 
   {{0x66e2e000,0xbec50000,0x64a62000,0x2905e000}},	//   _коша, ыңыз_, вага, qala_, 
   {{0x6b844000,0x66032000,0x2b4b4000,0xa2d36000}},	//   thig, ипра, _bacc_, भेम्, 
   {{0xe8028000,0x6569c000,0x69db8000,0x6d4d4000}},	//   रीडा_, njeh, _niue, gdaa, 
   {{0xe9da6000,0x6e2d4000,0x64556000,0xdb0b8000}},	// [1dc0] дка_, gtab, _arzi, gogí, 
   {{0x6d4d4000,0x61e3e000,0x656f4000,0x25a04000}},	//   adaa, _kunl, _eoch, snil_, 
   {{0x61e40000,0xe6bec000,0xdce44000,0x7c2d4000}},	//   _huil, _ऊर्ज, ljič, atar, 
   {{0x6e2d4000,0xeb9a4000,0x61e40000,0x333fc000}},	//   btab, _цим_, _kuil, jeux_, 
   {{0x7bc98000,0x3ce08000,0x2907a000,0x64556000}},	//   _dheu, živo_, fana_, _erzi, 
   {{0x1ea98000,0x7d02c000,0x6d4bc000,0xd378c000}},	//   راني_, _seos, _aaga, _pućo_, 
   {{0x61e2c000,0x4394c000,0x2d84c000,0x97a6c000}},	//   _suol, лакс, thme_, крил, 
   {{0xe3afc000,0x6288e000,0xa0a36000,0x18a36000}},	//   يري_, vzdo, _тасд, _тасм, 
   {{0x69daa000,0xcf934000,0x49baa000,0xeab78000}},	//   _tite, יטה_, _قائد_, _айт_, 
   {{0x1e838000,0x29048000,0x6d4bc000,0xa545a000}},	//   _тлум, _hema_, _eaga, _مضمو, 
   {{0x7bdc6000,0x7d02c000,0xd91b6000,0x3f9ba000}},	//   _miru, _teos, וויל, èque_, 
   {{0x3f868000,0x6d4e2000,0xd946c000,0x7d03e000}},	//   nhou_, edba, _једи, _eens, 
   {{0x5334e000,0x29048000,0x3f812000,0xe534e000}},	//   _белт, _mema_, _plhu_, _бель, 
   {{0x2d85e000,0x7d03e000,0x7bdc6000,0x6e20c000}},	//   chle_, _gens, _niru, mumb, 
   {{0x7d072000,0x2e4ae000,0xd5b90000,0x69dcc000}},	//   rajs, _цяло_, utās_, _éres, 
   {{0x2d982000,0x660d8000,0x61e40000,0x5b144000}},	//   aire_, šaki, _fuil, имст, 
   {{0xd1b80000,0x656f4000,0x69c98000,0x44446000}},	// [1dd0] _جاوا_, _voch, _rhee, ew_, 
   {{0x1b14e000,0xd9cb8000,0x2bc34000,0x7bdc6000}},	//   ত্রে_, िष्ट, _वीरा, _ciru, 
   {{0x656f4000,0x24894000,0x645a0000,0x43954000}},	//   _toch, szam_, ātie, _банс, 
   {{0x27e48000,0x6d4d4000,0x671d4000,0x442dc000}},	//   _bumn_, qdaa, _फाटक_, yte_, 
   {{0x7bdd4000,0x69db8000,0x637cc000,0xec354000}},	//   _iisu, _viue, _vénl, _גאָר_, 
   {{0x6b82c000,0x3ea98000,0x76556000,0xfaa5a000}},	//   _alog, ħat_, _trzy, лало, 
   {{0xdd946000,0x61e52000,0xdb072000,0xe800c000}},	//   _тары, _juhl, lljó, लीसा_, 
   {{0x2a6d4000,0x3f868000,0x7bdd4000,0x6b82c000}},	//   _żeby_, chou_, _jisu, _clog, 
   {{0x7793a000,0x6d4bc000,0x6f040000,0x3f990000}},	//   _پیغا, _vaga, _reic, disu_, 
   {{0xc0c88000,0x394d8000,0x657bc000,0x3b094000}},	//   _русе_, _haes_, skuh, haaq_, 
   {{0x2d87a000,0x6e2d0000,0x2905a000,0x7dc7c000}},	//   mhne_, _aqab, _iela_, _műsz, 
   {{0x6e20c000,0x637f0000,0x7de8e000,0x2284a000}},	//   bumb, _dëno, _těsn, _тууг, 
   {{0x2d836000,0xed4ee000,0x877a8000,0xd003c000}},	//   _olje_, _ло_, גארי, _толқ, 
   {{0x63b52000,0x200bc000,0x6f040000,0xd378a000}},	//   gozn, áciu_, _weic, _tiće_, 
   {{0x69c40000,0xe73a4000,0x22490000,0xdbd1e000}},	//   रतदी, нев_, _esak_, _müüj, 
   {{0x2905a000,0x2258e000,0x8c464000,0x7bdd4000}},	//   _lela_, ærke_, лебе, _cisu, 
   {{0x6b840000,0x442d8000,0xada66000,0x733b0000}},	// [1de0] _ilig, _nqe_, гаал, _טעקס, 
   {{0x6d40c000,0x7d09c000,0xed462000,0x25754000}},	//   zema, haes, _сноп, _sålt_, 
   {{0x661bc000,0x76498000,0x75e7a000,0x7bdc6000}},	//   hruk, _asey, _qızl, _viru, 
   {{0x501b2000,0xa09b2000,0x6e20c000,0x20556000}},	//   _אוטו, _טייט, yumb, штур, 
   {{0x6b98a000,0x4a764000,0x7f41e000,0x79840000}},	//   tivg, _сынт, kelq, _mliw, 
   {{0x290a2000,0x6b840000,0x6e20c000,0x63a28000}},	//   naba_, _llig, vumb, snon, 
   {{0x6e20c000,0xee3a6000,0x290a2000,0x6374a000}},	//   wumb, _янв_, iaba_, _bànr, 
   {{0x2fc04000,0x69de2000,0x7afbc000,0xa5bb2000}},	//   nlig_, _lipe, gbut, cróf, 
   {{0x86b48000,0x7d08e000,0xb466a000,0xa92ae000}},	//   _тәжі, tads, _әкел, ніне_, 
   {{0x26194000,0x6b960000,0x1637c000,0x7d064000}},	//   यूटी_, _amyg, اسية_, _leks, 
   {{0xa5bb2000,0x7c2d0000,0xa3b44000,0x2fc04000}},	//   któr, _sqar, टवा_, klig_, 
   {{0x2fc04000,0x2905a000,0x7dc02000,0x660d4000}},	//   jlig_, _zela_, lösh, ysak, 
   {{0x957ca000,0x51872000,0x6eb04000,0x44216000}},	//   _ciąg, гува, _अँगु, zuh_, 
   {{0x22490000,0x7d0aa000,0x6d41e000,0x44216000}},	//   _vsak_, nafs, cela, yuh_, 
   {{0x5b7be000,0x61e64000,0x7aed4000,0x68e2c000}},	//   _ארגא, _aukl, tcat, _kgod, 
   {{0x5f944000,0x644ae000,0xc2750000,0x4c13e000}},	//   бист, _isfi, _влиј, _ابوس, 
   {{0x200f4000,0x98a52000,0x24184000,0x443b0000}},	// [1df0] égi_, ılı_, лоты_, _upq_, 
   {{0xdb044000,0xf5272000,0xa5bb2000,0x25e66000}},	//   slið, _сфин, dróg, _जूही_, 
   {{0x660d4000,0xf8b92000,0xa2d90000,0x68e2c000}},	//   ssak, _इडिय, _नृत्, _ogod, 
   {{0x7ae48000,0x7c228000,0xa3d64000,0x2906c000}},	//   žitn, fuor, िगण_, _neoa_, 
   {{0x44232000,0x96b88000,0x7c228000,0x6f09c000}},	//   luj_, лушу_, guor, vaec, 
   {{0x6edbc000,0x3f9a6000,0x2215a000,0x6458e000}},	//   _jābū, cipu_, афир, _orvi, 
   {{0x637b6000,0x7d064000,0x27f88000,0x6498a000}},	//   _nîni, _yeks, _črne_, лтър_, 
   {{0x290a2000,0x6d4f4000,0x2905a000,0x64498000}},	//   zaba_, _jaca, _wela_, _tsei, 
   {{0xdca5c000,0x0d85e000,0x27f88000,0x9f85e000}},	//   рапи, илин, čený_, игид, 
   {{0x5c748000,0x7ae2c000,0x27e6c000,0x661bc000}},	//   _улут, _egot, _duon_, rruk, 
   {{0x7bdf0000,0x02a7a000,0x290a2000,0xfd10a000}},	//   _biqu, _срам, vaba_, _رجل_, 
   {{0x63bb8000,0x7bdf0000,0x69de2000,0x6b840000}},	//   _jkun, _ciqu, _sipe, _qlig, 
   {{0x7bdf0000,0xe8eee000,0x69df0000,0x69cd0000}},	//   _diqu, _мл_, _diqe, _dhae, 
   {{0x63bb8000,0x248dc000,0xbddb6000,0x628d4000}},	//   _lkun, mzem_, _erèz, dzao, 
   {{0x6da32000,0x63784000,0x1d072000,0x61e64000}},	//   цира, _oínt, реси_, _sukl, 
   {{0x2bbf4000,0xdb18e000,0x63a44000,0x661d0000}},	//   ्षगा, _akvè, unin, brsk, 
   {{0x8c460000,0xdced0000,0xaa460000,0x69de2000}},	// [1e00] _тепе, _glađ, _тепл, _tipe, 
   {{0x61e64000,0x69c1e000,0xda18c000,0x2fc04000}},	//   _vukl, nlle, _दिसत_, slig_, 
   {{0x3f894000,0x68e3e000,0x81e7e000,0xeb976000}},	//   bhau_, _mgnd, মীর_, јих_, 
   {{0x3f894000,0xa5bb2000,0x2fdf8000,0x66040000}},	//   chau_, tróg, _ciug_, _kwik, 
   {{0x2fcd8000,0xa96aa000,0x42548000,0x2907e000}},	//   _dheg_, кида_, إنتر, _oena_, 
   {{0xab096000,0x63bb8000,0x6d428000,0x6d444000}},	//   _متفق_, _ekun, seoa, leia, 
   {{0xbea36000,0x7d0b8000,0x644bc000,0x6f0aa000}},	//   _дарк, bags, _asgi, rafc, 
   {{0x69c1e000,0x8fa68000,0x68e40000,0xdb076000}},	//   elle, _табе, _ngid, _skjø, 
   {{0xb716a000,0x7ae3e000,0xdefae000,0x7d0aa000}},	//   _نباش, _bgnt, кын_, pafs, 
   {{0x69c28000,0x6e3e2000,0xd378c000,0x637f0000}},	//   lloe, _oppb, _mući_, _gënj, 
   {{0x69cd0000,0x61e08000,0x7ae40000,0x7bcd0000}},	//   _phae, _kiml, _bgit, _phau, 
   {{0x25a68000,0x645aa000,0x77930000,0x7989c000}},	//   nnol_, _irti, تیبا, chew, 
   {{0x602aa000,0xdb056000,0x39524000,0x7afd0000}},	//   _təms, rohú, ddys_, rbst, 
   {{0x637b6000,0x69c28000,0x61e08000,0x4ea72000}},	//   _tîni, hloe, _liml, арба, 
   {{0x69cd0000,0x7414e000,0x37074000,0xf206e000}},	//   _thae, _اوبا, ичав, _тяло, 
   {{0x44312000,0x2d9ca000,0x201ee000,0x661d0000}},	//   rtz_, hive_, mrti_, prsk, 
   {{0xdb00c000,0xa7870000,0x69c38000,0x26c56000}},	// [1e10] lomó, _مشکو, înem, _šlo_, 
   {{0x6d43a000,0x2907e000,0x290ce000,0x29076000}},	//   xena, _xena_, nada_, úna_, 
   {{0x61e96000,0x50676000,0xd8b80000,0x656d4000}},	//   _čels, штаа, _مدیا_, pjah, 
   {{0xac194000,0x3f85a000,0x6b9d0000,0x98b82000}},	//   _йому_, _sllu_, nisg, seră_, 
   {{0x6f08a000,0x637cc000,0xbcfb4000,0x2d8f6000}},	//   _bedc, _géni, _gnéa, èges_, 
   {{0x248dc000,0xf745a000,0x3a3ea000,0x3dcd8000}},	//   vzem_, секо, _bptp_, _whew_, 
   {{0x672d0000,0x4424c000,0x6d43a000,0x7f43a000}},	//   _ocaj, eum_, rena, renq, 
   {{0x6b9c2000,0x3f86c000,0x51878000,0x61e8a000}},	//   zirg, _clou_, _туга, _dudl, 
   {{0x645ca000,0xd24ec000,0xe7eb6000,0x3a24c000}},	//   _árin, فني_, _जूता_, gump_, 
   {{0x9b74a000,0x237fc000,0x7d74a000,0x69c1e000}},	//   _والص, skuj_, _والط, ulle, 
   {{0x644d0000,0x2ca9c000,0x65756000,0xdce9c000}},	//   _asai, _žadd_, _mozh, lječ, 
   {{0x3fc9c000,0x63b98000,0x6d456000,0x7d0d4000}},	//   _صدای_, nown, heha, jaas, 
   {{0x753b8000,0x443f8000,0x27e90000,0x6e3e2000}},	//   _mbuz, _jpu_, _cuan_, _sppb, 
   {{0x6d456000,0x7649c000,0xd8d6c000,0x2907e000}},	//   jeha, mwey, _פוסט_, _uena_, 
   {{0x7dc6e000,0x6d456000,0x6563e000,0x799c2000}},	//   iðsl, deha, _innh, rirw, 
   {{0x44324000,0x21294000,0xb6a32000,0x29d78000}},	//   tty_, ggah_, числ, _għax_, 
   {{0x27e90000,0x61e08000,0x3b866000,0x443f8000}},	// [1e20] _guan_, _riml, благ, _npu_, 
   {{0x4f262000,0xdca64000,0xa0a64000,0x7c244000}},	//   _удоб, _ҳами, _ҳамд, ruir, 
   {{0xdb01e000,0x6e3e2000,0xe61a6000,0x539ae000}},	//   loló, _uppb, уде_, ניעו, 
   {{0x543b2000,0x7d08a000,0xd378c000,0xd70a8000}},	//   _געטא, _seds, _tući_, унде_, 
   {{0x9412a000,0xa3e7c000,0xb87b0000,0xc0138000}},	//   əcək_, _मूल_, ncíp, зміщ, 
   {{0x7c256000,0x6d456000,0x7bc28000,0x26056000}},	//   buhr, ceha, slou, हीही_, 
   {{0xdfd0c000,0xa967a000,0x645b8000,0x8e866000}},	//   ويت_, сија_, _erui, _الأه, 
   {{0xa91b4000,0xdb01e000,0xadfa0000,0x2d9d8000}},	//   _alþj, koló, ्ठान_, ciwe_, 
   {{0x1e868000,0x290a6000,0x6e968000,0x7d0e2000}},	//   _улам, _keba_, _الذا, kabs, 
   {{0xdb00c000,0xd90ee000,0xa3e7c000,0x61e8a000}},	//   tomó, ریب_, _मूळ_, _tudl, 
   {{0x645aa000,0x91bb6000,0x61fc2000,0x7bc44000}},	//   _urti, רמיי, jprl, kliu, 
   {{0x6562c000,0x3a24c000,0xd378a000,0x8afce000}},	//   _unoh, pump_, _kićo_, ejęt, 
   {{0x8c43c000,0x58840000,0xe8ff0000,0x657dc000}},	//   _неце, пыра, rbû_, öshe, 
   {{0xe81d2000,0xe29f0000,0x99896000,0x3ce52000}},	//   _फिदा_, naði_, ktaš_, ølv_, 
   {{0x61d82000,0x1b7ba000,0x69c44000,0x37ab4000}},	//   ёмся_, נטלע, flie, гтан_, 
   {{0x60f94000,0x35a40000,0x61e2c000,0x2d9a2000}},	//   рная_, _најг, _jiol, _empe_, 
   {{0x6f0f0000,0x79828000,0xf1ab2000,0x63ad0000}},	// [1e30] macc, dkow, _ماده_, _ijan, 
   {{0x61ed4000,0x60cd0000,0x994d2000,0xb4e90000}},	//   rqal, _izam, ržų_, _बलु_, 
   {{0xe3bf2000,0x64408000,0xe29f0000,0xd1758000}},	//   cuña_, _apmi, daði_, жылы, 
   {{0x63bae000,0xe7c90000,0x61eae000,0x61e98000}},	//   hotn, रतिप, _mufl, _puel, 
   {{0x645c6000,0x2d9d8000,0x63b98000,0x290ea000}},	//   _erri, riwe_, rown, fafa_, 
   {{0x9f480000,0xf77f4000,0xe7eda000,0x6fe8e000}},	//   _punë_, _diçe_, _चंदा_, _těch, 
   {{0x1dc90000,0x69dda000,0x60c2c000,0x94756000}},	//   रतात, _èsem, _ayom, _بگذا, 
   {{0x63ad0000,0x09e2c000,0x39468000,0x201fc000}},	//   _njan, мощн, ceos_, trui_, 
   {{0x69c3a000,0x6458a000,0xb4fb2000,0xb5fb4000}},	//   plne, avvi, ्राय_, _drág, 
   {{0x61e1a000,0xbca48000,0x39520000,0xae1e4000}},	//   _uill, _عملي, _says_, यूटन_, 
   {{0xb5fb4000,0x44204000,0x76aba000,0x753d4000}},	//   _frág, zri_, _став_, _obsz, 
   {{0x6d552000,0x2d9a2000,0x672b8000,0x2d832000}},	//   edza, _smpe_, nggj, ekje_, 
   {{0x3f890000,0x6d960000,0x69c44000,0x6b8d4000}},	//   _dlau_, kšav, vlie, dhag, 
   {{0x5ed0a000,0x3f8dc000,0xc31f6000,0x50da8000}},	//   _স্টে, lheu_, ন্তি_, יקרא, 
   {{0xdb01e000,0x290f8000,0x644f4000,0xe7320000}},	//   soló, kaga_, _asci, _قصة_, 
   {{0x290a6000,0x61e3e000,0x29186000,0x65c30000}},	//   _seba_, _hinl, _sdra_, _обща, 
   {{0x22400000,0x6f0bc000,0xada34000,0xdc6a4000}},	// [1e40] _upik_, _megc, фатл, шаад_, 
   {{0x3f9a2000,0xa2d0e000,0x61e40000,0x637f0000}},	//   _umpu_, डेक्, _hiil, _rëni, 
   {{0xd46a2000,0x25e32000,0x6441a000,0x7bc44000}},	//   _тине_, _टूटी_, _npli, pliu, 
   {{0x08c68000,0xe45a8000,0x63a9c000,0x7dcda000}},	//   обен, иже_, jnen, yúsc, 
   {{0x2019c000,0x9b6aa000,0x6b828000,0x645e2000}},	//   ásil_, ишка_, rkog, _hrpi, 
   {{0xdb1d4000,0x39528000,0x29c9a000,0x61e2c000}},	//   _aksè, žys_, súan_, _siol, 
   {{0x44216000,0x7d0ae000,0x2d9ee000,0x69b96000}},	//   crh_, _refs, vite_, ्तरी, 
   {{0x22424000,0x6b844000,0x1c1d2000,0x3ea76000}},	//   _kpkk_, nkig, _फिसल_, únte_, 
   {{0x6f0f0000,0xfbd34000,0x316ae000,0x22424000}},	//   vacc, ותה_, ашно_, _jpkk_, 
   {{0xaac02000,0x973ce000,0x3246a000,0xdb18a000}},	//   _शुभक, kiće, _мезг, kové, 
   {{0x61e3e000,0x6b844000,0x3f890000,0x61ebc000}},	//   _dinl, kkig, _plau_, _eugl, 
   {{0x6f028000,0x637cc000,0x9a86c000,0xa3c94000}},	//   nboc, _cént, _мулл, _लीं_, 
   {{0x290ca000,0xb7db8000,0x753de000,0x39532000}},	//   _keda_, יקטי, ősza, _paxs_, 
   {{0xdb176000,0x6442c000,0x26c48000,0x64402000}},	//   poxé, _ipoi, _mymo_, ămin, 
   {{0x7dcda000,0xe8d9e000,0xdb09c000,0x645e2000}},	//   núsa, _đệ_, nieß, _crpi, 
   {{0x44216000,0x52150000,0x61e40000,0x645d4000}},	//   vrh_, _едит, _giil, _prsi, 
   {{0x69c56000,0x6ce72000,0x290f8000,0x61e3e000}},	// [1e50] tlhe, _міне, vaga_, _yinl, 
   {{0xed59c000,0x67f36000,0x63adc000,0x24840000}},	//   može_, _aħja, čani, ømme_, 
   {{0x6da40000,0x7d0d0000,0x66160000,0xed59c000}},	//   rđav, _keas, _zvyk, lože_, 
   {{0x3947a000,0xb5fb4000,0xdfc6c000,0xb6074000}},	//   wens_, _prád, _سي_, _мягк, 
   {{0x39494000,0x7d0d0000,0x2b47a000,0x645d4000}},	//   meas_, _meas, tenc_, _ursi, 
   {{0x752d4000,0x35cfe000,0x764d4000,0x7df3e000}},	//   lgaz, _सीढ़, mway, _lăsa, 
   {{0x6d48e000,0x63a9c000,0x3f8dc000,0xd3a78000}},	//   deda, tnen, theu_, _драп, 
   {{0x62358000,0xb5fb4000,0x69c72000,0x7641a000}},	//   _небу, _trád, hlje, _vply, 
   {{0x6f1b8000,0x61e3e000,0x764d4000,0x60b5a000}},	//   _iduc, _pinl, nway, _کمائ, 
   {{0xd83ba000,0x7bc72000,0x29112000,0x637cc000}},	//   _вэд_, jlju, jaza_, _béns, 
   {{0x32090000,0x6f0d0000,0x63a9c000,0x644d4000}},	//   _away_, _beac, pnen, hwai, 
   {{0x29112000,0x66152000,0x28dfc000,0x42c8e000}},	//   eaza_, dszk, _पृथि, өгөн_, 
   {{0xa2bfa000,0x290d8000,0x673bc000,0x61e40000}},	//   _लुत्, _meea_, mfuj, _viil, 
   {{0x290c2000,0x764d4000,0x6d48e000,0x69c72000}},	//   úda_, dway, ceda, glje, 
   {{0xa96a4000,0x27ffc000,0x91fca000,0x66098000}},	//   бива_, lpun_, _grād, _lwek, 
   {{0x61fb8000,0x66168000,0xe81d2000,0x2bcfe000}},	//   _otul, šyki, _फिरा_, _सीता, 
   {{0x61ed0000,0x30764000,0x29032000,0x27ed8000}},	// [1e60] _gual, чувс, bbja_, _nuen_, 
   {{0x69c72000,0x9f478000,0x63ab8000,0x7778e000}},	//   clje, ênî_, engn, _xovx, 
   {{0x24864000,0x6ac66000,0xb77b2000,0x877b2000}},	//   šom_, أقام, _האיש, _האיי, 
   {{0x7e612000,0x7c29c000,0x44294000,0xafe64000}},	//   ælpe, kuer, bua_, _номл, 
   {{0x7dc5c000,0x83fca000,0x225f8000,0x44442000}},	//   cósi, _mrđe, _cruk_, _hp_, 
   {{0x69c1a000,0x69d98000,0x69dcc000,0xcc3b0000}},	//   _ckle, amwe, _érez, מענט, 
   {{0x290ca000,0x04436000,0x61fb8000,0x7f49c000}},	//   _veda_, _перн, _etul, feeq, 
   {{0xe9448000,0x290ca000,0x69c08000,0x7c28e000}},	//   _ترسی, _weda_, _ukme, vudr, 
   {{0xaa58c000,0x3f868000,0xa5bb2000,0x29112000}},	//   ципу_, mkou_, drón, yaza_, 
   {{0x35f4e000,0x57f4e000,0xe7be6000,0x3f868000}},	//   мпор, мпот, ्तिप, lkou_, 
   {{0xdb060000,0x6d4aa000,0xa3be4000,0xab5b0000}},	//   soký, mefa, ेता_, slüm, 
   {{0xa3d36000,0x6e244000,0x9f44a000,0x61ed0000}},	//   _हीन_, krib, _humà_, _pual, 
   {{0x7d044000,0x29112000,0x9f34e000,0x6e244000}},	//   dbis, taza_, _желі, jrib, 
   {{0x38660000,0x2a600000,0x2d9ce000,0x466ae000}},	//   _šorc_, _drib_, _umve_, _грим_, 
   {{0xb5fb4000,0x29032000,0x637f0000,0xa5bb2000}},	//   _orác, rbja_, _bënt, brón, 
   {{0x63a28000,0x61ed0000,0x29112000,0xa5bb2000}},	//   jion, _tual, saza_, crón, 
   {{0x92bf2000,0xb606a000,0x2bb18000,0xab5b0000}},	// [1e70] েশে_, lošć, jąca_, hlük, 
   {{0x6fc5c000,0x60c52000,0x04fe8000,0x290d8000}},	//   róci, _tyhm, ুলোর_, _seea_, 
   {{0x61fb8000,0x213f8000,0xdb0d4000,0x764d4000}},	//   _stul, _pbuh_, blað, sway, 
   {{0x6d97c000,0xa49b4000,0x290ee000,0x69c2c000}},	//   nţat, _beòt, _lefa_, _nkoe, 
   {{0xa3c0c000,0x7c244000,0xdb1c6000,0xcd342000}},	//   ंकन_, crir, _chró, _غریب, 
   {{0x7bc2c000,0x6d4aa000,0x61e64000,0x25a20000}},	//   _akou, gefa, _zikl, zikl_, 
   {{0x6b8d0000,0x657aa000,0x7d0f4000,0x27e6c000}},	//   _olag, _doth, _kecs, _bion_, 
   {{0x27fc6000,0x6568a000,0x9f436000,0x7d1b8000}},	//   ívne_, _endh, _sijè_, _udus, 
   {{0x442b0000,0x26d16000,0x290ee000,0x44390000}},	//   juc_, _hzzo_, _befa_, jts_, 
   {{0x2fc94000,0x44390000,0x6281e000,0xe619e000}},	//   hlag_, dts_, tylo, одо_, 
   {{0x3ce64000,0x290ee000,0x3dc94000,0x394a0000}},	//   ľovi_, _defa_, klaw_, озно_, 
   {{0x6d598000,0x798d0000,0xe8f70000,0x499a0000}},	//   ndwa, _claw, млю_, ітня_, 
   {{0xa5bb2000,0x63ad4000,0x64452000,0x44390000}},	//   rrón, dnan, _aphi, gts_, 
   {{0x6d560000,0x63a3a000,0x29124000,0x290ee000}},	//   _waya, ninn, waya_, _gefa_, 
   {{0x61fd4000,0x63ad4000,0x7643e000,0x63a3a000}},	//   _atsl, fnan, _upny, iinn, 
   {{0x2fc94000,0x7d0e6000,0x69c9c000,0x27e7e000}},	//   glag_, _sebs, nlee, _hinn_, 
   {{0x63a3a000,0x98a34000,0x61e64000,0x7c2b8000}},	// [1e80] kinn, вите, _vikl, jugr, 
   {{0x77698000,0x6d598000,0x61ef4000,0x290ee000}},	//   _anex, edwa, _ducl, _xefa_, 
   {{0x51f60000,0x92650000,0x7d0e6000,0x27efc000}},	//   _عسکر, _قدیم, _vebs, _lugn_, 
   {{0xed59c000,0x6d4aa000,0x5aca8000,0xd83e6000}},	//   jdž_, wefa, олем_, ščob_, 
   {{0x69c8e000,0x7bc9c000,0xeb974000,0xc7b9e000}},	//   ylde, dleu, _ция_, tről_, 
   {{0x6f1c6000,0x98bee000,0x6d408000,0xead4a000}},	//   _udrc, letą_, _wbma, ноль, 
   {{0x63a28000,0xdb00c000,0xf1b9e000,0x1339a000}},	//   pion, limé, nušu_, ستوں_, 
   {{0xb50a2000,0xd378a000,0x27e7e000,0x78af4000}},	//   वरुप_, _mići_, _ainn_, šivš, 
   {{0x777c6000,0x6da38000,0xc6c38000,0x63a3a000}},	//   _korx, _рита, _айтк, binn, 
   {{0x63a3a000,0xfc678000,0x80db4000,0x44268000}},	//   cinn, _تخفی, যুক্, mro_, 
   {{0x2b586000,0x19590000,0x25bfc000,0x63ad4000}},	//   _marc_, паны_, boul_, ynan, 
   {{0x69d60000,0x63a44000,0x8354c000,0x44390000}},	//   _chye, jiin, _سپتا, tts_, 
   {{0x64452000,0x6d402000,0xb50a2000,0x2905e000}},	//   _sphi, đman, वरूप_, bbla_, 
   {{0x5f010000,0x3dc94000,0xb606a000,0x27fce000}},	//   ্লেখ_, wlaw_, pošć, _ttvn_, 
   {{0xd37b4000,0x04c92000,0xdb00c000,0x3ceb4000}},	//   оча_, سوري_, rnmæ, _pgcv_, 
   {{0xceb3e000,0xea002000,0x69c0c000,0x6d5ae000}},	//   _שיק_, _giật_, nome, ldta, 
   {{0x6f0f4000,0x7aed0000,0x4fd56000,0x2e38e000}},	// [1e90] _vecc, _igat, ежат, léf_, 
   {{0x64932000,0x2246c000,0x660d0000,0x9a872000}},	//   ežiū, _mpok_, _iwak, _жумл, 
   {{0x660d0000,0x7d152000,0xc7b90000,0x9f47e000}},	//   _hwak, mazs, suđu_, _binê_, 
   {{0x6e2b8000,0xa49b4000,0x7bc0c000,0x31b90000}},	//   tugb, _deòr, jomu, tézy_, 
   {{0x2169a000,0x61fd4000,0xa2a50000,0x77698000}},	//   зили_, _utsl, _चेम्, _vnex, 
   {{0x777c6000,0xac196000,0x2055a000,0x39586000}},	//   _gorx, _ногу_, етир, _gars_, 
   {{0x657d4000,0xdb0e2000,0x27e7e000,0x69c9c000}},	//   _kosh, tobú, _rinn_, tlee, 
   {{0x656ae000,0xc8678000,0x7dc5c000,0x9f45a000}},	//   _anfh, _отзи, jóst, _milé_, 
   {{0xdb01e000,0x98a04000,0x7bc52000,0x25bfc000}},	//   lilé, rgić_, _okhu, roul_, 
   {{0x2dd4a000,0x25adc000,0xe299e000,0xb176e000}},	//   _ажур, snel_, зао_, _phượ, 
   {{0xf8b1e000,0x2246c000,0xa069e000,0x1869e000}},	//   دکش_, _epok_, чана_, чани_, 
   {{0x1cb8a000,0x3f8ee000,0x27e90000,0x27e7e000}},	//   _غالب_, _elfu_, _cian_, _winn_, 
   {{0x8c45c000,0x7c2d4000,0x0445c000,0xfa69c000}},	//   _челе, juar, _челн, _халк_, 
   {{0xb176e000,0xdce40000,0x60c98000,0x987ac000}},	//   _thượ, _unič, _myem, _מאנט, 
   {{0x1a662000,0x2b594000,0xdb1c2000,0x442ce000}},	//   ریحی_, _basc_, borî, cud_, 
   {{0x69c52000,0x4427a000,0x2b594000,0xffd60000}},	//   _ekhe, irn_, _casc_, _яўля, 
   {{0x809f8000,0x656bc000,0x60c98000,0x442dc000}},	// [1ea0] _खेले, _mngh, _nyem, nue_, 
   {{0x777c6000,0x3860c000,0x6fb66000,0xb8e84000}},	//   _qorx, _širk_, رمضا, _ऊँ_, 
   {{0x661b8000,0x29116000,0x657d4000,0x98a62000}},	//   _avuk, _deza_, _fosh, _чине, 
   {{0x442dc000,0xdb056000,0x5efda000,0x7bc1e000}},	//   kue_, nihê, रुस्_, holu, 
   {{0xb8f66000,0x63a56000,0x7bc1e000,0x64932000}},	//   _হল_, bihn, kolu, ržiū, 
   {{0x6d59c000,0x29120000,0xa49b4000,0x442ce000}},	//   _aawa, _leya_, _teòr, yud_, 
   {{0x61e98000,0x6d5c2000,0x7c3c2000,0x83fca000}},	//   _fiel, idra, ntrr, _brđa, 
   {{0x09e38000,0x7c3bc000,0x442ce000,0x29116000}},	//   _босн, ftur, vud_, _zeza_, 
   {{0x442ce000,0x5694c000,0x79a6e000,0x6fca8000}},	//   wud_, тапт, ерне, vých, 
   {{0x656bc000,0x7d164000,0x64a38000,0x25f40000}},	//   _engh, hays, _сауа, ंदनी_, 
   {{0x661b8000,0xbcfb0000,0x394dc000,0x660d0000}},	//   _zvuk, ndég, bees_, _swak, 
   {{0xddcd2000,0x67108000,0xdd942000,0x67eb0000}},	//   _braş, ारिक_, қасы, _ażja, 
   {{0x3cfda000,0x62856000,0xb5fd8000,0x5fd22000}},	//   रुवे_, zyho, _krša, _दीहल, 
   {{0xb5fb4000,0xca57c000,0x26c90000,0xdcf8e000}},	//   _brán, _ניוז_, _vyao_, _kovč, 
   {{0xa2a06000,0x657d4000,0x6f152000,0x656bc000}},	//   _गेल्, _posh, razc, _yngh, 
   {{0x29116000,0x62856000,0x68ed0000,0x660d0000}},	//   _seza_, vyho, _ugad, _twak, 
   {{0xe8944000,0x657e2000,0x161d2000,0x93276000}},	// [1eb0] гать, _foph, _फिकर_, فران, 
   {{0x6d5d0000,0xb7bde000,0xd6db6000,0x39594000}},	//   ldsa, tuţi, пте_, _wass_, 
   {{0x60c98000,0x63a56000,0xa3c0c000,0xb5fb4000}},	//   _syem, rihn, ंका_, _grán, 
   {{0x63a72000,0x2d8b0000,0xdb03a000,0x24f88000}},	//   lijn, nkce_, miné, енцы_, 
   {{0xdce9c000,0xd1164000,0xe10c0000,0x29094000}},	//   mjeć, _בקרה_, פּאָ, mbaa_, 
   {{0x442dc000,0x60c98000,0xb6a5a000,0xa3cfe000}},	//   vue_, _vyem, килл, _वीं_, 
   {{0x94d46000,0x1fb5c000,0xf77f4000,0x21646000}},	//   _борц, ксир, _koç_, _стяг, 
   {{0x8d65c000,0xdb01e000,0xf8bf0000,0x60c98000}},	//   твие, gilî, ngés_, _tyem, 
   {{0xdd948000,0x6d5aa000,0x2489a000,0x6b89c000}},	//   _саты, _fata, ņam_, rkeg, 
   {{0x63a2c000,0x7bcd4000,0x6d440000,0x98bee000}},	//   _emon, hlau, _sbia, letę_, 
   {{0x7c3bc000,0x20000000,0x20012000,0x442dc000}},	//   stur, _stii_, _nthi_, sue_, 
   {{0x8fa60000,0x7dcda000,0x7c3bc000,0x6e3d0000}},	//   таме, kúsk, ptur, ftsb, 
   {{0xdb18a000,0x55768000,0x442f8000,0xdce9c000}},	//   lová, דערן_, nug_, djeć, 
   {{0x443a2000,0x9f4a8000,0xf1b9e000,0x63a2c000}},	//   _pqp_, _rubí_, krši_, _zmon, 
   {{0x6e3d0000,0x62860000,0x9f4a8000,0xf992e000}},	//   atsb, syko, _subí_, _דרג_, 
   {{0xf8660000,0x69d8e000,0xdd924000,0x7c29c000}},	//   _авио, _zhve, جور_, orer, 
   {{0x6d5c2000,0x2bf64000,0xd7062000,0x39404000}},	// [1ec0] pdra, тябр, _изпи, rfis_, 
   {{0xdb18a000,0xdb008000,0x63a72000,0x21752000}},	//   ková, _immé, cijn, _буюр, 
   {{0x2005e000,0xe3b22000,0xd7f96000,0x9f47e000}},	//   npli_, _مرگ_, еуі_, _ciné_, 
   {{0xa3d20000,0x661bc000,0xdcf8e000,0xf1bf2000}},	//   वति_, ksuk, _rovč, hrál_, 
   {{0x2fcdc000,0x6d5b8000,0xdb060000,0x63a2c000}},	//   dleg_, _daua, tikê, _rmon, 
   {{0x86b34000,0x7bc3a000,0x7d09c000,0x2fc6c000}},	//   _тәсі, gonu, ebes, _skog_, 
   {{0x63a40000,0xd7f8a000,0xa2ce8000,0xdca66000}},	//   _omin, _trăm_, _तरक्, _рави, 
   {{0x3869c000,0x2fc7e000,0xb283a000,0x6d4f0000}},	//   _šara_, _akng_, рышк, xeca, 
   {{0x6d41e000,0x661bc000,0xbcfb0000,0xd378a000}},	//   ffla, gsuk, ndée, _siću_, 
   {{0xceb40000,0x2d920000,0xb5fd8000,0x5574e000}},	//   _edək_, _alye_, _kršn, угот, 
   {{0xf8bf4000,0xa2e6a000,0xdb18a000,0x63a40000}},	//   _idée_, _рожд, cová, _bmin, 
   {{0x64480000,0x6e29c000,0xa183c000,0x7c3d0000}},	//   ădin, breb, _вышл, ttsr, 
   {{0x2bb38000,0x5f76e000,0x81d84000,0x6e29c000}},	//   ंचता, _لاغر, াদা_, creb, 
   {{0x7dc6e000,0x7c3e6000,0x2d920000,0xc4d30000}},	//   rðss, ktpr, _elye_, _सरीख, 
   {{0xdb1b8000,0x57b56000,0x28e04000,0xdb03a000}},	//   _khuô, ҳбат, पेसि, kinî, 
   {{0x7d18a000,0x656d0000,0xa8064000,0xdcfbc000}},	//   havs, _unah, ktığ, rkuć, 
   {{0x7f5c6000,0xdb03a000,0x69c3a000,0xdef84000}},	// [1ed0] _barq, siné, yone, тыс_, 
   {{0x61ed0000,0x17552000,0xe4a72000,0x66094000}},	//   _hial, _своя, _армо, _çekm, 
   {{0x80c9c000,0x95c86000,0x94748000,0x7dd60000}},	//   _हुने, тута_, یدها, lása, 
   {{0x2d812000,0x9f81c000,0xb8eb6000,0x443ee000}},	//   _hohe_, jóð_, _लड_, itt_, 
   {{0xef18e000,0x7f5c6000,0x44294000,0x6fcda000}},	//   kaļ_, _farq, qra_, lúci, 
   {{0x442b0000,0x28c6c000,0x764ae000,0x6d5b8000}},	//   irc_, _लड़ि, _opfy, _waua, 
   {{0x290b0000,0x24894000,0x6ce46000,0x7c3e6000}},	//   kbca_, lyam_, _віте, ctpr, 
   {{0x236d8000,0xdb1b8000,0xf8d30000,0x61fea000}},	//   _unej_, _chuô, _सरूप, ípla, 
   {{0xab5b0000,0x1be9e000,0x69c98000,0x6d95c000}},	//   hlüs, ндии_, _ikee, _ráad, 
   {{0x7522c000,0x2fcdc000,0x27ed8000,0x68fbc000}},	//   _edoz, sleg_, _hien_, scud, 
   {{0x3cf0a000,0x26cd8000,0x37e60000,0x44312000}},	//   ňové_, _hyeo_, лоог, juz_, 
   {{0xc105c000,0x24894000,0x6f198000,0x9f45a000}},	//   _صوتي, kyam_, nawc, _milí_, 
   {{0xd945e000,0x661d0000,0x27ed8000,0x7afc2000}},	//   _бели, gssk, _mien_, tcrt, 
   {{0x6d5d4000,0x6459c000,0x2005e000,0x29190000}},	//   _aasa, _iswi, ppli_, aasa_, 
   {{0x7c3e6000,0x6288e000,0xb1842000,0x9f974000}},	//   xtpr, cydo, šťov, rçî_, 
   {{0x69c98000,0x7f5d4000,0xf1bb0000,0x6f18a000}},	//   _nkee, _casq, _उदयन, zavc, 
   {{0xb5fb0000,0x629bc000,0x69c56000,0x67240000}},	// [1ee0] lván, nzuo, fohe, _idij, 
   {{0x69c56000,0x7981a000,0xdcfaa000,0x69c98000}},	//   gohe, _nolw, _potč, _akee, 
   {{0x6bd64000,0x3cf76000,0x0c266000,0x6289c000}},	//   _متحر, _şevê_, умен, hyeo, 
   {{0x66040000,0x27ed8000,0x2f564000,0x6289c000}},	//   _ktik, _cien_, _стос, kyeo, 
   {{0x6d43a000,0x69c56000,0x52754000,0x6f160000}},	//   ffna, bohe, _куру, _meyc, 
   {{0x7d160000,0x31604000,0x59d84000,0x63a9c000}},	//   _leys, ldiz_, _भीतर, eien, 
   {{0x5694a000,0x69c60000,0x443fc000,0x4c94a000}},	//   райт, koke, etu_, рийс, 
   {{0x75240000,0xa8064000,0x7d0d8000,0x3ced0000}},	//   _ndiz, ptığ, ðast, ževi_, 
   {{0x61e28000,0x7bdc6000,0xe786e000,0x2fc5e000}},	//   mmol, _khru, гуно, folg_, 
   {{0x2fc68000,0x7e6dc000,0x61ed0000,0xaa938000}},	//   loog_, _šapc, _sial, _الكث, 
   {{0x61ee6000,0x57b50000,0x44324000,0xe193c000}},	//   _mibl, ибот, huy_, рлөө, 
   {{0x7dd60000,0x16200000,0x7bc56000,0xc0cb0000}},	//   tása, _बिखर_, zohu, еуге_, 
   {{0x395ce000,0x7bc56000,0x1439c000,0x443fc000}},	//   _tavs_, yohu, _لينک_, ctu_, 
   {{0xf99f6000,0xf237c000,0x1a9bc000,0x6fcda000}},	//   _jwèt_, _ערוץ_, _אידע, túci, 
   {{0xfbd34000,0xe9194000,0xee3f0000,0x395dc000}},	//   متر_, кові_, stý_, _yaws_, 
   {{0xdb056000,0x4fc74000,0x61ee6000,0x67240000}},	//   gihî, усга, _aibl, _gdij, 
   {{0x6d48a000,0x248d2000,0x6d5e2000,0x6b8d4000}},	// [1ef0] _obda, ņem_, _fapa, rkag, 
   {{0x69dc6000,0x63a9c000,0x6d5e2000,0x9d154000}},	//   _chre, zien, _gapa, িলেন_, 
   {{0xd2516000,0x24894000,0x2d824000,0x2cae4000}},	//   تنا_, syam_, _foke_, _əldə_, 
   {{0x547a2000,0x7a474000,0x201ee000,0x2eb08000}},	//   _סטרו, tītā, isti_, जपूत, 
   {{0xe6d30000,0x69dc6000,0xb5fb0000,0xfe354000}},	//   _सरोज, _fhre, zván, _דאָך_, 
   {{0x61ee6000,0x6b81a000,0x69dc6000,0x27ed8000}},	//   _gibl, _qolg, _ghre, _wien_, 
   {{0x32094000,0xf5382000,0x6f1ae000,0xa8064000}},	//   lpay_, אטור_, datc, rtış, 
   {{0xba25c000,0xd3468000,0x9c25c000,0x61f72000}},	//   адик, _نیمه_, адид, _muxl, 
   {{0x69c72000,0x7d1ae000,0xd347a000,0xbb848000}},	//   koje, fats, _میشه_, _القي, 
   {{0xb5fb0000,0x2007a000,0x2054c000,0x7d0d4000}},	//   tván, ppni_, стър, hbas, 
   {{0x6595c000,0x7bc60000,0x3f836000,0xd575c000}},	//   _кажу, toku, _moju_, _вуль, 
   {{0x93e7c000,0x6fd06000,0x3f836000,0xfce60000}},	//   _сўзл, täck, _loju_, ионо, 
   {{0x6f090000,0x201ee000,0x395f8000,0x6d5e2000}},	//   ñeca, asti_, _maus_, _papa, 
   {{0x442dc000,0x765aa000,0x2329e000,0xdcfc6000}},	//   mre_, _ysty, _роки_, _porč, 
   {{0x443e2000,0x98a2e000,0xc0e62000,0x6b83e000}},	//   ît_, _мише, ровк, _iong, 
   {{0x7bdc6000,0x7d0d4000,0x395f8000,0x7d1bc000}},	//   _shru, gbas, _naus_, naus, 
   {{0x637cc000,0x61ee6000,0x86b30000,0x46ea4000}},	// [1f00] _pénz, _pibl, _дәрі, тдан_, 
   {{0x973ce000,0x186a6000,0x44324000,0xdb08e000}},	//   vićk, кази_, ruy_, vidë, 
   {{0x7d1bc000,0x7d0d4000,0xf3c96000,0x7e698000}},	//   kaus, bbas, ابقه_, _arep, 
   {{0x61468000,0x395f8000,0xd00a8000,0x6b83e000}},	//   реда, _caus_, веде_, _long, 
   {{0x2fc7a000,0x06e44000,0x7d1ae000,0xed574000}},	//   fong_, _ফ্রি, yats, _тоя_, 
   {{0x79960000,0xdb08e000,0x8e26a000,0x69cbc000}},	//   _llyw, cidè, афид, _akge, 
   {{0xdb1d0000,0x6609c000,0xd017a000,0x6b960000}},	//   őzés, epek, афы_, _olyg, 
   {{0x31600000,0x9f45c000,0x44224000,0x07a66000}},	//   _naiz_, _zulú_, _kvk_, _саҳн, 
   {{0xcb67c000,0x1dc62000,0x9f4ca000,0x179b8000}},	//   рање_, लकात, _lidé_, _סימב, 
   {{0x07a3a000,0x3a204000,0x23c66000,0x7983e000}},	//   _даун, isip_, वविद, _conw, 
   {{0x24408000,0x6f0d4000,0x201ee000,0x395f8000}},	//   lòm_, ybac, usti_, _yaus_, 
   {{0x7fd6c000,0x0446c000,0x80bfa000,0xa91d8000}},	//   _тізі, _ведн, _लुटे, _koža, 
   {{0x69c72000,0xda198000,0x37cc4000,0x0ca80000}},	//   toje, नीपत_, লগার, атри_, 
   {{0x24840000,0x6d5f0000,0x65608000,0xdb1c2000}},	//   ämma_, _waqa, _lamh, torá, 
   {{0x69c04000,0x44204000,0x7bc72000,0x3da74000}},	//   čmen, esi_, roju, араб, 
   {{0x637da000,0x44f54000,0x8cddc000,0x8aa70000}},	//   _dèny, спас, _परमो, _врод, 
   {{0x7c2d4000,0xdce64000,0x395f8000,0x6f172000}},	// [1f10] urar, _mokė, _raus_, _texc, 
   {{0x37076000,0x6b746000,0x973ce000,0x38668000}},	//   рчав, олуу, fići, dvor_, 
   {{0xd3714000,0x3f848000,0xfbd04000,0x53e78000}},	//   _فهد_, _bomu_, ستہ_, ацда, 
   {{0xdb09c000,0xf6502000,0x44224000,0x395f8000}},	//   rieë, _کئی_, _fvk_, _qaus_, 
   {{0x9f588000,0x645a2000,0x69c8e000,0x29186000}},	//   _kurê_, ħtie, kode, _fera_, 
   {{0x973ce000,0xdb09c000,0x69c8e000,0xfd47a000}},	//   bići, pieë, jode, рэдн, 
   {{0x7dcda000,0xe8df6000,0x29194000,0x29016000}},	//   dúst, _trực_, _kesa_, mcha_, 
   {{0x6d552000,0x6f1d0000,0xdb00c000,0x23bac000}},	//   heza, jasc, timá, tīja_, 
   {{0x291d8000,0x7d1bc000,0x31600000,0xceb9c000}},	//   mawa_, raus, _raiz_, kaře_, 
   {{0x7d1c2000,0x6b9ae000,0x69c8e000,0x61f8e000}},	//   xars, ghtg, gode, _buvl, 
   {{0xb17b0000,0x4fea0000,0xe6b3a000,0x6ca7a000}},	//   rmån, лмон_, _بلاگ, _траж, 
   {{0x68ed8000,0x645d4000,0x6b83e000,0x568ca000}},	//   žadu, _ossi, _wong, _שטאַ, 
   {{0x6561a000,0x7643a000,0x69c12000,0x29016000}},	//   _kalh, ltny, člen, kcha_, 
   {{0x7643a000,0x91032000,0x63a98000,0xafe62000}},	//   otny, зпре, _lmen, согл, 
   {{0xe0d1e000,0xdcfaa000,0x436a0000,0x6f1d0000}},	//   _عزت_, _hotă, _байн_, basc, 
   {{0x29194000,0x96960000,0xa3c9c000,0x49994000}},	//   _cesa_, _грош, ोति_, атуя_, 
   {{0x4ca60000,0x61e44000,0xa3ba2000,0xcaf66000}},	// [1f20] _গুরু, rmil, _مادر_, مساب, 
   {{0x6fdd0000,0x2d85a000,0xef176000,0x3a204000}},	//   réce, _nole_, йму_, rsip_, 
   {{0x799bc000,0x6443a000,0x29004000,0x3dcd8000}},	//   khuw, jtni, pcia_, _bkew_, 
   {{0x7bc8e000,0x7d19c000,0x38cb8000,0xf8bf4000}},	//   zodu, _news, گامی_, _idén_, 
   {{0xdfcf8000,0x6443a000,0x260c6000,0x653b0000}},	//   ريه_, etni, डीजी_, רענד, 
   {{0x3f85a000,0xdb1e6000,0x6d4bc000,0x9b966000}},	//   _colu_, bopá, _abga, _الست, 
   {{0xdef8c000,0x79864000,0xc866a000,0x64444000}},	//   қық_, _kokw, стли, ltii, 
   {{0x77644000,0xb5fb4000,0x43438000,0x65608000}},	//   ndix, _srái, _несв, _uamh, 
   {{0xd6d0c000,0xf8dc8000,0x61f8e000,0x7d19c000}},	//   بقة_, _बरिय, _suvl, _dews, 
   {{0x4375a000,0x25a90000,0x7c2d8000,0x628e2000}},	//   _мухт, _smal_, šarc, kybo, 
   {{0x21790000,0x2b8e4000,0x6f090000,0x7643a000}},	//   айны_, _tých_, ñeco, ctny, 
   {{0x79864000,0xc6936000,0xdb1aa000,0x73d9e000}},	//   _nokw, פאר_, _aktø, лдөр_, 
   {{0x98b8e000,0x2d804000,0x7c22c000,0xb9010000}},	//   ırı_, djie_, _uvor, _थर_, 
   {{0x5694e000,0x7df3e000,0x9294e000,0x6f1d0000}},	//   _малт, _păst, _малц, sasc, 
   {{0x6b864000,0x6f028000,0x7afdc000,0xdb03a000}},	//   _bokg, kcoc, žste, niná, 
   {{0xd5b8e000,0xd7f82000,0x69caa000,0x06154000}},	//   lnā_, сур_, hofe, ждаю, 
   {{0x291a2000,0x7d028000,0xaa590000,0x61faa000}},	// [1f30] _fepa_, dcos, _типу_, _lutl, 
   {{0x63bb8000,0x628f0000,0x2fdf8000,0x32090000}},	//   _sjun, myco, _shug_, _itay_, 
   {{0xdb01e000,0x9f47e000,0x1bf24000,0x2d85a000}},	//   bilæ, _jiná_, _आंचल_, _role_, 
   {{0x398ba000,0x69d52000,0x333ea000,0xdb00c000}},	//   _løst_, llze, _actx_, nimä, 
   {{0xbb3a4000,0x6561a000,0xb5fd8000,0xcfc36000}},	//   _דערי, _palh, _krši, ্গবন, 
   {{0xeb96a000,0xdb03a000,0xdb00c000,0x99806000}},	//   жиш_, finá, himä, triť_, 
   {{0x4999c000,0x40346000,0xb5fd8000,0x79864000}},	//   ития_, _нерс, _mrši, _yokw, 
   {{0x63a98000,0x91f90000,0xe9d9c000,0x7d028000}},	//   _umen, ंदाज_, јки_, ccos, 
   {{0x6561a000,0x7bc9c000,0x5155e000,0x7643a000}},	//   _talh, roeu, отну, stny, 
   {{0x6f1b8000,0x6d8b2000,0x6d564000,0x6d576000}},	//   _heuc, _müas, zeya, nexa, 
   {{0xbcfb0000,0x76456000,0xb5fb4000,0x7dd06000}},	//   rdén, nthy, _gráv, mäst, 
   {{0x4425a000,0xa2aac000,0x660d4000,0x42ea0000}},	//   _ivl_, _जेव्, kpak, имно_, 
   {{0x64456000,0xa2d0c000,0x6f1b8000,0x44220000}},	//   hthi, _डुप्, _meuc, usk_, 
   {{0x6f1b8000,0x6f028000,0xa069e000,0x7d1b8000}},	//   _leuc, zcoc, _вака_, _leus, 
   {{0x6d9cc000,0xd9460000,0x2b4d8000,0x394d8000}},	//   _féad, _дейи, _obec_, _obes_, 
   {{0x7c228000,0x63ae2000,0xbcfb0000,0x6d49c000}},	//   ysor, sibn, ndél, nfea, 
   {{0x291a2000,0x6563e000,0x2d87e000,0xdb03a000}},	// [1f40] _tepa_, _kanh, _kone_, ziná, 
   {{0x394d8000,0x38600000,0x22428000,0x3ea04000}},	//   _abes_, _isir_, _äkki_, rzit_, 
   {{0x7d1b8000,0x79864000,0x7bcb8000,0x66098000}},	//   _beus, _tokw, fogu, _atek, 
   {{0x61fb8000,0x2d820000,0x216a4000,0x89364000}},	//   _buul, njke_, _тими_, _بعدا, 
   {{0xb51e2000,0x6f1b8000,0x7c838000,0x7bcaa000}},	//   _बजाय_, _deuc, дуще, tofu, 
   {{0x63af0000,0x61fb8000,0x64a66000,0xf806a000}},	//   zicn, _duul, _дага, очин, 
   {{0x7d1aa000,0x66098000,0x39582000,0x7f49c000}},	//   _vets, _etek, iers_, ffeq, 
   {{0xdb03a000,0x7d1aa000,0x39582000,0x207b6000}},	//   riná, _wets, hers_, _דאלא, 
   {{0x39582000,0x7c23a000,0x61fc6000,0x9e668000}},	//   kers_, asnr, _hurl, _بازن, 
   {{0x7dd06000,0x21290000,0x6563e000,0x67298000}},	//   mäss, _sdah_, _canh, _zdej, 
   {{0xb7db6000,0x7dd06000,0x22468000,0xe4fb6000}},	//   שקיי, läss, ltok_, יפיש, 
   {{0x6b828000,0xf1bf2000,0x03c5c000,0x9f520000}},	//   njog, hrát_, _есім, _jiyè_, 
   {{0x7c38a000,0x80cae000,0x5186e000,0xdce9c000}},	//   luvr, _सुरे, _мука, bjeđ, 
   {{0x09b78000,0x7c244000,0x7520c000,0x645c2000}},	//   _अद्य, dsir, lamz, fwri, 
   {{0x8f9be000,0x5f950000,0x2b91c000,0xdb0b8000}},	//   _דיגי, _никт, _bách_, sigé, 
   {{0x6d58a000,0x77640000,0x64456000,0x7dcfe000}},	//   heva, _gaix, vthi, søst, 
   {{0x6d576000,0x51872000,0x69cb8000,0xd50b6000}},	// [1f50] texa, _дуна, voge, لغان_, 
   {{0x7d1b8000,0x78a28000,0x26c12000,0x65640000}},	//   _seus, dzov, _txho_, _zaih, 
   {{0x61fb8000,0xc8d22000,0x7dd06000,0xe9df2000}},	//   _suul, _दुपट, väst, ctúa_, 
   {{0x7d044000,0x6d4e6000,0x6f044000,0x4424c000}},	//   ccis, _ebba, ccic, ksm_, 
   {{0xdb060000,0x22468000,0xa509a000,0x64472000}},	//   niká, gtok_, бела_, ltji, 
   {{0x4e164000,0x57f46000,0x6b9d0000,0x7d1b8000}},	//   _מחשב_, _опят, ërgj, _weus, 
   {{0xa2cae000,0x2d9ee000,0xdb0d4000,0x98bf8000}},	//   _सुल्, dhte_, gnaç, _obuć_, 
   {{0x61fb8000,0xe619c000,0x7d1c6000,0x63ad0000}},	//   _tuul, бди_, _zers, _nman, 
   {{0x6f1d4000,0x3964a000,0xa2cd2000,0x7763e000}},	//   _mesc, össä_, _दुस्, _panx, 
   {{0x6d58a000,0xdb060000,0xdb164000,0x7d1c6000}},	//   ceva, diká, rnyé, _xers, 
   {{0x1b200000,0x5fbd4000,0x39582000,0xa96a0000}},	//   _ভাবে_, ्काल, vers_, бина_, 
   {{0x9f588000,0x739a0000,0x6b9b8000,0x9f520000}},	//   _puré_, стос_, _jlug, _kiyé_, 
   {{0x8c488000,0x63ad0000,0x8c496000,0x644ba000}},	//   cağı, _dman, laşı, žnič, 
   {{0xdca5e000,0xd1752000,0x39582000,0x6d598000}},	//   _нали, мысы, uers_, hewa, 
   {{0x09e64000,0x2b590000,0xa2cb6000,0x251ae000}},	//   зовн, besc_, _तुल्, _הוצא, 
   {{0x63ad0000,0x3a260000,0x7d1c6000,0x61fd4000}},	//   _gman, _емиг, _sers, _busl, 
   {{0x88d1a000,0x452a6000,0xa3c18000,0x39582000}},	// [1f60] াধিক, йжан_, ुवन_, pers_, 
   {{0x7521e000,0x7dd06000,0xfaff0000,0x291c6000}},	//   nalz, väss, ndën_, úva_, 
   {{0xc332e000,0x7d1d4000,0x6f044000,0x27e94000}},	//   תוב_, _fess, pcic, bman_, 
   {{0x69ce2000,0x63bbc000,0x7d1e2000,0x20076000}},	//   lobe, jnun, _heps, ínia_, 
   {{0x63bbc000,0x65652000,0x2907e000,0x9f5fe000}},	//   dnun, _yahh, _ofna_, rquê_, 
   {{0x8fa3a000,0xae00a000,0x39590000,0x78a28000}},	//   наче, _लंदन_, zess_, rzov, 
   {{0x66e66000,0x9f44a000,0xb5fb4000,0x291dc000}},	//   _хова, _sumó_, _frás, _bewa_, 
   {{0x7d1e2000,0xb886e000,0x9f584000,0xa91ca000}},	//   _leps, _laíñ, mpró_, _koľk, 
   {{0x98b1a000,0x69ce2000,0xdca38000,0xdcfc2000}},	//   ībām_, kobe, _зати, nkrē, 
   {{0x2b942000,0x6721e000,0xd9c62000,0x61e2c000}},	//   _däck_, galj, लकोट, _whol, 
   {{0xdb0f0000,0x2d8a6000,0x6720c000,0x9f4b6000}},	//   licé, _mobe_, pamj, _cucù_, 
   {{0xdb060000,0x61e2c000,0xdb03a000,0x75228000}},	//   tiká, _uhol, tinç, naoz, 
   {{0x2707c000,0x4426c000,0x25a04000,0x6d42c000}},	//   _ống_, _uvo_, dhil_, _icoa, 
   {{0x7521e000,0x2d8a6000,0xa3dd0000,0xdce08000}},	//   calz, _nobe_, _तीर_, _namč, 
   {{0x66096000,0x61fe2000,0xbef7e000,0xf2c42000}},	//   _čeko, _cupl, _عروض_, естн, 
   {{0xb5fd8000,0x1cbbe000,0xddc42000,0x58d42000}},	//   _kršt, _למוע, _vriš, хост, 
   {{0x44390000,0xfbdca000,0x69ce2000,0x2d8a6000}},	// [1f70] qus_, यताम, bobe, _bobe_, 
   {{0xe7e10000,0x213ee000,0xf1bf2000,0x7d056000}},	//   _गीता_, ngth_, rrás_, uchs, 
   {{0x6448e000,0x6f1d4000,0x2d8a6000,0x96f94000}},	//   ntdi, _tesc, _dobe_, _мент_, 
   {{0x9cb58000,0x291ea000,0x6d41a000,0x69d8a000}},	//   ومات, _aeta_, _scla, elve, 
   {{0xe6674000,0x957ce000,0x6b9b8000,0xb5fb4000}},	//   _этно, rmąj, _vlug, _vrás, 
   {{0x2d8ae000,0x7f4d4000,0x4425e000,0x67c1c000}},	//   öbel_, lfaq, ysl_, dēja, 
   {{0x291ea000,0x7d060000,0x246ce000,0x29dc8000}},	//   _deta_, ycks, _něm_, cíao_, 
   {{0x2d8b4000,0x96272000,0x8c496000,0x672d0000}},	//   _joce_, _ieņē, raşı, _ndaj, 
   {{0x660d0000,0x44268000,0xf771e000,0xafe5e000}},	//   _ntak, cso_, ناد_, моил, 
   {{0x6d5ae000,0x9f590000,0x9f532000,0x35b4a000}},	//   geta, êrî_, _fixé_, _збур, 
   {{0xdb18a000,0xdb03a000,0xee36e000,0xed5a0000}},	//   nový, rinä, мнэ_, оон_, 
   {{0x3f8b4000,0x61c62000,0x2905e000,0xb605c000}},	//   _nocu_, लक्ष, scla_, _pešč, 
   {{0xe9cee000,0x69c36000,0xa3cac000,0x8934c000}},	//   _ак_, čnej, लकर_, _أعما, 
   {{0x28e2c000,0x22494000,0x98b28000,0x6d9cc000}},	//   _परति, dtak_, żyć_, _téac, 
   {{0x65664000,0x6d4d4000,0xd5b24000,0x29090000}},	//   _pakh, ffaa, نفس_, _ffaa_, 
   {{0x213fc000,0x7c260000,0xdb18a000,0xdb1ae000}},	//   nguh_, pskr, dový, entè, 
   {{0xdb08e000,0x65664000,0xb9b30000,0x798bc000}},	// [1f80] lidá, _vakh, _جميع, _mogw, 
   {{0x7523a000,0x25a04000,0x60c4a000,0x2d8a6000}},	//   janz, shil_, şimi, _qobe_, 
   {{0x03a64000,0x28afc000,0x65664000,0x7c3bc000}},	//   _жино, _जेसि, _takh, huur, 
   {{0x3f8b4000,0x69c1a000,0xf1bf2000,0xa91ca000}},	//   _gocu_, _ajle, nsán_, _toľk, 
   {{0x386dc000,0x75244000,0x6da6a000,0x9fcaa000}},	//   jver_, maiz, мида, огда_, 
   {{0x29068000,0xdce44000,0x2d982000,0x7c3bc000}},	//   scoa_, ndič, nkre_, duur, 
   {{0xeb9a8000,0x443a6000,0x6fdde000,0x291f8000}},	//   _див_, qup_, tècn, _feua_, 
   {{0xd91ac000,0x6f164000,0xfce36000,0xed578000}},	//   цьк_, nbyc, _росо, _оос_, 
   {{0x39448000,0x7dd88000,0x7c3bc000,0x0b46a000}},	//   _icms_, jísi, guur, _онан, 
   {{0xb33b4000,0x6fd88000,0x2d9dc000,0x6e3c2000}},	//   _ilçe, díci, _elwe_, kurb, 
   {{0x7e640000,0x6b8bc000,0x80d6e000,0xa294e000}},	//   _asip, _fogg, ডেন্, хані, 
   {{0x3f868000,0x443b4000,0x6e364000,0x14afc000}},	//   njou_, yuq_, kryb, _जेवण, 
   {{0x16dc8000,0xc3246000,0x67208000,0x02e2c000}},	//   _बरोब, _পানি_, _memj, _परिभ, 
   {{0xa5bb2000,0xe8dfe000,0xd90f0000,0xdb08e000}},	//   msók, _giỏi_, دیک_, bidá, 
   {{0xddc9e000,0x2d8ca000,0x2d8b4000,0x3da42000}},	//   lweş, _mode_, _poce_, тряб, 
   {{0x2b49a000,0x39404000,0xdb18a000,0x6f0de000}},	//   đaci_, ggis_, vový, _đaci, 
   {{0x27f86000,0xdb02c000,0x6723a000,0x443ca000}},	// [1f90] _birn_, _emoç, yanj, huv_, 
   {{0x6568a000,0x7f5d0000,0x7c3c2000,0xdce1a000}},	//   _nadh, lesq, burr, _salč, 
   {{0x69dae000,0x6e3d0000,0xdce1a000,0x9f5de000}},	//   ilte, lusb, _palč, _duwè_, 
   {{0x75208000,0x4427a000,0x386dc000,0x63b52000}},	//   _cemz, vsn_, yver_, lizn, 
   {{0x92bba000,0xa509a000,0x6e3d0000,0xdb03a000}},	//   _ঘরে_, пела_, nusb, minú, 
   {{0x6845a000,0xa3ab4000,0x6568a000,0x6fd60000}},	//   енка, कोर_, _cadh, láct, 
   {{0x6568a000,0x37d60000,0xeb99c000,0x2d8ca000}},	//   _dadh, _সংঘর, зий_, _dode_, 
   {{0x2d990000,0x36d58000,0xa2d62000,0x6568a000}},	//   jkse_, _зобр, _मुफ्, _eadh, 
   {{0xa3df2000,0x69c2c000,0x2d8ca000,0x7bc2c000}},	//   तता_, _djoe, _fode_, _djou, 
   {{0xdaa9e000,0x65698000,0x7dd88000,0x2448a000}},	//   звод_, _haeh, vísi, bûm_, 
   {{0x61460000,0x917be000,0x752f4000,0x672f4000}},	//   нена, _về_, _odcz, _odcj, 
   {{0xa96a0000,0x6721a000,0xbcfb4000,0x38604000}},	//   чима_, _helj, _daék, ywir_, 
   {{0x75244000,0x02cfe000,0x7f5c2000,0x6601a000}},	//   vaiz, _सुरभ, terq, _hulk, 
   {{0x6721a000,0x81bd0000,0xa2cae000,0xf99f4000}},	//   _jelj, nsēj, _सुक्, _alè_, 
   {{0xf1bf0000,0x75244000,0x7dd88000,0x34dc8000}},	//   bná_, taiz, sísi, _बर्द, 
   {{0x69d56000,0x7e640000,0x6fd60000,0x86460000}},	//   _akze, _tsip, tácu, _зниж, 
   {{0x7d164000,0x97c34000,0xea002000,0xb9062000}},	// [1fa0] rbys, уйте, _thắt_, _ফল_, 
   {{0xdce3e000,0x65a06000,0x9e662000,0x7ae40000}},	//   _lanč, _söhb, _звод, _izit, 
   {{0xfc3f0000,0x38604000,0x98a6e000,0x39404000}},	//   nzín_, swir_, ćiće_, pgis_, 
   {{0x69d56000,0x6db2a000,0xd7078000,0x7ee68000}},	//   _ekze, ałal, енце_, нцле, 
   {{0xdb00c000,0x63a44000,0x777b8000,0xa3bf4000}},	//   shmë, mhin, _dnux, ेवर_, 
   {{0xf1bf0000,0xa2cb6000,0x764aa000,0xd7efa000}},	//   zná_, _तुक्, ttfy, مكن_, 
   {{0x1ae36000,0x6d5d0000,0x3afb2000,0x6721a000}},	//   _борм, yesa, פּגע, _delj, 
   {{0xdd25e000,0x7c3e6000,0x49086000,0x68e40000}},	//   _rūši, mupr, ाँको_, _ozid, 
   {{0x61f8e000,0x67c54000,0xe60fc000,0x61f9c000}},	//   _pivl, nėja, یشی_, _diwl, 
   {{0x999fc000,0x61ed4000,0x2124c000,0x29d74000}},	//   ārši_, zmal, samh_, lçat_, 
   {{0x53376000,0x3636a000,0x63b52000,0xed5ac000}},	//   ענטן_, _سراس, vizn, _нож_, 
   {{0x7d09c000,0x7c3d0000,0x2d83e000,0xea002000}},	//   cces, tusr, öjer_, _chật_, 
   {{0x44294000,0x7c29c000,0x7c28e000,0x7bc40000}},	//   xsa_, cser, ssdr, _djiu, 
   {{0x44294000,0x5c97c000,0x7c3e6000,0x127bc000}},	//   vsa_, _якія_, kupr, _מאדע, 
   {{0x7ae40000,0x6d5e6000,0x6673e000,0x0133e000}},	//   _ezit, depa, _مدير, _صعود, 
   {{0x3a294000,0xb2750000,0x21212000,0x61faa000}},	//   tsap_, _алиш, _wehh_, _litl, 
   {{0x99896000,0xda344000,0xfc45e000,0x2d87a000}},	// [1fb0] hrať_, леты, žíte_, yjne_, 
   {{0x63a44000,0x442ca000,0x98c76000,0xb6bc0000}},	//   ahin, _ovd_, нсел, _מצחי, 
   {{0x3946c000,0x55ac2000,0x31c46000,0x3f8ee000}},	//   _ocos_, _זייַ, уств, _mofu_, 
   {{0x442b4000,0x6d9cc000,0x7f94a000,0x98b90000}},	//   _tvc_, _séan, _màqu, nesį_, 
   {{0xa3c40000,0x6ce44000,0xd945a000,0x6145a000}},	//   ्वत_, _біре, вели, вела, 
   {{0x20d52000,0x61faa000,0xdb0f0000,0xdce3e000}},	//   _धडाध, _citl, dicí, _sanč, 
   {{0xa066a000,0x27edc000,0x1866a000,0x92586000}},	//   ваща_, tmen_, ващи_, _парт_, 
   {{0x7521a000,0x34e1a000,0xe7e10000,0x6d41e000}},	//   _welz, _फरीद, _गीला_, wgla, 
   {{0x25bfc000,0x3ea94000,0x0c22c000,0x3b82c000}},	//   rnul_, nzat_, амын, рлыг, 
   {{0x99896000,0x3946c000,0x6ca7a000,0xdced0000}},	//   brať_, _ecos_, _преж, _znać, 
   {{0xa3c0a000,0xe5a60000,0x75272000,0xb4e02000}},	//   ीवर_, вини, dajz, _तरे_, 
   {{0x764d4000,0x6fd88000,0x2005e000,0x6722c000}},	//   ktay, bícu, rqli_, _geoj, 
   {{0x395ee000,0x7c24a000,0xdb052000,0x98b02000}},	//   bets_, ćire, _omhä, _čađe_, 
   {{0x7dd60000,0x2ca94000,0x316dc000,0x7fd52000}},	//   táss, dzad_, ldez_, гісі, 
   {{0x224dc000,0x442b0000,0x799bc000,0x60232000}},	//   ltek_, asc_, okuw, идра, 
   {{0x25a00000,0x7d1b0000,0x656bc000,0x6723e000}},	//   _ulil_, ðust, _jagh, _henj, 
   {{0x2fc04000,0xa7fca000,0x764d4000,0x316dc000}},	// [1fc0] rnig_, _asıl, gtay, idez_, 
   {{0x69c1e000,0x67240000,0x70f66000,0x67c54000}},	//   nnle, _heij, نسائ, rėja, 
   {{0xdd94a000,0xe2866000,0x64a62000,0x61e98000}},	//   ғайы, ължи, _рана, _bhel, 
   {{0x644d4000,0x290d8000,0x61caa000,0x7523e000}},	//   btai, _cfea_, ाक्ष, _lenz, 
   {{0x91fce000,0x70548000,0x443fc000,0x68438000}},	//   nvār, انتا, juu_, инца, 
   {{0xa3e28000,0x39942000,0x56938000,0xd6938000}},	//   _नीर_, _gäst_, рашт, ришћ, 
   {{0x1c396000,0x7d576000,0x66040000,0x33f68000}},	//   _пять_, _שילד_, _luik, _ачас, 
   {{0xd130c000,0x61e98000,0x443fc000,0xa91d8000}},	//   حمة_, _ghel, fuu_, _božu, 
   {{0x395ee000,0x44200000,0x6f0d0000,0x6d444000}},	//   tets_, _nwi_, _rfac, igia, 
   {{0xa3e44000,0x6f0d0000,0x9989c000,0x7c24a000}},	//   _पीस_, _sfac, čaš_, ćirb, 
   {{0xb90ae000,0x6fd88000,0x27e90000,0xa3e24000}},	//   _मर_, sícu, _phan_, धता_, 
   {{0x69c1e000,0x63b8a000,0x44200000,0x29000000}},	//   anle, livn, _bwi_, _cgia_, 
   {{0x3866c000,0x9f586000,0x7dd60000,0x4034c000}},	//   _usor_, _eiré_, tásr, _селс, 
   {{0x29000000,0x20048000,0x6723e000,0x61bd4000}},	//   _egia_, _mumi_, _genj, ्क्ष, 
   {{0x93fbe000,0x7640c000,0x75e5c000,0x1df82000}},	//   _קלוי, lumy, lóza, теры_, 
   {{0x67272000,0x56942000,0x44390000,0x7d0d0000}},	//   sajj, шаст, prs_, _ufas, 
   {{0x644d4000,0x5c754000,0x98b16000,0x7523e000}},	// [1fd0] utai, ылат, _razı_, _yenz, 
   {{0x38690000,0xa49b4000,0x6b9d0000,0x61e98000}},	//   _isar_, _agòc, lksg, _shel, 
   {{0xaa952000,0x644d4000,0xa3c8a000,0x61fb8000}},	//   _синч, stai, ोकन_, _piul, 
   {{0x7c2b8000,0x29d74000,0x2d8b0000,0x6d938000}},	//   tsgr, rças_, njce_, _açar, 
   {{0x69c1e000,0x94844000,0x7ddec000,0x9f5a2000}},	//   ynle, _кырд, mësh, _bipè_, 
   {{0x21294000,0x7c2b8000,0x26180000,0x7c2d4000}},	//   laah_, rsgr, बीटी_, msar, 
   {{0x6d9cc000,0x65a22000,0x45d5c000,0x6f048000}},	//   _téal, _jôha, лцит, žica, 
   {{0x16030000,0x61e98000,0xdfd58000,0x442d8000}},	//   लदार_, _uhel, _собы, _tve_, 
   {{0x7989c000,0x4ab78000,0x3f916000,0x644d0000}},	//   rjew, _अधिव, _kozu_, _nqai, 
   {{0x6dbc8000,0xe619e000,0x60dd4000,0xea002000}},	//   učav, ндо_, _mysm, _giặt_, 
   {{0x2d8fc000,0x7ddec000,0x66040000,0x6aa9c000}},	//   _toge_, kësh, _suik, szef, 
   {{0xf770c000,0xe81ec000,0x3f916000,0xcd2bc000}},	//   _وان_, _मौका_, _lozu_, _آسان_, 
   {{0x7523e000,0xff04c000,0x69d9c000,0xa3c7a000}},	//   _tenz, _тяхн, _ikwe, _उदा_, 
   {{0x2005a000,0xfc030000,0xccf50000,0x290dc000}},	//   _kuli_, спро, шқы_, lcea_, 
   {{0x7e96e000,0x5a952000,0x61fd4000,0x21294000}},	//   _منور_, артф, _bisl, faah_, 
   {{0x7641e000,0xdb1c2000,0x77a60000,0x61fd4000}},	//   muly, toró, _bóxe, _cisl, 
   {{0x3f916000,0x00e64000,0x4e1d0000,0x44200000}},	// [1fe0] _bozu_, ужан, बीआई_, _uwi_, 
   {{0x7f498000,0x7d0d4000,0xdb1d0000,0xc5662000}},	//   _aceq, acas, bosó, _скок, 
   {{0x2d800000,0xe3b52000,0x3f916000,0x656d0000}},	//   _knie_, _тұр_, _dozu_, _yaah, 
   {{0x42ca8000,0x6f0d4000,0xd24f0000,0x2fdfc000}},	//   нген_, ccac, _بنی_, jlug_, 
   {{0xa3ab2000,0xccf88000,0x25a68000,0xb4e2c000}},	//   _खतम_, тқа_, rhol_, _धरे_, 
   {{0xa3e60000,0xb4266000,0x63a40000,0x61fe2000}},	//   _बीस_, _معرو, _llin, _jipl, 
   {{0x7ddec000,0x20182000,0x52e10000,0xaab86000}},	//   lësi, npri_, _नर्स, _आधिक, 
   {{0x63a40000,0x5f94c000,0x69d52000,0xc034c000}},	//   _nlin, риит, zoze, аниј, 
   {{0xb9938000,0x48e38000,0x7ddec000,0x28db2000}},	//   _القب, _готв, nësi, _मुनि, 
   {{0x66064000,0x5454e000,0x35b4e000,0x317ea000}},	//   _mukk, авот, рбор, _untz_, 
   {{0x7528e000,0x69daa000,0xdce3e000,0x7d1bc000}},	//   radz, _ikte, _panā, bbus, 
   {{0x69d52000,0x63a40000,0xdc9b6000,0xf1b9c000}},	//   woze, _clin, גיטל, ciš_, 
   {{0x66064000,0x6b9d0000,0xdce76000,0xdb18a000}},	//   _nukk, rksg, _rajč, vivê, 
   {{0x244e6000,0x9f494000,0x656e6000,0x3ebf4000}},	//   kým_, rmaí_, _nabh, _žuto_, 
   {{0x2d916000,0xd0842000,0x9f47e000,0xddc2e000}},	//   _roze_, быти, _jiný_, _krož, 
   {{0xb1154000,0xc27be000,0x3f154000,0xdb03a000}},	//   рмаш, _טרוי, рдас, diný, 
   {{0x7bdaa000,0xa9c72000,0x61fd4000,0x2006c000}},	// [1ff0] _oktu, _مزدو, _visl, _juoi_, 
   {{0x66064000,0x61fe2000,0x7c2f0000,0x79808000}},	//   _dukk, _gipl, mscr, _anmw, 
   {{0x2d9ee000,0x27e04000,0xddc2e000,0x6d4ae000}},	//   ikte_, blin_, _orož, _mcfa, 
   {{0x93278000,0x53142000,0x7d02c000,0x3a758000}},	//   اران, _پذیر, _ngos, илер, 
   {{0xfdf6e000,0x15f6e000,0xc3246000,0x44224000}},	//   ीदास_, ीदार_, _পারি_, _gwk_, 
   {{0x629ae000,0x2005a000,0x05876000,0x39468000}},	//   kyto, _puli_, _сумм, agos_, 
   {{0x442dc000,0x98bfc000,0x39544000,0x7c22c000}},	//   wse_, rguč_, _éasí_, _awor, 
   {{0x2d9ee000,0x6441e000,0xe3b38000,0x69daa000}},	//   ekte_, vuli, _طرز_, _ekte, 
   {{0x2006c000,0x6561e000,0x23a46000,0xa3d90000}},	//   _cuoi_, telh, _höja_, ़कन_, 
   {{0x44236000,0x27e04000,0x6e3bc000,0xe0d08000}},	//   _kwj_, zlin_, rrub, _رزق_, 
   {{0x397aa000,0x6e3bc000,0x6563a000,0x63860000}},	//   _שטענ, srub, menh, агна, 
   {{0x7643a000,0xa2b86000,0xdb01e000,0x61ed0000}},	//   muny, ्पत्, mhlí, _chal, 
   {{0x69c44000,0xdd148000,0x8f9ac000,0xdb01a000}},	//   vnie, núši, _שיני, _allé, 
   {{0x6d472000,0x27e04000,0x3f8dc000,0x66064000}},	//   ggja, wlin_, ljeu_, _rukk, 
   {{0xf5064000,0x39468000,0x7643a000,0x7ae98000}},	//   изво, ygos_, nuny, _lzet, 
   {{0xd1ba0000,0x4ad96000,0x212b0000,0x66064000}},	//   _جاتا_, _बुधव, cach_, _pukk, 
  
  };
  // table_hash = faa0-dd54, unused_entries = 0 (0.00%)

static const uint32 kQuadChrome1015_16_2SizeOne = 8192;    // Bucket count one-lang
static const uint32 kQuadChrome1015_16_2Ind[8192] = {
  // [0000]
  0x00000000, 0x00000000, 0x1a6b1cee, 0x080c03a7,   // -- --  id.ceb.tl_422 nl.sv.no_532 
  0x04111111, 0x0000050f, 0x04736412, 0x24000118,   // ro.ro.ru_653 fr.un.un_600  lg.ny.fi_654 iw.yi.un_740 
  0x0000120f, 0x0000100f, 0x00003203, 0x00002415,   // hu.un.un_600 lt.un.un_600  bs.un.un_300 yi.un.un_700 
  0x00003d0f, 0x00003703, 0x0000131c, 0x00002103,   // ku.un.un_600 st.un.un_300  bh.un.un_800 jw.un.un_300 
  // [0010]
  0x00002f0f, 0x00001c15, 0x02212013, 0x00001601,   // su.un.un_600 mr.un.un_700  sq.jw.da_665 hr.un.un_200 
  0x21190a02, 0x00002b15, 0x64730607, 0x0000230a,   // pt.gl.jw_222 vi.un.un_700  de.ny.lg_432 ca.un.un_500 
  0x00000f0f, 0x19000b02, 0x00002115, 0x16000d05,   // lv.un.un_600 es.gl.un_220  fa.un.un_700 cs.hr.un_330 
  0x2f006407, 0x0000211c, 0x21001219, 0x1821120d,   // lg.su.un_420 jw.un.un_800  ur.fa.un_750 ur.fa.ar_554 
  // [0020]
  0x19000b08, 0x1c091305, 0x00006e06, 0x21001213,   // es.gl.un_430 bh.hi.mr_333  hmn.un.un_400 ur.fa.un_650 
  0x00000d15, 0x551a6407, 0x072a04a4, 0x00001703,   // ne.un.un_700 lg.tl.rw_432  fi.mt.it_433 sr.un.un_300 
  0x17000819, 0x1c000909, 0x31001b13, 0x04001008,   // uk.sr.un_750 hi.mr.un_440  tr.az.un_650 be.ru.un_430 
  0x2a20280c, 0x010603a0, 0x30350808, 0x00000b01,   // sw.sq.mt_543 nl.de.en_322  uk.tg.uz_443 es.un.un_200 
  // [0030]
  0x190a0b02, 0x00005301, 0x00001a03, 0x2d000d1a,   // es.pt.gl_222 ht.un.un_200  tl.un.un_300 cs.sk.un_760 
  0x1300090e, 0x0000371c, 0x2d0d31a0, 0x00001c01,   // hi.bh.un_550 st.un.un_800  az.cs.sk_322 id.un.un_200 
  0x182709a7, 0x371e1aa0, 0x00002d15, 0x00001015,   // pl.gd.ga_532 tl.ms.st_322  sk.un.un_700 lt.un.un_700 
  0x00000115, 0x0000180f, 0x1c131e0c, 0x00001906,   // iw.un.un_700 ar.un.un_600  ms.et.id_543 gl.un.un_400 
  // [0040]
  0x1b2825ee, 0x00004415, 0x00000f15, 0x08000214,   // eu.sw.tr_422 kk.un.un_700  lv.un.un_700 da.no.un_660 
  0x080237a0, 0x0000130f, 0x1c0913a0, 0x32001702,   // st.da.no_322 bh.un.un_600  bh.hi.mr_322 sr.bs.un_220 
  0x00006e0a, 0x00001c0f, 0x00000d0f, 0x2a126408,   // hmn.un.un_500 mr.un.un_600  cs.un.un_600 lg.hu.mt_443 
  0x10080411, 0x00006e15, 0x18002729, 0x0f007313,   // ru.uk.be_653 hmn.un.un_700  gd.ga.un_960 ny.lv.un_650 
  // [0050]
  0x00006b06, 0x0000240f, 0x313017a0, 0x17163205,   // ceb.un.un_400 yi.un.un_600  sr.uz.az_322 bs.hr.sr_333 
  0x32001705, 0x070a17a4, 0x1b00311a, 0x0000441c,   // sr.bs.un_330 sr.mk.bg_433  az.tr.un_760 kk.un.un_800 
  0x00002f15, 0x1e001c02, 0x2d000d14, 0x07040a0e,   // su.un.un_700 id.ms.un_220  cs.sk.un_660 mk.ru.bg_555 
  0x0d001c09, 0x25007308, 0x00001e01, 0x1c000d04,   // mr.ne.un_440 ny.eu.un_430  ms.un.un_200 ne.mr.un_320 
  // [0060]
  0x00001901, 0x00005306, 0x30004413, 0x00000915,   // gl.un.un_200 ht.un.un_400  kk.uz.un_650 pl.un.un_700 
  0x0000020f, 0x29000e07, 0x00000e15, 0x0000350a,   // da.un.un_600 is.sl.un_420  is.un.un_700 tg.un.un_500 
  0x321716a9, 0x0a4407ee, 0x13551a07, 0x0000290f,   // hr.sr.bs_544 bg.kk.mk_422  tl.rw.et_432 sl.un.un_600 
  0x00002d0f, 0x00000601, 0x2d000d0e, 0x04071707,   // sk.un.un_600 de.un.un_200  cs.sk.un_550 sr.bg.ru_432 
  // [0070]
  0x08041704, 0x0000010f, 0x1c001307, 0x1c000905,   // sr.ru.uk_332 iw.un.un_600  bh.mr.un_420 hi.mr.un_330 
  0x00003715, 0x1e006402, 0x040c0e07, 0x0000300a,   // st.un.un_700 lg.ms.un_220  is.sv.fi_432 uz.un.un_500 
  0x0a04175a, 0x19000b05, 0x00000b15, 0x2f001c04,   // sr.ru.mk_553 es.gl.un_330  bn.un.un_700 id.su.un_320 
  0x00002a01, 0x0410110c, 0x0400100c, 0x122d0daf,   // mt.un.un_200 ro.be.ru_543  be.ru.un_530 cs.sk.hu_655 
  // [0080]
  0x64556b04, 0x00002b1c, 0x05312a04, 0x00001e03,   // ceb.rw.lg_332 vi.un.un_800  mt.az.fr_332 ms.un.un_300 
  0x070a1714, 0x171108a4, 0x11070408, 0x1b003013,   // sr.mk.bg_666 uk.ro.sr_433  ru.bg.ro_443 uz.tr.un_650 
  0x18002114, 0x1c0d0907, 0x2d000d09, 0x00001a01,   // fa.ar.un_660 hi.ne.mr_432  cs.sk.un_440 tl.un.un_200 
  0x233035a0, 0x0000040f, 0x211820af, 0x13000913,   // tg.uz.ky_322 ru.un.un_600  sq.ga.jw_655 hi.bh.un_650 
  // [0090]
  0x0e0c0607, 0x0000370a, 0x00002d0a, 0x00005601,   // de.sv.is_432 st.un.un_500  sk.un.un_500 mg.un.un_200 
  0x10081112, 0x122d0d0d, 0x20080ca9, 0x32292da0,   // ro.uk.be_654 cs.sk.hu_554  sv.no.sq_544 sk.sl.bs_322 
  0x00002315, 0x06000c0d, 0x00005615, 0x09001213,   // ky.un.un_700 sv.de.un_540  mg.un.un_700 hu.pl.un_650 
  0x1004080d, 0x0c080205, 0x211218ad, 0x562d0d5a,   // uk.ru.be_554 da.no.sv_333  ar.ur.fa_643 cs.sk.mg_553 
  // [00a0]
  0x04000813, 0x04556411, 0x102556ad, 0x00002b0f,   // uk.ru.un_650 lg.rw.fi_653  mg.eu.lt_643 vi.un.un_600 
  0x1b003105, 0x0e000b04, 0x0000090f, 0x00002106,   // az.tr.un_330 es.is.un_320  hi.un.un_600 jw.un.un_400 
  0x00002b06, 0x10002504, 0x0000310f, 0x18531902,   // vi.un.un_400 eu.lt.un_320  az.un.un_600 gl.ht.ga_222 
  0x121821af, 0x21002812, 0x3f003202, 0x32171605,   // fa.ar.ur_655 sw.jw.un_640  bs.af.un_220 hr.sr.bs_333 
  // [00b0]
  0x00002101, 0x1c001304, 0x09002a0c, 0x101120a9,   // jw.un.un_200 bh.mr.un_320  mt.pl.un_530 sq.ro.lt_544 
  0x08020cec, 0x73130855, 0x0d003708, 0x31001b12,   // sv.da.no_644 no.et.ny_442  st.cs.un_430 tr.az.un_640 
  0x00007303, 0x00003201, 0x08022a02, 0x0000110a,   // ny.un.un_300 bs.un.un_200  mt.da.no_222 ro.un.un_500 
  0x07050112, 0x0e2d0d08, 0x00000b06, 0x211218af,   // en.fr.it_654 cs.sk.is_443  es.un.un_400 ar.ur.fa_655 
  // [00c0]
  0x00002306, 0x044435a0, 0x131c090d, 0x281b2fee,   // ca.un.un_400 tg.kk.ru_322  hi.mr.bh_554 su.tr.sw_422 
  0x1b2d0d04, 0x0100240d, 0x03003f11, 0x0a071708,   // cs.sk.tr_332 yi.iw.un_540  af.nl.un_630 sr.bg.mk_443 
  0x00006424, 0x0000560f, 0x321716a4, 0x0000070f,   // lg.un.un_900 mg.un.un_600  hr.sr.bs_433 bg.un.un_600 
  0x3f08040c, 0x00000e0f, 0x08170a07, 0x13000909,   // fi.no.af_543 is.un.un_600  mk.sr.uk_432 hi.bh.un_440 
  // [00d0]
  0x00002a15, 0x027308a4, 0x00001e06, 0x201f0107,   // mt.un.un_700 no.ny.da_433  ms.un.un_400 en.cy.sq_432 
  0x190a0b05, 0x32161705, 0x070a0408, 0x1200211a,   // es.pt.gl_333 sr.hr.bs_333  ru.mk.bg_443 fa.ur.un_760 
  0x1c212f02, 0x00005315, 0x00002501, 0x252f64a0,   // su.jw.id_222 ht.un.un_700  eu.un.un_200 lg.su.eu_322 
  0x00002301, 0x04081009, 0x09001307, 0x00003015,   // ca.un.un_200 be.uk.ru_444  bh.hi.un_420 uz.un.un_700 
  // [00e0]
  0x00000f03, 0x32171609, 0x1200130e, 0x00002015,   // lv.un.un_300 hr.sr.bs_444  et.hu.un_550 sq.un.un_700 
  0x17070a12, 0x2f1e12a4, 0x64553dee, 0x04002f04,   // mk.bg.sr_654 hu.ms.su_433  ku.rw.lg_422 su.fi.un_320 
  0x00001215, 0x00001f1c, 0x00001c03, 0x0d001302,   // ur.un.un_700 cy.un.un_800  id.un.un_300 bh.ne.un_220 
  0x07170a11, 0x19000b04, 0x04002508, 0x090620a7,   // mk.sr.bg_653 es.gl.un_320  eu.fi.un_430 sq.de.pl_532 
  // [00f0]
  0x00005515, 0x0000210f, 0x09000d0e, 0x1e3025a7,   // rw.un.un_700 fa.un.un_600  ne.hi.un_550 eu.uz.ms_532 
  0x0c000e13, 0x06000305, 0x091c13ee, 0x2f6b1a55,   // is.sv.un_650 nl.de.un_330  bh.mr.hi_422 tl.ceb.su_442 
  0x0e0c080e, 0x201164a0, 0x17002d05, 0x1e002f08,   // no.sv.is_555 lg.ro.sq_322  sk.sr.un_330 su.ms.un_430 
  0x00003701, 0x00002a0f, 0x6b1820ee, 0x0000290a,   // st.un.un_200 mt.un.un_600  sq.ga.ceb_422 sl.un.un_500 
  // [0100]
  0x0000050a, 0x23190b02, 0x19000a09, 0x00001f0f,   // fr.un.un_500 es.gl.ca_222  pt.gl.un_440 cy.un.un_600 
  0x313028a4, 0x00000815, 0x10042304, 0x060456a0,   // sw.uz.az_433 uk.un.un_700  ky.ru.be_332 mg.fi.de_322 
  0x04070a0e, 0x0a3530ad, 0x0000731c, 0x0000060f,   // mk.bg.ru_555 uz.tg.mk_643  ny.un.un_800 de.un.un_600 
  0x00001b0f, 0x13000d14, 0x112344a4, 0x0000121c,   // tr.un.un_600 ne.bh.un_660  kk.ky.ro_433 ur.un.un_800 
  // [0110]
  0x00002f0a, 0x00007315, 0x00001315, 0x071105ee,   // su.un.un_500 ny.un.un_700  et.un.un_700 fr.ro.it_422 
  0x2a000f1b, 0x1e1c5504, 0x20003004, 0x01006b04,   // lv.mt.un_770 rw.id.ms_332  uz.sq.un_320 ceb.en.un_320 
  0x03003f0e, 0x0000110f, 0x00002b03, 0x6b64550c,   // af.nl.un_550 ro.un.un_600  vi.un.un_300 rw.lg.ceb_543 
  0x00006b0f, 0x2800730d, 0x0000280a, 0x00002f01,   // ceb.un.un_600 ny.sw.un_540  sw.un.un_500 su.un.un_200 
  // [0120]
  0x013f1f07, 0x13000912, 0x1f000207, 0x0000250f,   // cy.af.en_432 hi.bh.un_640  da.cy.un_420 eu.un.un_600 
  0x00000a0a, 0x00003003, 0x1f003f0d, 0x04081004,   // pt.un.un_500 uz.un.un_300  af.cy.un_540 be.uk.ru_332 
  0x00001715, 0x04177302, 0x230501a7, 0x292d0d04,   // sr.un.un_700 ny.sr.fi_222  en.fr.ca_532 cs.sk.sl_332 
  0x0f002904, 0x00003d0a, 0x0f2855a4, 0x2d0d1902,   // sl.lv.un_320 ku.un.un_500  rw.sw.lv_433 gl.cs.sk_222 
  // [0130]
  0x211e1c04, 0x6473210e, 0x1f55640c, 0x311b3dee,   // id.ms.jw_332 jw.ny.lg_555  lg.rw.cy_543 ku.tr.az_422 
  0x04100e07, 0x08001013, 0x32001602, 0x0900130d,   // is.lt.fi_432 be.uk.un_650  hr.bs.un_220 bh.hi.un_540 
  0x00002f03, 0x30162907, 0x0000551c, 0x08353012,   // su.un.un_300 sl.hr.uz_432  rw.un.un_800 uz.tg.uk_654 
  0x08020c0c, 0x04001312, 0x1300370c, 0x080204a4,   // sv.da.no_543 et.fi.un_640  st.et.un_530 fi.da.no_433 
  // [0140]
  0x2a00070d, 0x040a110c, 0x2f1e1c02, 0x300420af,   // it.mt.un_540 ro.mk.ru_543  id.ms.su_222 sq.fi.uz_655 
  0x042007a0, 0x00000415, 0x28033704, 0x00002a0a,   // it.sq.fi_322 fi.un.un_700  st.nl.sw_332 mt.un.un_500 
  0x0000241c, 0x2f1c2102, 0x2800370d, 0x00001701,   // yi.un.un_800 jw.id.su_222  st.sw.un_540 sr.un.un_200 
  0x09000d05, 0x03086407, 0x08021fa4, 0x730501a4,   // ne.hi.un_330 lg.no.nl_432  cy.da.no_433 en.fr.ny_433 
  // [0150]
  0x13000905, 0x00005603, 0x0d091c0b, 0x060c1f10,   // hi.bh.un_330 mg.un.un_300  mr.hi.ne_542 cy.sv.de_642 
  0x0000080f, 0x03080204, 0x20732804, 0x0d6b1fee,   // no.un.un_600 da.no.nl_332  sw.ny.sq_332 cy.ceb.cs_422 
  0x2b006b08, 0x03122aa7, 0x00003f0a, 0x31003704,   // ceb.vi.un_430 mt.hu.nl_532  af.un.un_500 st.az.un_320 
  0x32171604, 0x00000c0a, 0x3000110d, 0x04002507,   // hr.sr.bs_332 sv.un.un_500  ro.uz.un_540 eu.fi.un_420 
  // [0160]
  0x00002503, 0x20000604, 0x21001a07, 0x00006415,   // eu.un.un_300 de.sq.un_320  tl.jw.un_420 lg.un.un_700 
  0x2a645504, 0x00005606, 0x2a3f09ee, 0x286455ee,   // rw.lg.mt_332 mg.un.un_400  pl.af.mt_422 rw.lg.sw_422 
  0x56000518, 0x04170a04, 0x31003013, 0x0300280c,   // fr.mg.un_740 mk.sr.ru_332  uz.az.un_650 sw.nl.un_530 
  0x0000060a, 0x10251aee, 0x0000280f, 0x180153a0,   // de.un.un_500 tl.eu.lt_422  sw.un.un_600 ht.en.ga_322 
  // [0170]
  0x283f0e04, 0x2d0d0e0e, 0x04081705, 0x0a000714,   // is.af.sw_332 is.cs.sk_555  sr.uk.ru_333 bg.mk.un_660 
  0x13000612, 0x17163202, 0x1f6b0eec, 0x00001f0a,   // de.et.un_640 bs.hr.sr_222  is.ceb.cy_644 cy.un.un_500 
  0x0000030a, 0x25301b07, 0x0e072fee, 0x19110bee,   // nl.un.un_500 tr.uz.eu_432  su.it.is_422 es.ro.gl_422 
  0x231730af, 0x2f001c02, 0x64010507, 0x02180107,   // uz.sr.ky_655 id.su.un_220  fr.en.lg_432 en.ga.da_432 
  // [0180]
  0x2d000d05, 0x080201ee, 0x05122fa7, 0x1f3f2504,   // cs.sk.un_330 en.da.no_422  su.hu.fr_532 eu.af.cy_332 
  0x0d091caf, 0x1a645507, 0x31552aa0, 0x04080204,   // mr.hi.ne_655 rw.lg.tl_432  mt.rw.az_322 da.no.fi_332 
  0x21001e04, 0x2f06250c, 0x111013ee, 0x00003515,   // ms.jw.un_320 eu.de.su_543  et.lt.ro_422 tg.un.un_700 
  0x00002a1c, 0x12001104, 0x00003f01, 0x2a005602,   // mt.un.un_800 ro.hu.un_320  af.un.un_200 mg.mt.un_220 
  // [0190]
  0x37001f0e, 0x07041702, 0x1700110d, 0x012711a0,   // cy.st.un_550 sr.ru.bg_222  ro.sr.un_540 ro.gd.en_322 
  0x00001f01, 0x00000e06, 0x0a00171a, 0x00006401,   // cy.un.un_200 is.un.un_400  sr.mk.un_760 lg.un.un_200 
  0x0d090ca6, 0x00000703, 0x5505010c, 0x080223ac,   // sv.pl.cs_521 it.un.un_300  en.fr.rw_543 ca.da.no_632 
  0x32001607, 0x21121812, 0x10000819, 0x01000204,   // hr.bs.un_420 ar.ur.fa_654  uk.be.un_750 da.en.un_320 
  // [01a0]
  0x29000c05, 0x0100240c, 0x55006b08, 0x321629a9,   // sv.sl.un_330 yi.iw.un_530  ceb.rw.un_430 sl.hr.bs_544 
  0x00000b0f, 0x24000119, 0x04080e11, 0x2f002102,   // bn.un.un_600 iw.yi.un_750  is.no.fi_653 jw.su.un_220 
  0x18002119, 0x3500301a, 0x04001305, 0x19000b09,   // fa.ar.un_750 uz.tg.un_760  et.fi.un_330 es.gl.un_440 
  0x7300320d, 0x0a040705, 0x092101a6, 0x00001815,   // bs.ny.un_540 bg.ru.mk_333  en.jw.pl_521 ar.un.un_700 
  // [01b0]
  0x18001213, 0x0c0305ee, 0x28005508, 0x03373fa0,   // ur.ar.un_650 fr.nl.sv_422  rw.sw.un_430 af.st.nl_322 
  0x0000641c, 0x321716a0, 0x00002715, 0x2b1e2fad,   // lg.un.un_800 hr.sr.bs_322  gd.un.un_700 su.ms.vi_643 
  0x033753a0, 0x00000b0a, 0x07000a05, 0x2a006b07,   // ht.st.nl_322 es.un.un_500  mk.bg.un_330 ceb.mt.un_420 
  0x25033fa0, 0x3000350d, 0x566b2f07, 0x05001604,   // af.nl.eu_322 tg.uz.un_540  su.ceb.mg_432 hr.fr.un_320 
  // [01c0]
  0x0d001308, 0x04005604, 0x28001214, 0x19000a08,   // bh.ne.un_430 mg.fi.un_320  hu.sw.un_660 pt.gl.un_430 
  0x170a0713, 0x37100804, 0x04000713, 0x1c000d05,   // bg.mk.sr_665 no.lt.st_332  bg.ru.un_650 ne.mr.un_330 
  0x201c2fee, 0x070a170c, 0x052f1902, 0x00001f15,   // su.id.sq_422 sr.mk.bg_543  gl.su.fr_222 cy.un.un_700 
  0x2d000d12, 0x03003f05, 0x2d100dad, 0x04001a05,   // cs.sk.un_640 af.nl.un_330  cs.lt.sk_643 tl.fi.un_330 
  // [01d0]
  0x1a372a07, 0x0c1a3707, 0x091c130c, 0x162d0d08,   // mt.st.tl_432 st.tl.sv_432  bh.mr.hi_543 cs.sk.hr_443 
  0x0000101c, 0x08370607, 0x13030109, 0x5300280c,   // be.un.un_800 de.st.no_432  en.nl.et_444 sw.ht.un_530 
  0x37001a05, 0x44002314, 0x03000c04, 0x13000412,   // tl.st.un_330 ky.kk.un_660  sv.nl.un_320 fi.et.un_640 
  0x00000a06, 0x0000171c, 0x00000715, 0x6b552fa0,   // pt.un.un_400 sr.un.un_800  bg.un.un_700 su.rw.ceb_322 
  // [01e0]
  0x065355ad, 0x322d1055, 0x0c0603a0, 0x081b3fa0,   // rw.ht.de_643 lt.sk.bs_442  nl.de.sv_322 af.tr.no_322 
  0x06002a02, 0x53001a05, 0x56122fa0, 0x08100413,   // mt.de.un_220 tl.ht.un_330  su.hu.mg_322 ru.be.uk_665 
  0x30104408, 0x12190b04, 0x440408ad, 0x231111ec,   // kk.be.uz_443 es.gl.hu_332  uk.ru.kk_643 ro.ro.ky_644 
  0x0000270a, 0x03000912, 0x30000704, 0x3f0625ad,   // gd.un.un_500 pl.nl.un_640  it.uz.un_320 eu.de.af_643 
  // [01f0]
  0x2a132807, 0x080717ee, 0x1c2f1a07, 0x10000423,   // sw.et.mt_432 sr.bg.uk_422  tl.su.id_432 ru.be.un_880 
  0x00001115, 0x20286407, 0x08441155, 0x041013a4,   // ro.un.un_700 lg.sw.sq_432  ro.kk.uk_442 et.lt.fi_433 
  0x0000030f, 0x17040808, 0x13002f19, 0x11002a0d,   // nl.un.un_600 uk.ru.sr_443  su.et.un_750 mt.ro.un_540 
  0x08060fa4, 0x321716af, 0x00002915, 0x2d001604,   // lv.de.no_433 hr.sr.bs_655  sl.un.un_700 hr.sk.un_320 
  // [0200]
  0x1c090dee, 0x09000d1b, 0x30731807, 0x00006e0f,   // ne.hi.mr_422 ne.hi.un_770  ga.ny.uz_432 hmn.un.un_600 
  0x30311b13, 0x1300640e, 0x1a003005, 0x0e005504,   // tr.az.uz_665 lg.et.un_550  uz.tl.un_330 rw.is.un_320 
  0x28005304, 0x04002d0e, 0x04003f04, 0x02001f11,   // ht.sw.un_320 sk.fi.un_550  af.fi.un_320 cy.da.un_630 
  0x071135a4, 0x44003019, 0x211a1c0c, 0x0d000909,   // tg.ro.bg_433 uz.kk.un_750  id.tl.jw_543 hi.ne.un_440 
  // [0210]
  0x0e005302, 0x21001812, 0x1c00090e, 0x321617a6,   // ht.is.un_220 ar.fa.un_640  hi.mr.un_550 sr.hr.bs_521 
  0x06292504, 0x731f0612, 0x16080eee, 0x1c001312,   // eu.sl.de_332 de.cy.ny_654  is.no.hr_422 bh.mr.un_640 
  0x1b001a08, 0x0000351c, 0x113523ad, 0x35003019,   // tl.tr.un_430 tg.un.un_800  ky.tg.ro_643 uz.tg.un_750 
  0x181221ec, 0x0804100b, 0x0900130c, 0x6e6b3d05,   // fa.ur.ar_644 be.ru.uk_542  bh.hi.un_530 ku.ceb.hmn_333 
  // [0220]
  0x0408100b, 0x2100120e, 0x0000300f, 0x084404af,   // be.uk.ru_542 ur.fa.un_550  uz.un.un_600 ru.kk.uk_655 
  0x08004414, 0x037301a7, 0x00006e1c, 0x31301b14,   // kk.uk.un_660 en.ny.nl_532  hmn.un.un_800 tr.uz.az_666 
  0x3000231a, 0x04001704, 0x08170a12, 0x10003702,   // ky.uz.un_760 sr.ru.un_320  mk.sr.uk_654 st.lt.un_220 
  0x00002a03, 0x0c00061a, 0x1a3f0112, 0x0000230f,   // mt.un.un_300 de.sv.un_760  en.af.tl_654 ky.un.un_600 
  // [0230]
  0x040c0607, 0x0000020a, 0x1b1930a4, 0x64001902,   // de.sv.fi_432 da.un.un_500  uz.gl.tr_433 gl.lg.un_220 
  0x0c296bee, 0x00000e03, 0x121821ec, 0x2d0d37a0,   // ceb.sl.sv_422 is.un.un_300  fa.ar.ur_644 st.cs.sk_322 
  0x07081702, 0x2a103709, 0x28212fa4, 0x2b1127a0,   // sr.uk.bg_222 st.lt.mt_444  su.jw.sw_433 gd.ro.vi_322 
  0x0000301c, 0x30002014, 0x32161707, 0x0f1b2a05,   // uz.un.un_800 sq.uz.un_660  sr.hr.bs_432 mt.tr.lv_333 
  // [0240]
  0x070435a9, 0x0000170a, 0x64005521, 0x1c0d0914,   // tg.ru.bg_544 sr.un.un_500  rw.lg.un_860 hi.ne.mr_666 
  0x1e000704, 0x230701a4, 0x13000c0c, 0x0a1704a4,   // it.ms.un_320 en.it.ca_433  sv.et.un_530 ru.sr.mk_433 
  0x0a001722, 0x0a040704, 0x041707ad, 0x0a00100e,   // sr.mk.un_870 bg.ru.mk_332  bg.sr.ru_643 be.mk.un_550 
  0x1237645a, 0x2344100c, 0x00001603, 0x0f291605,   // lg.st.hu_553 be.kk.ky_543  hr.un.un_300 hr.sl.lv_333 
  // [0250]
  0x102d0d0e, 0x0000200f, 0x35300707, 0x122118ad,   // cs.sk.lt_555 sq.un.un_600  bg.uz.tg_432 ar.fa.ur_643 
  0x0410080c, 0x272028a7, 0x1135300c, 0x0a230855,   // uk.be.ru_543 sw.sq.gd_532  uz.tg.ro_543 uk.ky.mk_442 
  0x00003d15, 0x0b0a2dee, 0x11002304, 0x040830ee,   // ku.un.un_700 sk.pt.es_422  ca.ro.un_320 uz.uk.ru_422 
  0x040a3007, 0x2300301a, 0x04000a0e, 0x083f05ee,   // uz.mk.ru_432 uz.ky.un_760  mk.ru.un_550 fr.af.no_422 
  // [0260]
  0x2f007304, 0x6b043f05, 0x181221af, 0x290c2504,   // ny.su.un_320 af.fi.ceb_333  fa.ur.ar_655 eu.sv.sl_332 
  0x20230aee, 0x09200f07, 0x1c000d08, 0x04070aec,   // pt.ca.sq_422 lv.sq.pl_432  ne.mr.un_430 mk.bg.ru_644 
  0x0d002d13, 0x00000c06, 0x00002806, 0x00005503,   // sk.cs.un_650 sv.un.un_400  sw.un.un_400 rw.un.un_300 
  0x19000802, 0x122a21a4, 0x00002515, 0x30003119,   // no.gl.un_220 jw.mt.hu_433  eu.un.un_700 az.uz.un_750 
  // [0270]
  0x110a0812, 0x2d190b55, 0x131b31ad, 0x0000730f,   // uk.mk.ro_654 es.gl.sk_442  az.tr.et_643 ny.un.un_600 
  0x1c0913a4, 0x0e000a07, 0x0c0e01a0, 0x6b371a12,   // bh.hi.mr_433 pt.is.un_420  en.is.sv_322 tl.st.ceb_654 
  0x0a005307, 0x3f00230e, 0x23190bee, 0x00003115,   // ht.pt.un_420 ca.af.un_550  es.gl.ca_422 az.un.un_700 
  0x0800020e, 0x00000801, 0x321617a0, 0x1707350c,   // da.no.un_550 no.un.un_200  sr.hr.bs_322 tg.bg.sr_543 
  // [0280]
  0x07000a12, 0x1c090da9, 0x234404af, 0x00000c0f,   // mk.bg.un_640 ne.hi.mr_544  ru.kk.ky_655 sv.un.un_600 
  0x170408a4, 0x300810a0, 0x2300251a, 0x73533d04,   // uk.ru.sr_433 be.uk.uz_322  eu.ca.un_760 ku.ht.ny_332 
  0x09001c1a, 0x18002713, 0x0b001908, 0x0000730a,   // mr.hi.un_760 gd.ga.un_650  gl.es.un_430 ny.un.un_500 
  0x23000607, 0x00002724, 0x0f003704, 0x00006406,   // de.ca.un_420 gd.un.un_900  st.lv.un_320 lg.un.un_400 
  // [0290]
  0x00001301, 0x30442305, 0x286473a4, 0x04002505,   // bh.un.un_200 ky.kk.uz_333  ny.lg.sw_433 eu.fi.un_330 
  0x01062055, 0x1200181a, 0x1a006b13, 0x0f103f04,   // sq.de.en_442 ar.ur.un_760  ceb.tl.un_650 af.lt.lv_332 
  0x08001e04, 0x3f0c0605, 0x180501ec, 0x44002313,   // ms.no.un_320 de.sv.af_333  en.fr.ga_644 ky.kk.un_650 
  0x30100807, 0x00001303, 0x122f2d55, 0x033f2507,   // no.lt.uz_432 bh.un.un_300  sk.su.hu_442 eu.af.nl_432 
  // [02a0]
  0x17001607, 0x0000181c, 0x00000d1c, 0x08071007,   // hr.sr.un_420 ar.un.un_800  cs.un.un_800 be.bg.uk_432 
  0x00001606, 0x00001903, 0x203f08ee, 0x17000a1a,   // hr.un.un_400 gl.un.un_300  no.af.sq_422 mk.sr.un_760 
  0x13080ea7, 0x32161709, 0x10001f19, 0x1b033faf,   // is.no.et_532 sr.hr.bs_444  cy.lt.un_750 af.nl.tr_655 
  0x00000a0f, 0x080407af, 0x00002a06, 0x2700180c,   // pt.un.un_600 bg.ru.uk_655  mt.un.un_400 ga.gd.un_530 
  // [02b0]
  0x00000b03, 0x56550507, 0x00000706, 0x04074404,   // es.un.un_300 fr.rw.mg_432  it.un.un_400 kk.bg.ru_332 
  0x64557313, 0x10440855, 0x2a1827a7, 0x10052704,   // ny.rw.lg_665 uk.kk.be_442  gd.ga.mt_532 gd.fr.lt_332 
  0x23002905, 0x0000190a, 0x55003f14, 0x0d0913a4,   // sl.ca.un_330 gl.un.un_500  af.rw.un_660 bh.hi.ne_433 
  0x121b25ee, 0x0306010c, 0x00000f1c, 0x091a6b55,   // eu.tr.hu_422 en.de.nl_543  lv.un.un_800 ceb.tl.pl_442 
  // [02c0]
  0x0a072305, 0x1b2d0d55, 0x1c212f05, 0x08252008,   // ky.bg.mk_333 cs.sk.tr_442  su.jw.id_333 sq.eu.no_443 
  0x00000306, 0x2a322912, 0x23003019, 0x080e0204,   // nl.un.un_400 sl.bs.mt_654  uz.ky.un_750 da.is.no_332 
  0x07001e02, 0x1c002f07, 0x13000919, 0x0000231c,   // ms.it.un_220 su.id.un_420  hi.bh.un_750 ky.un.un_800 
  0x13006b04, 0x0b190a0d, 0x17070a0d, 0x23190b04,   // ceb.et.un_320 pt.gl.es_554  mk.bg.sr_554 es.gl.ca_332 
  // [02d0]
  0x35001704, 0x18030655, 0x13001c1a, 0x0c001313,   // sr.tg.un_320 de.nl.ga_442  mr.bh.un_760 et.sv.un_650 
  0x6b1a25a4, 0x0c002a02, 0x0a0704af, 0x16321704,   // eu.tl.ceb_433 mt.sv.un_220  ru.bg.mk_655 sr.bs.hr_332 
  0x08001012, 0x182a0c0c, 0x11120704, 0x040708af,   // be.uk.un_640 sv.mt.ga_543  it.hu.ro_332 no.it.fi_655 
  0x350430a0, 0x271b3d07, 0x552873ec, 0x07001104,   // uz.ru.tg_322 ku.tr.gd_432  ny.sw.rw_644 ro.it.un_320 
  // [02e0]
  0x040717ad, 0x23004419, 0x03080255, 0x0d000905,   // sr.bg.ru_643 kk.ky.un_750  da.no.nl_442 hi.ne.un_330 
  0x116b07a0, 0x2f55640d, 0x0a003520, 0x350a1104,   // it.ceb.ro_322 lg.rw.su_554  tg.mk.un_850 ro.mk.tg_332 
  0x0c121fa9, 0x21002011, 0x131c0911, 0x03063f12,   // cy.hu.sv_544 sq.jw.un_630  hi.mr.bh_653 af.de.nl_654 
  0x13000819, 0x190b0d05, 0x29001609, 0x3f1a2f02,   // no.et.un_750 cs.es.gl_333  hr.sl.un_440 su.tl.af_222 
  // [02f0]
  0x31001b14, 0x00001a1c, 0x19000b14, 0x2f255613,   // tr.az.un_660 tl.un.un_800  es.gl.un_660 mg.eu.su_665 
  0x05005312, 0x04001012, 0x3216170c, 0x120d0705,   // ht.fr.un_640 lt.fi.un_640  sr.hr.bs_543 it.cs.hu_333 
  0x21000707, 0x1e1c20a0, 0x0000210a, 0x16003f02,   // it.jw.un_420 sq.id.ms_322  jw.un.un_500 af.hr.un_220 
  0x0000080a, 0x29001704, 0x00001b15, 0x3d001318,   // no.un.un_500 sr.sl.un_320  tr.un.un_700 et.ku.un_740 
  // [0300]
  0x00002701, 0x16301007, 0x00000701, 0x2000550d,   // gd.un.un_200 lt.uz.hr_432  it.un.un_200 rw.sq.un_540 
  0x35000713, 0x0400070e, 0x21005312, 0x07003f04,   // bg.tg.un_650 bg.ru.un_550  ht.jw.un_640 af.it.un_320 
  0x55006419, 0x060c0305, 0x040711ee, 0x1c001e04,   // lg.rw.un_750 nl.sv.de_333  ro.bg.ru_422 ms.id.un_320 
  0x0d0913a9, 0x00000a15, 0x0800100d, 0x00000515,   // bh.hi.ne_544 mk.un.un_700  be.uk.un_540 fr.un.un_700 
  // [0310]
  0x3f080cee, 0x23044405, 0x00003d03, 0x1704070e,   // sv.no.af_422 kk.ru.ky_333  ku.un.un_300 bg.ru.sr_555 
  0x090c02a0, 0x29175307, 0x170a07af, 0x281a56a0,   // da.sv.pl_322 ht.sr.sl_432  bg.mk.sr_655 mg.tl.sw_322 
  0x0a1744a4, 0x2a002012, 0x3f6b1a07, 0x4400231a,   // kk.sr.mk_433 sq.mt.un_640  tl.ceb.af_432 ky.kk.un_760 
  0x0b295512, 0x28001e13, 0x440704a4, 0x210a2f09,   // rw.sl.es_654 ms.sw.un_650  ru.bg.kk_433 su.pt.jw_444 
  // [0320]
  0x200f2da0, 0x3000070e, 0x0e370807, 0x1a080c0c,   // sk.lv.sq_322 it.uz.un_550  no.st.is_432 sv.no.tl_543 
  0x00003103, 0x00006b03, 0x03232908, 0x10000813,   // az.un.un_300 ceb.un.un_300  sl.ca.nl_443 uk.be.un_650 
  0x0d2911a0, 0x00003f15, 0x2f1921a9, 0x3f00031a,   // ro.sl.cs_322 af.un.un_700  jw.gl.su_544 nl.af.un_760 
  0x2f001c0d, 0x23001904, 0x1000060c, 0x200f30a0,   // id.su.un_540 gl.ca.un_320  de.lt.un_530 uz.lv.sq_322 
  // [0330]
  0x321701ee, 0x2d000d13, 0x031f5308, 0x0d1c09af,   // en.sr.bs_422 cs.sk.un_650  ht.cy.nl_443 hi.mr.ne_655 
  0x10000f1b, 0x19000a05, 0x202910ee, 0x010f3f07,   // lv.lt.un_770 pt.gl.un_330  lt.sl.sq_422 af.lv.en_432 
  0x04303504, 0x28065502, 0x0a2f11ee, 0x0f185609,   // tg.uz.ru_332 rw.de.sw_222  ro.su.pt_422 mg.ga.lv_444 
  0x16000705, 0x081044ad, 0x07042304, 0x17081007,   // it.hr.un_330 kk.be.uk_643  ky.ru.bg_332 be.uk.sr_432 
  // [0340]
  0x23104412, 0x03000704, 0x21003f07, 0x09321602,   // kk.be.ky_654 it.nl.un_320  af.jw.un_420 hr.bs.pl_222 
  0x18122111, 0x2118120c, 0x300a0709, 0x30003521,   // fa.ur.ar_653 ur.ar.fa_543  bg.mk.uz_444 tg.uz.un_860 
  0x0f101104, 0x3f001c04, 0x08000c0d, 0x56003f14,   // ro.lt.lv_332 id.af.un_320  sv.no.un_540 af.mg.un_660 
  0x3500301b, 0x12000c0c, 0x30003519, 0x303d3112,   // uz.tg.un_770 sv.hu.un_530  tg.uz.un_750 az.ku.uz_654 
  // [0350]
  0x10040704, 0x252d29ad, 0x1e2030ad, 0x280401a7,   // bg.ru.be_332 sl.sk.eu_643  uz.sq.ms_643 en.fi.sw_532 
  0x25002102, 0x301723a9, 0x0d001218, 0x321620ee,   // jw.eu.un_220 ky.sr.uz_544  hu.cs.un_740 sq.hr.bs_422 
  0x04082307, 0x282b30a0, 0x091a13ee, 0x091c13a7,   // ky.uk.ru_432 uz.vi.sw_322  et.tl.pl_422 bh.mr.hi_532 
  0x062103ee, 0x1f370c07, 0x191023a7, 0x080225ec,   // nl.jw.de_422 sv.st.cy_432  ca.lt.gl_532 eu.da.no_644 
  // [0360]
  0x08020ca9, 0x1a30310c, 0x20003204, 0x17001602,   // sv.da.no_544 az.uz.tl_543  bs.sq.un_320 hr.sr.un_220 
  0x55736405, 0x041011a0, 0x21001f19, 0x10170a13,   // lg.ny.rw_333 ro.be.ru_322  cy.jw.un_750 mk.sr.be_665 
  0x00000303, 0x07001004, 0x44001013, 0x0a002d0d,   // nl.un.un_300 be.bg.un_320  be.kk.un_650 sk.pt.un_540 
  0x00002906, 0x21733711, 0x080225a9, 0x190b050e,   // sl.un.un_400 st.ny.jw_653  eu.da.no_544 fr.es.gl_555 
  // [0370]
  0x12000913, 0x10000713, 0x01302004, 0x20000119,   // pl.hu.un_650 bg.be.un_650  sq.uz.en_332 en.sq.un_750 
  0x00003d06, 0x28007305, 0x0a002312, 0x21006e07,   // ku.un.un_400 ny.sw.un_330  ky.mk.un_640 hmn.jw.un_420 
  0x64041007, 0x0000440f, 0x25000313, 0x0c0110ee,   // lt.fi.lg_432 kk.un.un_600  nl.eu.un_650 lt.en.sv_422 
  0x020c3fa4, 0x0b0f0ca4, 0x085327a4, 0x6b3001a7,   // af.sv.da_433 sv.lv.es_433  gd.ht.no_433 en.uz.ceb_532 
  // [0380]
  0x3200160c, 0x133755ec, 0x20002108, 0x281a1055,   // hr.bs.un_530 rw.st.et_644  jw.sq.un_430 lt.tl.sw_442 
  0x1f2327a7, 0x00005303, 0x30001607, 0x1f061004,   // gd.ca.cy_532 ht.un.un_300  hr.uz.un_420 lt.de.cy_332 
  0x1c090d0e, 0x13001f1a, 0x17001605, 0x052123a0,   // ne.hi.mr_555 cy.et.un_760  hr.sr.un_330 ca.jw.fr_322 
  0x04002811, 0x35001111, 0x55270413, 0x18201b12,   // sw.fi.un_630 ro.tg.un_630  fi.gd.rw_665 tr.sq.ga_654 
  // [0390]
  0x06001e02, 0x0000530a, 0x21001a02, 0x01001f04,   // ms.de.un_220 ht.un.un_500  tl.jw.un_220 cy.en.un_320 
  0x0d122d0d, 0x080225ee, 0x2f002104, 0x032f7307,   // sk.hu.cs_554 eu.da.no_422  jw.su.un_320 ny.su.nl_432 
  0x08071b04, 0x32171608, 0x1f3f3da4, 0x12002119,   // tr.it.no_332 hr.sr.bs_443  ku.af.cy_433 fa.ur.un_750 
  0x041117a4, 0x13000914, 0x2000010d, 0x1b006404,   // sr.ro.ru_433 hi.bh.un_660  en.sq.un_540 lg.tr.un_320 
  // [03a0]
  0x19000a07, 0x211c2fee, 0x282a730c, 0x01000609,   // pt.gl.un_420 su.id.jw_422  ny.mt.sw_543 de.en.un_440 
  0x0d091c60, 0x2f0e73a0, 0x080410ee, 0x09041012,   // mr.hi.ne_664 ny.is.su_322  be.ru.uk_422 lt.fi.pl_654 
  0x321617a9, 0x2f00051a, 0x03003f13, 0x04536408,   // sr.hr.bs_544 fr.su.un_760  af.nl.un_650 lg.ht.fi_443 
  0x17321604, 0x0a000307, 0x161b2807, 0x00003706,   // hr.bs.sr_332 nl.pt.un_420  sw.tr.hr_432 st.un.un_400 
  // [03b0]
  0x02000604, 0x0c003111, 0x2f233f07, 0x556408a0,   // de.da.un_320 az.sv.un_630  af.ca.su_432 no.lg.rw_322 
  0x08002513, 0x2f002108, 0x17111113, 0x2d000d0d,   // eu.no.un_650 jw.su.un_430  ro.ro.sr_665 cs.sk.un_540 
  0x1b213702, 0x03003f09, 0x1b003112, 0x0f001019,   // st.jw.tr_222 af.nl.un_440  az.tr.un_640 lt.lv.un_750 
  0x110501af, 0x0a000e19, 0x0655280b, 0x21001b05,   // en.fr.ro_655 is.pt.un_750  sw.rw.de_542 tr.jw.un_330 
  // [03c0]
  0x64207312, 0x1000081b, 0x281e2a07, 0x1e6b73a0,   // ny.sq.lg_654 uk.be.un_770  mt.ms.sw_432 ny.ceb.ms_322 
  0x2f6407a4, 0x12190ea9, 0x00002b0a, 0x24000120,   // it.lg.su_433 is.gl.hu_544  vi.un.un_500 iw.yi.un_850 
  0x03003f19, 0x08021305, 0x23001811, 0x550128af,   // af.nl.un_750 et.da.no_333  ga.ca.un_630 sw.en.rw_655 
  0x10130f0c, 0x0f00101b, 0x0e001219, 0x186b08a0,   // lv.et.lt_543 lt.lv.un_770  hu.is.un_750 no.ceb.ga_322 
  // [03d0]
  0x532056a0, 0x0000370f, 0x0b6430a4, 0x03003f0d,   // mg.sq.ht_322 st.un.un_600  uz.lg.es_433 af.nl.un_540 
  0x24000112, 0x44043004, 0x28000b02, 0x55282fa9,   // iw.yi.un_640 uz.ru.kk_332  es.sw.un_220 su.sw.rw_544 
  0x19001213, 0x171632a4, 0x0000550f, 0x02063da0,   // hu.gl.un_650 bs.hr.sr_433  rw.un.un_600 ku.de.da_322 
  0x30001002, 0x44102304, 0x04070aa4, 0x0a003019,   // be.uz.un_220 ky.be.kk_332  mk.bg.ru_433 uz.mk.un_750 
  // [03e0]
  0x2b3f010b, 0x04081307, 0x6b731b07, 0x08041011,   // en.af.vi_542 et.no.fi_432  tr.ny.ceb_432 be.ru.uk_653 
  0x2d0d18af, 0x18006e04, 0x31001b1a, 0x0c000813,   // ga.cs.sk_655 hmn.ga.un_320  tr.az.un_760 no.sv.un_650 
  0x110717a4, 0x0e001a14, 0x2f002114, 0x29002a04,   // sr.bg.ro_433 tl.is.un_660  jw.su.un_660 mt.sl.un_320 
  0x2700181a, 0x13091caf, 0x291656a7, 0x20001105,   // ga.gd.un_760 mr.hi.bh_655  mg.hr.sl_532 ro.sq.un_330 
  // [03f0]
  0x2f003702, 0x1e1c0fee, 0x321617a4, 0x1c000412,   // st.su.un_220 lv.id.ms_422  sr.hr.bs_433 fi.id.un_640 
  0x10002008, 0x12002112, 0x643f035a, 0x1a731005,   // sq.lt.un_430 fa.ur.un_640  nl.af.lg_553 lt.ny.tl_333 
  0x303155ec, 0x211812a4, 0x00003006, 0x30002907,   // rw.az.uz_644 ur.ar.fa_433  uz.un.un_400 sl.uz.un_420 
  0x030408a4, 0x080e0c07, 0x12301ba4, 0x0d0913ee,   // no.fi.nl_433 sv.is.no_432  tr.uz.hu_433 bh.hi.ne_422 
  
  // [0400]
  0x0f0127a0, 0x32161702, 0x6b0c30ec, 0x1f001c07,   // gd.en.lv_322 sr.hr.bs_222  uz.sv.ceb_644 id.cy.un_420 
  0x13002913, 0x1f002808, 0x21005504, 0x0000100a,   // sl.et.un_650 sw.cy.un_430  rw.jw.un_320 lt.un.un_500 
  0x01002412, 0x2f1c3004, 0x18002112, 0x3f1311ec,   // yi.iw.un_640 uz.id.su_332  fa.ar.un_640 ro.et.af_644 
  0x29001602, 0x00000b1c, 0x103035a4, 0x53002b14,   // hr.sl.un_220 bn.un.un_800  tg.uz.be_433 vi.ht.un_660 
  // [0410]
  0x1f00110b, 0x09001c13, 0x0c2873a0, 0x1c09130c,   // ro.cy.un_520 mr.hi.un_650  ny.sw.sv_322 bh.hi.mr_543 
  0x3d001b14, 0x10000413, 0x170a0404, 0x440a1713,   // tr.ku.un_660 fi.lt.un_650  ru.mk.sr_332 sr.mk.kk_665 
  0x050601a4, 0x3100230d, 0x121a6b12, 0x231304ad,   // en.de.fr_433 ca.az.un_540  ceb.tl.hu_654 fi.et.ca_643 
  0x05006e07, 0x040811ee, 0x16290d07, 0x732813a4,   // hmn.fr.un_420 ro.uk.ru_422  cs.sl.hr_432 et.sw.ny_433 
  // [0420]
  0x19000a0c, 0x0e002012, 0x00002703, 0x10001704,   // pt.gl.un_530 sq.is.un_640  gd.un.un_300 sr.lt.un_320 
  0x12002a08, 0x04083008, 0x08023fa4, 0x290f0d07,   // mt.hu.un_430 uz.uk.ru_443  af.da.no_433 cs.lv.sl_432 
  0x27001813, 0x25001a04, 0x04080a08, 0x4400231b,   // ga.gd.un_650 tl.eu.un_320  mk.uk.ru_443 ky.kk.un_770 
  0x080c060d, 0x09000f08, 0x53001a02, 0x130d09a4,   // de.sv.no_554 lv.pl.un_430  tl.ht.un_220 hi.ne.bh_433 
  // [0430]
  0x00006b15, 0x2a00121a, 0x302a0d07, 0x2f00180c,   // ceb.un.un_700 hu.mt.un_760  cs.mt.uz_432 ga.su.un_530 
  0x1c1e2807, 0x32160914, 0x08021fa9, 0x3f0330af,   // sw.ms.id_432 pl.hr.bs_666  cy.da.no_544 uz.nl.af_655 
  0x12002121, 0x0000011c, 0x327325a0, 0x13040e04,   // fa.ur.un_860 en.un.un_800  eu.ny.bs_322 is.fi.et_332 
  0x1c090dec, 0x1b041307, 0x0d002d0d, 0x033f29ee,   // ne.hi.mr_644 et.fi.tr_432  sk.cs.un_540 sl.af.nl_422 
  // [0440]
  0x21001c0c, 0x3229160c, 0x21002f05, 0x1e1c73a4,   // id.jw.un_530 hr.sl.bs_543  su.jw.un_330 ny.id.ms_433 
  0x00001e0a, 0x2f001a07, 0x0a110704, 0x1b002104,   // ms.un.un_500 tl.su.un_420  it.ro.pt_332 jw.tr.un_320 
  0x0c03730c, 0x323f5355, 0x03053f07, 0x041b0e07,   // ny.nl.sv_543 ht.af.bs_442  af.fr.nl_432 is.tr.fi_432 
  0x37281312, 0x1a6b640c, 0x2500230e, 0x130f1a04,   // et.sw.st_654 lg.ceb.tl_543  ca.eu.un_550 tl.lv.et_332 
  // [0450]
  0x19000707, 0x3d0a300c, 0x13321607, 0x0c0353ee,   // it.gl.un_420 uz.pt.ku_543  hr.bs.et_432 ht.nl.sv_422 
  0x00001a15, 0x00001c1c, 0x35003021, 0x0d1c09ec,   // tl.un.un_700 mr.un.un_800  uz.tg.un_860 hi.mr.ne_644 
  0x21121860, 0x01005304, 0x306b1aa0, 0x2b316eee,   // ar.ur.fa_664 ht.en.un_320  tl.ceb.uz_322 hmn.az.vi_422 
  0x0600011a, 0x556428ad, 0x11080408, 0x1711040c,   // en.de.un_760 sw.lg.rw_643  ru.uk.ro_443 ru.ro.sr_543 
  // [0460]
  0x27001814, 0x070a1760, 0x30003d07, 0x230b0a05,   // ga.gd.un_660 sr.mk.bg_664  ku.uz.un_420 pt.es.ca_333 
  0x0300640d, 0x0a002302, 0x07000a04, 0x2300441a,   // lg.nl.un_540 ca.pt.un_220  pt.it.un_320 kk.ky.un_760 
  0x08000e0c, 0x1b0c3d05, 0x440417a7, 0x32002904,   // is.no.un_530 ku.sv.tr_333  sr.ru.kk_532 sl.bs.un_320 
  0x232d1ba0, 0x0407110c, 0x033f2704, 0x0400550d,   // tr.sk.ca_322 ro.bg.ru_543  gd.af.nl_332 rw.fi.un_540 
  // [0470]
  0x556473a0, 0x04111312, 0x211a2fa4, 0x0700041a,   // ny.lg.rw_322 et.ro.fi_654  su.tl.jw_433 ru.bg.un_760 
  0x071711ee, 0x1e002f09, 0x55002804, 0x081117a4,   // ro.sr.bg_422 su.ms.un_440  sw.rw.un_320 sr.ro.uk_433 
  0x0c06030c, 0x5500640c, 0x1e1c210c, 0x17002908,   // nl.de.sv_543 lg.rw.un_530  jw.id.ms_543 sl.sr.un_430 
  0x04290e0d, 0x0000130a, 0x11111012, 0x281b25ee,   // is.sl.fi_554 bh.un.un_500  be.ro.ro_654 eu.tr.sw_422 
  // [0480]
  0x08000c05, 0x13001012, 0x23285502, 0x0800100e,   // sv.no.un_330 lt.et.un_640  rw.sw.ca_222 be.uk.un_550 
  0x2b1c30a0, 0x3d002a12, 0x645528a4, 0x04070a04,   // uz.id.vi_322 mt.ku.un_640  sw.rw.lg_433 mk.bg.ru_332 
  0x0f060704, 0x1c130914, 0x041008ad, 0x0b00070c,   // it.de.lv_332 hi.bh.mr_666  uk.be.ru_643 it.es.un_530 
  0x28000e13, 0x00002f06, 0x21000412, 0x102344ad,   // is.sw.un_650 su.un.un_400  fi.jw.un_640 kk.ky.be_643 
  // [0490]
  0x0a190b5a, 0x0d1c13ac, 0x642f5512, 0x1000290e,   // es.gl.pt_553 bh.mr.ne_632  rw.su.lg_654 sl.lt.un_550 
  0x44002318, 0x1c090daf, 0x28201108, 0x73643d07,   // ky.kk.un_740 ne.hi.mr_655  ro.sq.sw_443 ku.lg.ny_432 
  0x033f27a4, 0x00000806, 0x121b3d12, 0x06033f0c,   // gd.af.nl_433 no.un.un_400  ku.tr.hu_654 af.nl.de_543 
  0x2a000b04, 0x09001c05, 0x301007ad, 0x37000605,   // es.mt.un_320 mr.hi.un_330  bg.be.uz_643 de.st.un_330 
  // [04a0]
  0x28007321, 0x2d0d2904, 0x00001f03, 0x28002a12,   // ny.sw.un_860 sl.cs.sk_332  cy.un.un_300 mt.sw.un_640 
  0x08060ca0, 0x20105504, 0x0000311c, 0x08100408,   // sv.de.no_322 rw.lt.sq_332  az.un.un_800 ru.be.uk_443 
  0x162032ee, 0x0e080b04, 0x4435230c, 0x21000402,   // bs.sq.hr_422 es.no.is_332  ky.tg.kk_543 fi.jw.un_220 
  0x07040aa9, 0x27731fad, 0x732855ad, 0x350730af,   // mk.ru.bg_544 cy.ny.gd_643  rw.sw.ny_643 uz.bg.tg_655 
  // [04b0]
  0x07040aee, 0x0000530f, 0x21001819, 0x0000091c,   // mk.ru.bg_422 ht.un.un_600  ar.fa.un_750 pl.un.un_800 
  0x16321708, 0x0000081c, 0x562a6455, 0x0400110d,   // sr.bs.hr_443 no.un.un_800  lg.mt.mg_442 ro.ru.un_540 
  0x08020ea0, 0x10001107, 0x0a002f08, 0x55300107,   // is.da.no_322 ro.be.un_420  su.pt.un_430 en.uz.rw_432 
  0x1c27730c, 0x21181212, 0x642a0705, 0x3216170e,   // ny.gd.id_543 ur.ar.fa_654  it.mt.lg_333 sr.hr.bs_555 
  // [04c0]
  0x125553a7, 0x442311ec, 0x08002719, 0x64255508,   // ht.rw.hu_532 ro.ky.kk_644  gd.no.un_750 rw.eu.lg_443 
  0x1e20300c, 0x01007304, 0x0400100d, 0x00002815,   // uz.sq.ms_543 ny.en.un_320  be.ru.un_540 sw.un.un_700 
  0x25001909, 0x211e1c07, 0x04001009, 0x170810a0,   // gl.eu.un_440 id.ms.jw_432  be.ru.un_440 be.uk.sr_322 
  0x20000808, 0x3f00121b, 0x02001a02, 0x04001013,   // no.sq.un_430 hu.af.un_770  tl.da.un_220 be.ru.un_650 
  // [04d0]
  0x5628730d, 0x180a11a4, 0x28556404, 0x535611a7,   // ny.sw.mg_554 ro.pt.ga_433  lg.rw.sw_332 ro.mg.ht_532 
  0x0a0711a9, 0x06002808, 0x0f005513, 0x0a162f02,   // ro.bg.mk_544 sw.de.un_430  rw.lv.un_650 su.hr.pt_222 
  0x080417a9, 0x1c000d12, 0x6b1c1aec, 0x3d002514,   // sr.ru.uk_544 ne.mr.un_640  tl.id.ceb_644 eu.ku.un_660 
  0x25001108, 0x100a07ec, 0x231a3007, 0x28536ba0,   // ro.eu.un_430 bg.mk.be_644  uz.tl.ca_432 ceb.ht.sw_322 
  // [04e0]
  0x2d0d12a4, 0x0e000508, 0x192d0deb, 0x082f37ad,   // hu.cs.sk_433 fr.is.un_430  cs.sk.gl_662 st.su.no_643 
  0x19000b07, 0x00005501, 0x04000804, 0x04001708,   // es.gl.un_420 rw.un.un_200  uk.ru.un_320 sr.ru.un_430 
  0x53313d07, 0x1c00130d, 0x10001709, 0x53002104,   // ku.az.ht_432 bh.mr.un_540  sr.lt.un_440 jw.ht.un_320 
  0x1300091a, 0x3f1220a4, 0x00001103, 0x080a17a0,   // hi.bh.un_760 sq.hu.af_433  ro.un.un_300 sr.mk.uk_322 
  // [04f0]
  0x1c212f07, 0x73132807, 0x55536ba0, 0x1c0d1311,   // su.jw.id_432 sw.et.ny_432  ceb.ht.rw_322 bh.ne.mr_653 
  0x16292a07, 0x11640408, 0x1c000902, 0x56001c05,   // mt.sl.hr_432 fi.lg.ro_443  hi.mr.un_220 id.mg.un_330 
  0x110a0714, 0x321b1107, 0x30533fa6, 0x0d092d0d,   // bg.mk.ro_666 ro.tr.bs_432  af.ht.uz_521 sk.pl.cs_554 
  0x07302304, 0x1127560d, 0x0c00080e, 0x0e00190c,   // ky.uz.bg_332 mg.gd.ro_554  no.sv.un_550 gl.is.un_530 
  // [0500]
  0x170a1104, 0x28002f07, 0x00001803, 0x09001c07,   // ro.mk.sr_332 su.sw.un_420  ga.un.un_300 mr.hi.un_420 
  0x052d0d04, 0x00000606, 0x64002804, 0x271118af,   // cs.sk.fr_332 de.un.un_400  sw.lg.un_320 ga.ro.gd_655 
  0x0000190f, 0x0f0806a6, 0x1a645508, 0x211e1c02,   // gl.un.un_600 de.no.lv_521  rw.lg.tl_443 id.ms.jw_222 
  0x3f063d11, 0x64002819, 0x29171605, 0x0a081705,   // ku.de.af_653 sw.lg.un_750  hr.sr.sl_333 sr.uk.mk_333 
  // [0510]
  0x17070a13, 0x100430a4, 0x28257311, 0x09001304,   // mk.bg.sr_665 uz.fi.lt_433  ny.eu.sw_653 bh.hi.un_320 
  0x23003021, 0x55001c04, 0x20003202, 0x21001218,   // uz.ky.un_860 id.rw.un_320  bs.sq.un_220 ur.fa.un_740 
  0x1c0d1305, 0x07171107, 0x25123fee, 0x020e0c05,   // bh.ne.mr_333 ro.sr.bg_432  af.hu.eu_422 sv.is.da_333 
  0x084423a6, 0x070a1755, 0x32116407, 0x23203d0c,   // ky.kk.uk_521 sr.mk.bg_442  lg.ro.bs_432 ku.sq.ca_543 
  // [0520]
  0x07100855, 0x6b050607, 0x25033f07, 0x20080607,   // uk.be.bg_442 de.fr.ceb_432  af.nl.eu_432 de.no.sq_432 
  0x1a00041b, 0x25003f08, 0x25002f04, 0x00003206,   // fi.tl.un_770 af.eu.un_430  su.eu.un_320 bs.un.un_400 
  0x033f270c, 0x56190507, 0x55212fee, 0x08001713,   // gd.af.nl_543 fr.gl.mg_432  su.jw.rw_422 sr.uk.un_650 
  0x0d09130e, 0x0c0106a4, 0x09291807, 0x08001705,   // bh.hi.ne_555 de.en.sv_433  ga.sl.pl_432 sr.no.un_330 
  // [0530]
  0x16000f16, 0x1c001311, 0x23190b55, 0x0d1c0913,   // lv.hr.un_720 bh.mr.un_630  es.gl.ca_442 hi.mr.ne_665 
  0x170a0704, 0x3f000212, 0x00006b0a, 0x1c130908,   // bg.mk.sr_332 da.af.un_640  ceb.un.un_500 hi.bh.mr_443 
  0x12002113, 0x56281f0c, 0x06000a08, 0x53081b07,   // fa.ur.un_650 cy.sw.mg_543  pt.de.un_430 tr.no.ht_432 
  0x17100705, 0x101705a4, 0x55230507, 0x03005304,   // bg.be.sr_333 fr.sr.lt_433  fr.ca.rw_432 ht.nl.un_320 
  // [0540]
  0x10000304, 0x2a07010b, 0x00000503, 0x213210a4,   // nl.lt.un_320 en.it.mt_542  fr.un.un_300 lt.bs.jw_433 
  0x2f1e560b, 0x00000c01, 0x1c090d07, 0x2f216455,   // mg.ms.su_542 sv.un.un_200  ne.hi.mr_432 lg.jw.su_442 
  0x3f6e3013, 0x30080214, 0x352317a4, 0x1b1f18ee,   // uz.hmn.af_665 da.no.uz_666  sr.ky.tg_433 ga.cy.tr_422 
  0x1c0d0913, 0x443530a4, 0x0f001609, 0x17321655,   // hi.ne.mr_665 uz.tg.kk_433  hr.lv.un_440 hr.bs.sr_442 
  // [0550]
  0x123f0307, 0x4430230e, 0x44303508, 0x0f0413ee,   // nl.af.hu_432 ky.uz.kk_555  tg.uz.kk_443 et.fi.lv_422 
  0x2f0c6b04, 0x271b18af, 0x171632ee, 0x6b000119,   // ceb.sv.su_332 ga.tr.gd_655  bs.hr.sr_422 en.ceb.un_750 
  0x30005507, 0x3035110c, 0x2400010e, 0x1c2f2107,   // rw.uz.un_420 ro.tg.uz_543  iw.yi.un_550 jw.su.id_432 
  0x55000104, 0x05250107, 0x08000413, 0x1b003002,   // en.rw.un_320 en.eu.fr_432  ru.uk.un_650 uz.tr.un_220 
  // [0560]
  0x05002304, 0x0e001702, 0x2932170c, 0x30311baf,   // ca.fr.un_320 sr.is.un_220  sr.bs.sl_543 tr.az.uz_655 
  0x21001214, 0x18190b04, 0x2300441b, 0x0c00081a,   // ur.fa.un_660 es.gl.ga_332  kk.ky.un_770 no.sv.un_760 
  0x1f00731a, 0x3f3756a0, 0x0d091cec, 0x070a0107,   // ny.cy.un_760 mg.st.af_322  mr.hi.ne_644 en.pt.it_432 
  0x041007a4, 0x18002808, 0x07040a02, 0x24000113,   // bg.be.ru_433 sw.ga.un_430  mk.ru.bg_222 iw.yi.un_650 
  // [0570]
  0x2a000808, 0x28005604, 0x31000c04, 0x17000a22,   // no.mt.un_430 mg.sw.un_320  sv.az.un_320 mk.sr.un_870 
  0x0105730c, 0x04070a07, 0x6e000e1a, 0x19002102,   // ny.fr.en_543 mk.bg.ru_432  is.hmn.un_760 jw.gl.un_220 
  0x532b30af, 0x09000d19, 0x191b0da0, 0x043130af,   // uz.vi.ht_655 ne.hi.un_750  cs.tr.gl_322 uz.az.fi_655 
  0x0e000814, 0x2000230b, 0x01002802, 0x07011ea0,   // no.is.un_660 ca.sq.un_520  sw.en.un_220 ms.en.it_322 
  // [0580]
  0x18002318, 0x18122160, 0x0a070455, 0x6b3d0704,   // ca.ga.un_740 fa.ur.ar_664  ru.bg.mk_442 it.ku.ceb_332 
  0x0000271c, 0x06080cad, 0x04001313, 0x6400551b,   // gd.un.un_800 sv.no.de_643  et.fi.un_650 rw.lg.un_770 
  0x2500070d, 0x6b1b3112, 0x53002107, 0x072a01a4,   // it.eu.un_540 az.tr.ceb_654  jw.ht.un_420 en.mt.it_433 
  0x03132507, 0x25002a05, 0x566473ad, 0x00001a06,   // eu.et.nl_432 mt.eu.un_330  ny.lg.mg_643 tl.un.un_400 
  // [0590]
  0x21001112, 0x02002f05, 0x3210160d, 0x130411ee,   // ro.jw.un_640 su.da.un_330  hr.lt.bs_554 ro.fi.et_422 
  0x0000250a, 0x17303555, 0x2f216e09, 0x32001609,   // eu.un.un_500 tg.uz.sr_442  hmn.jw.su_444 hr.bs.un_440 
  0x2f001c05, 0x3f3708a4, 0x1a1b3007, 0x08002d04,   // id.su.un_330 no.st.af_433  uz.tr.tl_432 sk.no.un_320 
  0x0000070a, 0x07170a07, 0x0f0e10a0, 0x08032502,   // bg.un.un_500 mk.sr.bg_432  lt.is.lv_322 eu.nl.no_222 
  // [05a0]
  0x12182113, 0x531c01a6, 0x08001007, 0x04001111,   // fa.ar.ur_665 en.id.ht_521  be.uk.un_420 ro.fi.un_630 
  0x12001809, 0x0c080204, 0x081710a0, 0x04000c04,   // ga.hu.un_440 da.no.sv_332  be.sr.uk_322 sv.fi.un_320 
  0x08040a08, 0x0c08020d, 0x01003004, 0x2a0c0e07,   // mk.ru.uk_443 da.no.sv_554  uz.en.un_320 is.sv.mt_432 
  0x020c08af, 0x0000201c, 0x31000108, 0x06000119,   // no.sv.da_655 sq.un.un_800  en.az.un_430 en.de.un_750 
  // [05b0]
  0x180627ac, 0x211c2307, 0x1b303112, 0x28182702,   // gd.de.ga_632 ca.id.jw_432  az.uz.tr_654 gd.ga.sw_222 
  0x08021baf, 0x190b23a0, 0x10231708, 0x2f001219,   // tr.da.no_655 ca.es.gl_322  sr.ky.be_443 hu.su.un_750 
  0x1c042fa0, 0x04001c02, 0x30311b08, 0x30311bad,   // su.fi.id_322 id.fi.un_220  tr.az.uz_443 tr.az.uz_643 
  0x092d0d0e, 0x161f2702, 0x132f0208, 0x25131107,   // cs.sk.pl_555 gd.cy.hr_222  da.su.et_443 ro.et.eu_432 
  // [05c0]
  0x29081ba4, 0x0d001c19, 0x2f122107, 0x032b0107,   // tr.no.sl_433 mr.ne.un_750  jw.hu.su_432 en.vi.nl_432 
  0x023f1707, 0x32001614, 0x04081704, 0x1732165a,   // sr.af.da_432 hr.bs.un_660  sr.uk.ru_332 hr.bs.sr_553 
  0x01060c0c, 0x010c0812, 0x08040704, 0x070501af,   // sv.de.en_543 no.sv.en_654  bg.ru.uk_332 en.fr.it_655 
  0x070408a4, 0x02000512, 0x082335a0, 0x10131108,   // uk.ru.bg_433 fr.da.un_640  tg.ky.uk_322 ro.et.lt_443 
  // [05d0]
  0x07170a05, 0x25007307, 0x121b09ec, 0x1c001308,   // mk.sr.bg_333 ny.eu.un_420  pl.tr.hu_644 bh.mr.un_430 
  0x07044414, 0x04001112, 0x172f1b07, 0x2b006b04,   // kk.ru.bg_666 ro.ru.un_640  tr.su.sr_432 ceb.vi.un_320 
  0x00003001, 0x3f02080c, 0x033f0107, 0x560d1212,   // uz.un.un_200 no.da.af_543  en.af.nl_432 hu.cs.mg_654 
  0x312a1fa7, 0x0802050c, 0x30001707, 0x291c2104,   // cy.mt.az_532 fr.da.no_543  sr.uz.un_420 jw.id.sl_332 
  // [05e0]
  0x0704110b, 0x12002d13, 0x0c080213, 0x07001005,   // ro.ru.bg_542 sk.hu.un_650  da.no.sv_665 be.bg.un_330 
  0x2d321702, 0x100408a4, 0x093f0c0e, 0x08040aad,   // sr.bs.sk_222 uk.ru.be_433  sv.af.pl_555 mk.ru.uk_643 
  0x0f00101a, 0x10110707, 0x1c000908, 0x091c0da9,   // lt.lv.un_760 it.ro.lt_432  hi.mr.un_430 ne.mr.hi_544 
  0x35002319, 0x28007309, 0x183f0107, 0x0d001304,   // ky.tg.un_750 ny.sw.un_440  en.af.ga_432 bh.ne.un_320 
  // [05f0]
  0x00001a0a, 0x3f0603a0, 0x06000308, 0x13090da4,   // tl.un.un_500 nl.de.af_322  nl.de.un_430 ne.hi.bh_433 
  0x30002313, 0x2d000d04, 0x64005505, 0x092555a7,   // ky.uz.un_650 cs.sk.un_320  rw.lg.un_330 rw.eu.pl_532 
  0x0e000c0d, 0x6b001604, 0x562d0d0d, 0x0a1023ad,   // sv.is.un_540 hr.ceb.un_320  cs.sk.mg_554 ky.be.mk_643 
  0x0e001a04, 0x53252007, 0x08000c0c, 0x53000e04,   // tl.is.un_320 sq.eu.ht_432  sv.no.un_530 is.ht.un_320 
  // [0600]
  0x185553a9, 0x09001c08, 0x0d112304, 0x21001202,   // ht.rw.ga_544 mr.hi.un_430  ca.ro.cs_332 ur.fa.un_220 
  0x21001c02, 0x37005313, 0x18000e18, 0x31002508,   // id.jw.un_220 ht.st.un_650  is.ga.un_740 eu.az.un_430 
  0x64372807, 0x02081107, 0x641f28ad, 0x08040a07,   // sw.st.lg_432 ro.no.da_432  sw.cy.lg_643 mk.ru.uk_432 
  0x2f00050d, 0x23004408, 0x18122d04, 0x1b006b04,   // fr.su.un_540 kk.ky.un_430  sk.hu.ga_332 ceb.tr.un_320 
  // [0610]
  0x020c08ee, 0x0d130911, 0x09005505, 0x180e01a0,   // no.sv.da_422 hi.bh.ne_653  rw.pl.un_330 en.is.ga_322 
  0x080704ad, 0x0c080e0d, 0x37007304, 0x08020ca4,   // ru.bg.uk_643 is.no.sv_554  ny.st.un_320 sv.da.no_433 
  0x0200081a, 0x53007307, 0x30006413, 0x1202080c,   // no.da.un_760 ny.ht.un_420  lg.uz.un_650 no.da.hu_543 
  0x012f1302, 0x32001704, 0x17002004, 0x0c08020e,   // et.su.en_222 sr.bs.un_320  sq.sr.un_320 da.no.sv_555 
  // [0620]
  0x0964560c, 0x0e190b5a, 0x11000104, 0x2f002119,   // mg.lg.pl_543 es.gl.is_553  en.ro.un_320 jw.su.un_750 
  0x73201113, 0x082a0e0c, 0x1b003119, 0x302d0d0d,   // ro.sq.ny_665 is.mt.no_543  az.tr.un_750 cs.sk.uz_554 
  0x1c000d18, 0x08060ea4, 0x641a73a4, 0x0b00190c,   // ne.mr.un_740 is.de.no_433  ny.tl.lg_433 gl.es.un_530 
  0x35071107, 0x280873a4, 0x35171104, 0x10234412,   // ro.bg.tg_432 ny.no.sw_433  ro.sr.tg_332 kk.ky.be_654 
  // [0630]
  0x255653a0, 0x3f552104, 0x0d0913a0, 0x23110707,   // ht.mg.eu_322 jw.rw.af_332  bh.hi.ne_322 it.ro.ca_432 
  0x00002303, 0x1000290c, 0x27033fa0, 0x00003f0f,   // ky.un.un_300 sl.lt.un_530  af.nl.gd_322 af.un.un_600 
  0x19000b0c, 0x121013a7, 0x1c2f210d, 0x37000808,   // es.gl.un_530 et.lt.hu_532  jw.su.id_554 no.st.un_430 
  0x0408100d, 0x170f0707, 0x732a0607, 0x0e000c13,   // be.uk.ru_554 it.lv.sr_432  de.mt.ny_432 sv.is.un_650 
  // [0640]
  0x1c302107, 0x30312a08, 0x120156a0, 0x1c1309ec,   // jw.uz.id_432 mt.az.uz_443  mg.en.hu_322 hi.bh.mr_644 
  0x29730da4, 0x1e001c0d, 0x211e56a7, 0x04080aa0,   // cs.ny.sl_433 id.ms.un_540  mg.ms.jw_532 mk.uk.ru_322 
  0x21041304, 0x6b1001a7, 0x07000819, 0x2000250c,   // et.fi.jw_332 en.lt.ceb_532  uk.bg.un_750 eu.sq.un_530 
  0x00003101, 0x0e002a12, 0x1b005519, 0x08001e02,   // az.un.un_200 mt.is.un_640  rw.tr.un_750 ms.no.un_220 
  // [0650]
  0x00000301, 0x301b31ee, 0x73551108, 0x190b0a04,   // nl.un.un_200 az.tr.uz_422  ro.rw.ny_443 pt.es.gl_332 
  0x20001013, 0x28557308, 0x0c000807, 0x11001114,   // lt.sq.un_650 ny.rw.sw_443  no.sv.un_420 ro.ro.un_660 
  0x64000f13, 0x01530c0b, 0x1b003204, 0x0c080260,   // lv.lg.un_650 sv.ht.en_542  bs.tr.un_320 da.no.sv_664 
  0x2f641aa4, 0x20003104, 0x020c08ec, 0x311b550c,   // tl.lg.su_433 az.sq.un_320  no.sv.da_644 rw.tr.az_543 
  // [0660]
  0x126473ad, 0x12002114, 0x2a000704, 0x0a231007,   // ny.lg.hu_643 fa.ur.un_660  it.mt.un_320 be.ky.mk_432 
  0x3f000314, 0x30001a05, 0x31003014, 0x2800550e,   // nl.af.un_660 tl.uz.un_330  uz.az.un_660 rw.sw.un_550 
  0x0600250c, 0x0000531c, 0x0b0a01a4, 0x090f06af,   // eu.de.un_530 ht.un.un_800  en.pt.es_433 de.lv.pl_655 
  0x11001314, 0x16321755, 0x01002a02, 0x12182114,   // et.ro.un_660 sr.bs.hr_442  mt.en.un_220 fa.ar.ur_666 
  // [0670]
  0x3f000308, 0x20230555, 0x1732160d, 0x0b05210b,   // nl.af.un_430 fr.ca.sq_442  hr.bs.sr_554 jw.fr.es_542 
  0x083011a0, 0x190b0a0e, 0x03003f12, 0x55012805,   // ro.uz.uk_322 pt.es.gl_555  af.nl.un_640 sw.en.rw_333 
  0x6b050108, 0x0b2d0d55, 0x3d232005, 0x29001604,   // en.fr.ceb_443 cs.sk.es_442  sq.ca.ku_333 hr.sl.un_320 
  0x13000a04, 0x19000b0e, 0x1e211c04, 0x05005304,   // pt.et.un_320 es.gl.un_550  id.jw.ms_332 ht.fr.un_320 
  // [0680]
  0x0000640a, 0x09001312, 0x170a0808, 0x02000808,   // lg.un.un_500 bh.hi.un_640  uk.mk.sr_443 no.da.un_430 
  0x0000272d, 0x31006404, 0x0d091305, 0x07170a14,   // gd.un.un_A00 lg.az.un_320  bh.hi.ne_333 mk.sr.bg_666 
  0x29000d13, 0x53001f04, 0x0700110e, 0x1c130960,   // cs.sl.un_650 cy.ht.un_320  ro.bg.un_550 hi.bh.mr_664 
  0x0a170811, 0x09001308, 0x13003f07, 0x1f0511ad,   // uk.sr.mk_653 bh.hi.un_430  af.et.un_420 ro.fr.cy_643 
  // [0690]
  0x06130807, 0x44102311, 0x23190b05, 0x1b3f03a7,   // no.et.de_432 ky.be.kk_653  es.gl.ca_333 nl.af.tr_532 
  0x6e003022, 0x12190e05, 0x1c00090c, 0x12000909,   // uz.hmn.un_870 is.gl.hu_333  hi.mr.un_530 pl.hu.un_440 
  0x35443011, 0x07000a13, 0x0a000508, 0x17002a04,   // uz.kk.tg_653 mk.bg.un_650  fr.pt.un_430 mt.sr.un_320 
  0x12000704, 0x56370612, 0x04353008, 0x070a10a4,   // it.hu.un_320 de.st.mg_654  uz.tg.ru_443 be.mk.bg_433 
  // [06a0]
  0x2a5328ad, 0x64001220, 0x1b003113, 0x1a000704,   // sw.ht.mt_643 hu.lg.un_850  az.tr.un_650 it.tl.un_320 
  0x130d0912, 0x211812ad, 0x21051007, 0x55005613,   // hi.ne.bh_654 ur.ar.fa_643  lt.fr.jw_432 mg.rw.un_650 
  0x20120e0e, 0x2d120e05, 0x2d120d0e, 0x07230a04,   // is.hu.sq_555 is.hu.sk_333  cs.hu.sk_555 pt.ca.it_332 
  0x2f002304, 0x23353013, 0x21001814, 0x1100050d,   // ca.su.un_320 uz.tg.ky_665  ar.fa.un_660 fr.ro.un_540 
  // [06b0]
  0x28005519, 0x08041002, 0x01002411, 0x0d001319,   // rw.sw.un_750 be.ru.uk_222  yi.iw.un_630 bh.ne.un_750 
  0x0a070805, 0x06000c0c, 0x1e001c04, 0x0a1708a4,   // uk.bg.mk_333 sv.de.un_530  id.ms.un_320 uk.sr.mk_433 
  0x18122112, 0x100435a0, 0x37033f04, 0x53002f08,   // fa.ur.ar_654 tg.ru.be_322  af.nl.st_332 su.ht.un_430 
  0x00007306, 0x53132aee, 0x190b2309, 0x0d092d08,   // ny.un.un_400 mt.et.ht_422  ca.es.gl_444 sk.pl.cs_443 
  // [06c0]
  0x1e2530a0, 0x27001e0d, 0x00001b1c, 0x192a0aad,   // uz.eu.ms_322 ms.gd.un_540  tr.un.un_800 pt.mt.gl_643 
  0x30005312, 0x0a171107, 0x3f1304a4, 0x16000d04,   // ht.uz.un_640 ro.sr.mk_432  fi.et.af_433 cs.hr.un_320 
  0x1b293007, 0x09005509, 0x2000270d, 0x23003514,   // uz.sl.tr_432 rw.pl.un_440  gd.sq.un_540 tg.ky.un_660 
  0x08000c08, 0x0c085609, 0x31306b07, 0x201703ee,   // sv.no.un_430 mg.no.sv_444  ceb.uz.az_432 nl.sr.sq_422 
  // [06d0]
  0x07000414, 0x046b6402, 0x28005513, 0x19000d13,   // ru.bg.un_660 lg.ceb.fi_222  rw.sw.un_650 cs.gl.un_650 
  0x2f212805, 0x2400011a, 0x01002307, 0x04001314,   // sw.jw.su_333 iw.yi.un_760  ca.en.un_420 et.fi.un_660 
  0x28005607, 0x3f1118a0, 0x285637ee, 0x1a1c6b07,   // mg.sw.un_420 ga.ro.af_322  st.mg.sw_422 ceb.id.tl_432 
  0x0000560a, 0x190b31a0, 0x09000707, 0x182f28a7,   // mg.un.un_500 az.es.gl_322  it.pl.un_420 sw.su.ga_532 
  // [06e0]
  0x0f003202, 0x25232a04, 0x08001304, 0x0b001904,   // bs.lv.un_220 mt.ca.eu_332  et.no.un_320 gl.es.un_320 
  0x2a003007, 0x0d091302, 0x1716320e, 0x10070812,   // uz.mt.un_420 bh.hi.ne_222  bs.hr.sr_555 uk.bg.be_654 
  0x3f040312, 0x30000804, 0x043035a0, 0x2f010507,   // nl.fi.af_654 no.uz.un_320  tg.uz.ru_322 fr.en.su_432 
  0x0d1c09a4, 0x01001c04, 0x170a560c, 0x29563dad,   // hi.mr.ne_433 id.en.un_320  mg.pt.sr_543 ku.mg.sl_643 
  // [06f0]
  0x080231ee, 0x1300070c, 0x551a6b12, 0x212f1c07,   // az.da.no_422 it.et.un_530  ceb.tl.rw_654 id.su.jw_432 
  0x234430ad, 0x37002a04, 0x0d1c0955, 0x0c040107,   // uz.kk.ky_643 mt.st.un_320  hi.mr.ne_442 en.fi.sv_432 
  0x19052107, 0x440810a0, 0x73003722, 0x1b003114,   // jw.fr.gl_432 be.uk.kk_322  st.ny.un_870 az.tr.un_660 
  0x12212f0c, 0x13006e0c, 0x180556a0, 0x1f3f03a4,   // su.jw.hu_543 hmn.et.un_530  mg.fr.ga_322 nl.af.cy_433 
  // [0700]
  0x3f006e0d, 0x13000d09, 0x30003514, 0x17070a0e,   // hmn.af.un_540 ne.bh.un_440  tg.uz.un_660 mk.bg.sr_555 
  0x0a190b04, 0x00001706, 0x08020ca0, 0x37092902,   // es.gl.pt_332 sr.un.un_400  sv.da.no_322 sl.pl.st_222 
  0x091c1304, 0x1b00110c, 0x190a05a7, 0x3f0e02ee,   // bh.mr.hi_332 ro.tr.un_530  fr.pt.gl_532 da.is.af_422 
  0x21283707, 0x092d0d04, 0x0d09130c, 0x17552907,   // st.sw.jw_432 cs.sk.pl_332  bh.hi.ne_543 sl.rw.sr_432 
  // [0710]
  0x2b002702, 0x10731f0b, 0x016b110c, 0x2528730b,   // gd.vi.un_220 cy.ny.lt_542  ro.ceb.en_543 ny.sw.eu_542 
  0x6b006e0d, 0x12190ba4, 0x0b000a0c, 0x10000414,   // hmn.ceb.un_540 es.gl.hu_433  pt.es.un_530 fi.lt.un_660 
  0x0000310a, 0x27186bee, 0x17070aa0, 0x0b0a1905,   // az.un.un_500 ceb.ga.gd_422  mk.bg.sr_322 gl.pt.es_333 
  0x2137130b, 0x04081012, 0x2a5325ee, 0x185373ee,   // et.st.jw_542 be.uk.ru_654  eu.ht.mt_422 ny.ht.ga_422 
  // [0720]
  0x202f23ee, 0x10040612, 0x21002f18, 0x212d0d04,   // ca.su.sq_422 de.fi.lt_654  su.jw.un_740 cs.sk.jw_332 
  0x0e370855, 0x56000104, 0x44001018, 0x12190b08,   // no.st.is_442 en.mg.un_320  be.kk.un_740 es.gl.hu_443 
  0x11070a05, 0x18002712, 0x23000e0e, 0x2d001812,   // mk.bg.ro_333 gd.ga.un_640  is.ca.un_550 ga.sk.un_640 
  0x372156ec, 0x0a171113, 0x23000b02, 0x00005506,   // mg.jw.st_644 ro.sr.mk_665  es.ca.un_220 rw.un.un_400 
  // [0730]
  0x10081707, 0x21112fa0, 0x321716ec, 0x06001908,   // sr.uk.be_432 su.ro.jw_322  hr.sr.bs_644 gl.de.un_430 
  0x130d1c12, 0x04111107, 0x30003513, 0x2f00210e,   // mr.ne.bh_654 ro.ro.ru_432  tg.uz.un_650 jw.su.un_550 
  0x163010ee, 0x2f002504, 0x11002a0c, 0x0f002a12,   // lt.uz.hr_422 eu.su.un_320  mt.ro.un_530 mt.lv.un_640 
  0x64007305, 0x00000903, 0x10000804, 0x211812af,   // ny.lg.un_330 hi.un.un_300  no.lt.un_320 ur.ar.fa_655 
  // [0740]
  0x1c121e04, 0x2100120d, 0x2d0d09a4, 0x16000b02,   // ms.hu.id_332 ur.fa.un_540  pl.cs.sk_433 es.hr.un_220 
  0x0b0a2aa0, 0x2a003f12, 0x31130612, 0x6b130507,   // mt.pt.es_322 af.mt.un_640  de.et.az_654 fr.et.ceb_432 
  0x3f0b01ad, 0x190a05a0, 0x1100111a, 0x04083005,   // en.es.af_643 fr.pt.gl_322  ro.ro.un_760 uz.uk.ru_333 
  0x13001a02, 0x08000414, 0x56001f13, 0x120d2807,   // tl.et.un_220 ru.uk.un_660  cy.mg.un_650 sw.cs.hu_432 
  // [0750]
  0x30647308, 0x06000108, 0x00006403, 0x08070413,   // ny.lg.uz_443 en.de.un_430  lg.un.un_300 ru.bg.uk_665 
  0x03232fa4, 0x233f030d, 0x080c0e13, 0x2f046b04,   // su.ca.nl_433 nl.af.ca_554  is.sv.no_665 ceb.fi.su_332 
  0x0a000713, 0x641f5508, 0x170410a0, 0x08000405,   // bg.mk.un_650 rw.cy.lg_443  be.ru.sr_322 ru.uk.un_330 
  0x17122902, 0x2f000b02, 0x070408ec, 0x182b0a05,   // sl.hu.sr_222 es.su.un_220  uk.ru.bg_644 pt.vi.ga_333 
  // [0760]
  0x044410a0, 0x2800210d, 0x2a003112, 0x640d28ee,   // be.kk.ru_322 jw.sw.un_540  az.mt.un_640 sw.cs.lg_422 
  0x122a1f0c, 0x04006404, 0x08020c02, 0x10041704,   // cy.mt.hu_543 lg.fi.un_320  sv.da.no_222 sr.ru.be_332 
  0x64005514, 0x3f0610ee, 0x060c02a0, 0x040a08a4,   // rw.lg.un_660 lt.de.af_422  da.sv.de_322 uk.mk.ru_433 
  0x04001005, 0x162d0d55, 0x1f0e0807, 0x0a0f1208,   // be.ru.un_330 cs.sk.hr_442  no.is.cy_432 hu.lv.pt_443 
  // [0770]
  0x10041305, 0x3f02040c, 0x00001a0f, 0x0400130e,   // et.fi.lt_333 fi.da.af_543  tl.un.un_600 et.fi.un_550 
  0x64101f07, 0x11001214, 0x3f080204, 0x010c0504,   // cy.lt.lg_432 hu.ro.un_660  da.no.af_332 fr.sv.en_332 
  0x1b000c0b, 0x2a000104, 0x04001002, 0x0400370c,   // sv.tr.un_520 en.mt.un_320  be.ru.un_220 st.fi.un_530 
  0x05002f05, 0x37042807, 0x28557307, 0x23000804,   // su.fr.un_330 sw.fi.st_432  ny.rw.sw_432 no.ca.un_320 
  // [0780]
  0x18002104, 0x203207a0, 0x016b0604, 0x00003501,   // jw.ga.un_320 it.bs.sq_322  de.ceb.en_332 tg.un.un_200 
  0x040a170d, 0x080201a4, 0x1f3f64a0, 0x020c08a9,   // sr.mk.ru_554 en.da.no_433  lg.af.cy_322 no.sv.da_544 
  0x13000d05, 0x00000a01, 0x23004412, 0x0b230107,   // ne.bh.un_330 pt.un.un_200  kk.ky.un_640 en.ca.es_432 
  0x2800290e, 0x53002a07, 0x30351708, 0x0430350c,   // sl.sw.un_550 mt.ht.un_420  sr.tg.uz_443 tg.uz.ru_543 
  // [0790]
  0x0d13090d, 0x2000640c, 0x11271807, 0x16002912,   // hi.bh.ne_554 lg.sq.un_530  ga.gd.ro_432 sl.hr.un_640 
  0x6b3f08ee, 0x12003f04, 0x17070a07, 0x0a17110c,   // no.af.ceb_422 af.hu.un_320  mk.bg.sr_432 ro.sr.mk_543 
  0x09001904, 0x090d1cad, 0x2b173d04, 0x64005519,   // gl.pl.un_320 mr.ne.hi_643  ku.sr.vi_332 rw.lg.un_750 
  0x1f252f0b, 0x28001a04, 0x28002104, 0x1f003208,   // su.eu.cy_542 tl.sw.un_320  jw.sw.un_320 bs.cy.un_430 
  // [07a0]
  0x1c00130c, 0x6e212b05, 0x170807ee, 0x09006405,   // bh.mr.un_530 vi.jw.hmn_333  bg.uk.sr_422 lg.pl.un_330 
  0x1e532aee, 0x1f000309, 0x06121bad, 0x0000550a,   // mt.ht.ms_422 nl.cy.un_440  tr.hu.de_643 rw.un.un_500 
  0x3125640c, 0x1f2f1c02, 0x00003d1c, 0x44002319,   // lg.eu.az_543 id.su.cy_222  ku.un.un_800 ky.kk.un_750 
  0x1f001704, 0x53230504, 0x2d00290e, 0x30070a04,   // sr.cy.un_320 fr.ca.ht_332  sl.sk.un_550 mk.bg.uz_332 
  // [07b0]
  0x06132807, 0x093f0308, 0x27180555, 0x2b000708,   // sw.et.de_432 nl.af.pl_443  fr.ga.gd_442 it.vi.un_430 
  0x0000640f, 0x11100405, 0x29001105, 0x30000419,   // lg.un.un_600 ru.be.ro_333  ro.sl.un_330 ru.uz.un_750 
  0x27002d08, 0x1e000607, 0x00000e0a, 0x10000702,   // sk.gd.un_430 de.ms.un_420  is.un.un_500 it.lt.un_220 
  0x08001002, 0x303511ee, 0x07000412, 0x31001b07,   // be.uk.un_220 ro.tg.uz_422  ru.bg.un_640 tr.az.un_420 
  // [07c0]
  0x01001902, 0x12212fa4, 0x060e3da4, 0x126b1a55,   // gl.en.un_220 su.jw.hu_433  ku.is.de_433 tl.ceb.hu_442 
  0x31301b12, 0x13000c08, 0x21101ea0, 0x3f00030d,   // tr.uz.az_654 sv.et.un_430  ms.lt.jw_322 nl.af.un_540 
  0x0d171602, 0x1b00310e, 0x2a2301a0, 0x0500070e,   // hr.sr.cs_222 az.tr.un_550  en.ca.mt_322 it.fr.un_550 
  0x30002314, 0x532705a7, 0x23005602, 0x0000270f,   // ky.uz.un_660 fr.gd.ht_532  mg.ca.un_220 gd.un.un_600 
  // [07d0]
  0x10000412, 0x17000a13, 0x0a00561a, 0x072a110c,   // ru.be.un_640 mk.sr.un_650  mg.pt.un_760 ro.mt.it_543 
  0x6b00320d, 0x20001907, 0x3f00030e, 0x04006b05,   // bs.ceb.un_540 gl.sq.un_420  nl.af.un_550 ceb.fi.un_330 
  0x3000200e, 0x0c060308, 0x28011802, 0x32003d08,   // sq.uz.un_550 nl.de.sv_443  ga.en.sw_222 ku.bs.un_430 
  0x00003f03, 0x64301007, 0x0800200e, 0x1200180d,   // af.un.un_300 lt.uz.lg_432  sq.no.un_550 ga.hu.un_540 
  // [07e0]
  0x27001a04, 0x06001b19, 0x2f002305, 0x23001012,   // tl.gd.un_320 tr.de.un_750  ca.su.un_330 lt.ca.un_640 
  0x1b2a0713, 0x0a001714, 0x03003f0c, 0x0c002f04,   // it.mt.tr_665 sr.mk.un_660  af.nl.un_530 su.sv.un_320 
  0x10002302, 0x0c080209, 0x2f001e04, 0x05002102,   // ca.lt.un_220 da.no.sv_444  ms.su.un_320 jw.fr.un_220 
  0x080225a0, 0x23190a13, 0x09001214, 0x17070aa9,   // eu.da.no_322 pt.gl.ca_665  hu.pl.un_660 mk.bg.sr_544 
  // [07f0]
  0x17060804, 0x073523a4, 0x20100fa6, 0x180e31ee,   // no.de.sr_332 ky.tg.bg_433  lv.lt.sq_521 az.is.ga_422 
  0x00001106, 0x1c130912, 0x01007307, 0x09001c14,   // ro.un.un_400 hi.bh.mr_654  ny.en.un_420 mr.hi.un_660 
  0x08041004, 0x3f1a6ba0, 0x0a00230e, 0x2b192307,   // be.ru.uk_332 ceb.tl.af_322  ca.pt.un_550 ca.gl.vi_432 
  0x131a6b08, 0x533020ad, 0x070435ee, 0x070a350c,   // ceb.tl.et_443 sq.uz.ht_643  tg.ru.bg_422 tg.mk.bg_543 
  
  // [0800]
  0x1730350b, 0x2b005304, 0x09001313, 0x070a11a4,   // tg.uz.sr_542 ht.vi.un_320  bh.hi.un_650 ro.mk.bg_433 
  0x230730a4, 0x120c1bad, 0x10442307, 0x12001819,   // uz.bg.ky_433 tr.sv.hu_643  ky.kk.be_432 ar.ur.un_750 
  0x2d0d09af, 0x041735a0, 0x1e2f1005, 0x08000c0e,   // pl.cs.sk_655 tg.sr.ru_322  lt.su.ms_333 sv.no.un_550 
  0x310f73a0, 0x18002704, 0x30350a60, 0x12060ca0,   // ny.lv.az_322 gd.ga.un_320  mk.tg.uz_664 sv.de.hu_322 
  // [0810]
  0x3216290b, 0x012d090d, 0x16003204, 0x2344100d,   // sl.hr.bs_542 pl.sk.en_554  bs.hr.un_320 be.kk.ky_554 
  0x120d09a4, 0x2d6425a0, 0x0d000908, 0x25005604,   // pl.cs.hu_433 eu.lg.sk_322  hi.ne.un_430 mg.eu.un_320 
  0x190b31a4, 0x1218210c, 0x1b311213, 0x0000350f,   // az.es.gl_433 fa.ar.ur_543  hu.az.tr_665 tg.un.un_600 
  0x2305010b, 0x06051304, 0x2b2f1c02, 0x212f1c0d,   // en.fr.ca_542 et.fr.de_332  id.su.vi_222 id.su.jw_554 
  // [0820]
  0x29203202, 0x6b731aaf, 0x3f2153ee, 0x1100111b,   // bs.sq.sl_222 tl.ny.ceb_655  ht.jw.af_422 ro.ro.un_770 
  0x0c001f12, 0x051c03ac, 0x293173ad, 0x070811a0,   // cy.sv.un_640 nl.id.fr_632  ny.az.sl_643 ro.uk.bg_322 
  0x00006b24, 0x30442313, 0x08171604, 0x2330440c,   // ceb.un.un_900 ky.kk.uz_665  hr.sr.no_332 kk.uz.ky_543 
  0x00001306, 0x6b1a27ad, 0x1b3031a4, 0x060c0809,   // bh.un.un_400 gd.tl.ceb_643  az.uz.tr_433 no.sv.de_444 
  // [0830]
  0x2000300d, 0x07311b55, 0x1b2b05ec, 0x30311ba6,   // uz.sq.un_540 tr.az.it_442  fr.vi.tr_644 tr.az.uz_521 
  0x00001c06, 0x09005604, 0x64161aa0, 0x0407080c,   // id.un.un_400 mg.pl.un_320  tl.hr.lg_322 uk.bg.ru_543 
  0x122d0d08, 0x2100050e, 0x07001f04, 0x04003012,   // cs.sk.hu_443 fr.jw.un_550  cy.it.un_320 uz.fi.un_640 
  0x5300011a, 0x3000352a, 0x2f2521a0, 0x08212008,   // en.ht.un_760 tg.uz.un_970  jw.eu.su_322 sq.jw.no_443 
  // [0840]
  0x05190b02, 0x1b310b04, 0x270173a0, 0x300b6ba4,   // es.gl.fr_222 es.az.tr_332  ny.en.gd_322 ceb.es.uz_433 
  0x6b010404, 0x0c001f07, 0x070a17a0, 0x44000413,   // fi.en.ceb_332 cy.sv.un_420  sr.mk.bg_322 ru.kk.un_650 
  0x17003509, 0x04301fa7, 0x131b1aa0, 0x061e1f07,   // tg.sr.un_440 cy.uz.fi_532  tl.tr.et_322 cy.ms.de_432 
  0x28136ba0, 0x0912250c, 0x0a001f0d, 0x23052107,   // ceb.et.sw_322 eu.hu.pl_543  cy.pt.un_540 jw.fr.ca_432 
  // [0850]
  0x283764a0, 0x1b101355, 0x28645513, 0x18002113,   // lg.st.sw_322 et.lt.tr_442  rw.lg.sw_665 fa.ar.un_650 
  0x0d1c1307, 0x28137304, 0x01001a08, 0x0a1735a7,   // bh.mr.ne_432 ny.et.sw_332  tl.en.un_430 tg.sr.mk_532 
  0x182112ec, 0x531903a0, 0x08000705, 0x092d0d08,   // ur.fa.ar_644 nl.gl.ht_322  it.no.un_330 cs.sk.pl_443 
  0x070a0412, 0x12001818, 0x2f271805, 0x536b1a07,   // ru.mk.bg_654 ar.ur.un_740  ga.gd.su_333 tl.ceb.ht_432 
  // [0860]
  0x13000918, 0x08001e05, 0x302d0d55, 0x0900560d,   // hi.bh.un_740 ms.no.un_330  cs.sk.uz_442 mg.pl.un_540 
  0x04072304, 0x29090d07, 0x304404ec, 0x28006407,   // ky.bg.ru_332 cs.pl.sl_432  ru.kk.uz_644 lg.sw.un_420 
  0x29002d07, 0x301b20ee, 0x1b7330ad, 0x0d091c07,   // sk.sl.un_420 sq.tr.uz_422  uz.ny.tr_643 mr.hi.ne_432 
  0x23007304, 0x30101b07, 0x05001f0d, 0x31000a04,   // ny.ca.un_320 tr.lt.uz_432  cy.fr.un_540 pt.az.un_320 
  // [0870]
  0x2d091205, 0x3f005607, 0x0804070d, 0x043011a7,   // hu.pl.sk_333 mg.af.un_420  bg.ru.uk_554 ro.uz.ru_532 
  0x300720a4, 0x09007308, 0x04002908, 0x566e050b,   // sq.it.uz_433 ny.pl.un_430  sl.fi.un_430 fr.hmn.mg_542 
  0x06033f11, 0x033f0613, 0x1f1a73a4, 0x031c28ee,   // af.nl.de_653 de.af.nl_665  ny.tl.cy_433 sw.id.nl_422 
  0x30231955, 0x321617ee, 0x09005507, 0x30007319,   // gl.ca.uz_442 sr.hr.bs_422  rw.pl.un_420 ny.uz.un_750 
  // [0880]
  0x35070aec, 0x071023a6, 0x212a53af, 0x122118a9,   // mk.bg.tg_644 ky.be.bg_521  ht.mt.jw_655 ar.fa.ur_544 
  0x04170707, 0x2d001702, 0x7300281b, 0x6b0e1a12,   // bg.sr.ru_432 sr.sk.un_220  sw.ny.un_770 tl.is.ceb_654 
  0x070a0807, 0x6b0e1a0c, 0x2f002007, 0x18002709,   // uk.mk.bg_432 tl.is.ceb_543  sq.su.un_420 gd.ga.un_440 
  0x73006413, 0x0a10350c, 0x321723a0, 0x0a0735ee,   // lg.ny.un_650 tg.be.mk_543  ca.sr.bs_322 tg.bg.mk_422 
  // [0890]
  0x0c190b08, 0x17001113, 0x0400300d, 0x060208a0,   // es.gl.sv_443 ro.sr.un_650  uz.ru.un_540 no.da.de_322 
  0x01002007, 0x0b033f04, 0x013f0304, 0x0a0417a0,   // sq.en.un_420 af.nl.es_332  nl.af.en_332 sr.ru.mk_322 
  0x110a1708, 0x6b001a14, 0x30000509, 0x0c0208a4,   // sr.mk.ro_443 tl.ceb.un_660  fr.uz.un_440 no.da.sv_433 
  0x0c000108, 0x12040c07, 0x18001209, 0x376b1aad,   // en.sv.un_430 sv.fi.hu_432  ur.ar.un_440 tl.ceb.st_643 
  // [08a0]
  0x040a0805, 0x0a11170c, 0x0600200b, 0x4400101a,   // uk.mk.ru_333 sr.ro.mk_543  sq.de.un_520 be.kk.un_760 
  0x1c0d090c, 0x166b2dee, 0x00000e1c, 0x2d290dee,   // hi.ne.mr_543 sk.ceb.hr_422  is.un.un_800 cs.sl.sk_422 
  0x1f1001a4, 0x06040c07, 0x0c003f07, 0x646b1a08,   // en.lt.cy_433 sv.fi.de_432  af.sv.un_420 tl.ceb.lg_443 
  0x2d0d3dba, 0x73000119, 0x091c0d0d, 0x2d1b3104,   // ku.cs.sk_843 en.ny.un_750  ne.mr.hi_554 az.tr.sk_332 
  // [08b0]
  0x00002803, 0x37002d13, 0x53002708, 0x13091ca9,   // sw.un.un_300 sk.st.un_650  gd.ht.un_430 mr.hi.bh_544 
  0x1a006b09, 0x070a11a0, 0x04006402, 0x07002507,   // ceb.tl.un_440 ro.mk.bg_322  lg.fi.un_220 eu.it.un_420 
  0x00003f06, 0x56000508, 0x17290d07, 0x110d2911,   // af.un.un_400 fr.mg.un_430  cs.sl.sr_432 sl.cs.ro_653 
  0x1a005604, 0x30000c07, 0x55647355, 0x06033f04,   // mg.tl.un_320 sv.uz.un_420  ny.lg.rw_442 af.nl.de_332 
  // [08c0]
  0x0b000a12, 0x0700230c, 0x2d0d560c, 0x03041304,   // pt.es.un_640 ca.it.un_530  mg.cs.sk_543 et.fi.nl_332 
  0x07001013, 0x0a300708, 0x373f0307, 0x21255607,   // be.bg.un_650 bg.uz.mk_443  nl.af.st_432 mg.eu.jw_432 
  0x0e080204, 0x040c0807, 0x0e000212, 0x161f2aa4,   // da.no.is_332 no.sv.fi_432  da.is.un_640 mt.cy.hr_433 
  0x00002706, 0x20007319, 0x0a190b0d, 0x3200170c,   // gd.un.un_400 ny.sq.un_750  es.gl.pt_554 sr.bs.un_530 
  // [08d0]
  0x04081107, 0x070430ec, 0x2d0d56a9, 0x212f1c12,   // ro.uk.ru_432 uz.ru.bg_644  mg.cs.sk_544 id.su.jw_654 
  0x2a0e2808, 0x250604ec, 0x17163209, 0x1b000614,   // sw.is.mt_443 fi.de.eu_644  bs.hr.sr_444 de.tr.un_660 
  0x09001318, 0x1b001c04, 0x373104a4, 0x301e1c02,   // bh.hi.un_740 id.tr.un_320  fi.az.st_433 id.ms.uz_222 
  0x21302f07, 0x17080aa4, 0x3d001219, 0x311b1a02,   // su.uz.jw_432 mk.uk.sr_433  hu.ku.un_750 tl.tr.az_222 
  // [08e0]
  0x301708a4, 0x09200408, 0x091f18af, 0x531073a0,   // uk.sr.uz_433 fi.sq.pl_443  ga.cy.pl_655 ny.lt.ht_322 
  0x07170aa9, 0x06006b04, 0x1200180e, 0x6b6456ee,   // mk.sr.bg_544 ceb.de.un_320  ga.hu.un_550 mg.lg.ceb_422 
  0x00000206, 0x20005602, 0x02000813, 0x23303507,   // da.un.un_400 mg.sq.un_220  no.da.un_650 tg.uz.ky_432 
  0x0e0c08a4, 0x023f0355, 0x1e2f1c07, 0x73555612,   // no.sv.is_433 nl.af.da_442  id.su.ms_432 mg.rw.ny_654 
  // [08f0]
  0x0f321702, 0x23000a04, 0x112b23a0, 0x285373ad,   // sr.bs.lv_222 pt.ca.un_320  ca.vi.ro_322 ny.ht.sw_643 
  0x0a071105, 0x01003d07, 0x09001302, 0x2f311e07,   // ro.bg.mk_333 ku.en.un_420  bh.hi.un_220 ms.az.su_432 
  0x190b56ec, 0x12002f0d, 0x06531f0d, 0x0400081a,   // mg.es.gl_644 su.hu.un_540  cy.ht.de_554 uk.ru.un_760 
  0x37006b19, 0x301b1ea0, 0x080c0e05, 0x25002014,   // ceb.st.un_750 ms.tr.uz_322  is.sv.no_333 sq.eu.un_660 
  // [0900]
  0x122d0d13, 0x281c1ea0, 0x56010507, 0x03133fa9,   // cs.sk.hu_665 ms.id.sw_322  fr.en.mg_432 af.et.nl_544 
  0x103037ee, 0x04442311, 0x00000615, 0x21302fa7,   // st.uz.lt_422 ky.kk.ru_653  de.un.un_700 su.uz.jw_532 
  0x64007304, 0x0c002504, 0x7321280c, 0x1c2f1ea4,   // ny.lg.un_320 eu.sv.un_320  sw.jw.ny_543 ms.su.id_433 
  0x1b130908, 0x300403ad, 0x12080aa7, 0x1c2f2a04,   // pl.et.tr_443 nl.fi.uz_643  pt.no.hu_532 mt.su.id_332 
  // [0910]
  0x21122f08, 0x230a0704, 0x091c0d12, 0x19000b0b,   // su.hu.jw_443 it.pt.ca_332  ne.mr.hi_654 es.gl.un_520 
  0x0f321708, 0x190b23ee, 0x301c2f07, 0x32002809,   // sr.bs.lv_443 ca.es.gl_422  su.id.uz_432 sw.bs.un_440 
  0x0d0913a6, 0x31272302, 0x122118af, 0x01000308,   // bh.hi.ne_521 ca.gd.az_222  ar.fa.ur_655 nl.en.un_430 
  0x1105010c, 0x2f003d18, 0x190b0aa6, 0x0b0705ee,   // en.fr.ro_543 ku.su.un_740  pt.es.gl_521 fr.it.es_422 
  // [0920]
  0x07350a04, 0x12000b04, 0x033f01af, 0x131c0960,   // mk.tg.bg_332 es.hu.un_320  en.af.nl_655 hi.mr.bh_664 
  0x28250da0, 0x190b0aee, 0x32002004, 0x1c091309,   // cs.eu.sw_322 pt.es.gl_422  sq.bs.un_320 bh.hi.mr_444 
  0x23042504, 0x0a000407, 0x130603ee, 0x3f020e0c,   // eu.fi.ca_332 ru.mk.un_420  nl.de.et_422 is.da.af_543 
  0x64285560, 0x19251b0c, 0x11000108, 0x30042a07,   // rw.sw.lg_664 tr.eu.gl_543  en.ro.un_430 mt.fi.uz_432 
  // [0930]
  0x1c002012, 0x230b0a08, 0x0b121812, 0x0c53010b,   // sq.id.un_640 pt.es.ca_443  ga.hu.es_654 en.ht.sv_542 
  0x05002b12, 0x11000a08, 0x19560aa7, 0x07171155,   // vi.fr.un_640 mk.ro.un_430  pt.mg.gl_532 ro.sr.bg_442 
  0x3000550c, 0x131c09ad, 0x31020811, 0x56002702,   // rw.uz.un_530 hi.mr.bh_643  no.da.az_653 gd.mg.un_220 
  0x21002704, 0x64001a12, 0x2f030c04, 0x09002d0d,   // gd.jw.un_320 tl.lg.un_640  sv.nl.su_332 sk.pl.un_540 
  // [0940]
  0x64551213, 0x0a07170e, 0x070444ec, 0x0a00110d,   // hu.rw.lg_665 sr.bg.mk_555  kk.ru.bg_644 ro.mk.un_540 
  0x08001704, 0x07111055, 0x09210504, 0x271a1807,   // sr.uk.un_320 be.ro.bg_442  fr.jw.pl_332 ga.tl.gd_432 
  0x5500301a, 0x320f1707, 0x0a001719, 0x08001113,   // uz.rw.un_760 sr.lv.bs_432  sr.mk.un_750 ro.uk.un_650 
  0x0c0837ee, 0x32251b13, 0x27051902, 0x09101fad,   // st.no.sv_422 tr.eu.bs_665  gl.fr.gd_222 cy.lt.pl_643 
  // [0950]
  0x051f07ee, 0x1c282a04, 0x64002818, 0x25005312,   // it.cy.fr_422 mt.sw.id_332  sw.lg.un_740 ht.eu.un_640 
  0x20003705, 0x091f3dec, 0x1f0105a0, 0x040a17a0,   // st.sq.un_330 ku.cy.pl_644  fr.en.cy_322 sr.mk.ru_322 
  0x131a10a7, 0x09005311, 0x0d091c14, 0x0a070414,   // lt.tl.et_532 ht.pl.un_630  mr.hi.ne_666 ru.bg.mk_666 
  0x21095507, 0x251805ad, 0x1f000708, 0x18120d0b,   // rw.pl.jw_432 fr.ga.eu_643  it.cy.un_430 cs.hu.ga_542 
  // [0960]
  0x3217160e, 0x1c731e07, 0x0d082da0, 0x25006404,   // hr.sr.bs_555 ms.ny.id_432  sk.no.cs_322 lg.eu.un_320 
  0x4400100d, 0x2818270c, 0x13006402, 0x08001004,   // be.kk.un_540 gd.ga.sw_543  lg.et.un_220 be.uk.un_320 
  0x04000c05, 0x0c000814, 0x190a05a6, 0x2f2a300c,   // sv.fi.un_330 no.sv.un_660  fr.pt.gl_521 uz.mt.su_543 
  0x0b120507, 0x4408105a, 0x64101a5a, 0x55370807,   // fr.hu.es_432 be.uk.kk_553  tl.lt.lg_553 no.st.rw_432 
  // [0970]
  0x2a1e31ee, 0x1e1c01ee, 0x071210ad, 0x13002013,   // az.ms.mt_422 en.id.ms_422  lt.hu.it_643 sq.et.un_650 
  0x440408a4, 0x10080408, 0x21006b07, 0x16306b02,   // uk.ru.kk_433 ru.uk.be_443  ceb.jw.un_420 ceb.uz.hr_222 
  0x0d1c130c, 0x64007321, 0x13090daf, 0x1c0d0905,   // bh.mr.ne_543 ny.lg.un_860  ne.hi.bh_655 hi.ne.mr_333 
  0x1300210c, 0x171632a0, 0x11001708, 0x06230a0c,   // jw.et.un_530 bs.hr.sr_322  sr.ro.un_430 pt.ca.de_543 
  // [0980]
  0x0b251908, 0x041708af, 0x566455a7, 0x12000a0c,   // gl.eu.es_443 uk.sr.ru_655  rw.lg.mg_532 pt.hu.un_530 
  0x020c13a0, 0x091c13a9, 0x09000d14, 0x312855ee,   // et.sv.da_322 bh.mr.hi_544  ne.hi.un_660 rw.sw.az_422 
  0x10003005, 0x10003f13, 0x08001019, 0x37002702,   // uz.lt.un_330 af.lt.un_650  be.uk.un_750 gd.st.un_220 
  0x13040cad, 0x29321704, 0x0d001904, 0x0a110408,   // sv.fi.et_643 sr.bs.sl_332  gl.cs.un_320 ru.ro.mk_443 
  // [0990]
  0x372821a0, 0x30232da9, 0x09000d12, 0x3d5525a4,   // jw.sw.st_322 sk.ca.uz_544  ne.hi.un_640 eu.rw.ku_433 
  0x4400110c, 0x04000814, 0x306b01a0, 0x1b000e13,   // ro.kk.un_530 uk.ru.un_660  en.ceb.uz_322 is.tr.un_650 
  0x320f1012, 0x30003114, 0x16552904, 0x10081107,   // lt.lv.bs_654 az.uz.un_660  sl.rw.hr_332 ro.uk.be_432 
  0x111f2512, 0x6b001a1a, 0x31003008, 0x1c565505,   // eu.cy.ro_654 tl.ceb.un_760  uz.az.un_430 rw.mg.id_333 
  // [09a0]
  0x10001714, 0x27001c02, 0x16290e07, 0x192f1211,   // sr.be.un_660 id.gd.un_220  is.sl.hr_432 hu.su.gl_653 
  0x0b001907, 0x04001108, 0x2b086bee, 0x182112a9,   // gl.es.un_420 ro.fi.un_430  ceb.no.vi_422 ur.fa.ar_544 
  0x21001c05, 0x0400080e, 0x042311a7, 0x00001b01,   // id.jw.un_330 uk.ru.un_550  ro.ky.ru_532 tr.un.un_200 
  0x040810a0, 0x3f2f0304, 0x05532f08, 0x080a1007,   // be.uk.ru_322 nl.su.af_332  su.ht.fr_443 be.mk.uk_432 
  // [09b0]
  0x200f1b07, 0x203d0707, 0x271811a4, 0x05010702,   // tr.lv.sq_432 it.ku.sq_432  ro.ga.gd_433 it.en.fr_222 
  0x0a2d0d0b, 0x0b033fa4, 0x130d0909, 0x32162aa9,   // cs.sk.pt_542 af.nl.es_433  hi.ne.bh_444 mt.hr.bs_544 
  0x3d2901a4, 0x12211813, 0x0e001f07, 0x3d5501ad,   // en.sl.ku_433 ar.fa.ur_665  cy.is.un_420 en.rw.ku_643 
  0x3055280c, 0x0c000808, 0x022f3f55, 0x110701a4,   // sw.rw.uz_543 no.sv.un_430  af.su.da_442 en.it.ro_433 
  // [09c0]
  0x04252dec, 0x32285608, 0x28216402, 0x0c00020e,   // sk.eu.fi_644 mg.sw.bs_443  lg.jw.sw_222 da.sv.un_550 
  0x311b30a4, 0x30190b55, 0x20313008, 0x07007307,   // uz.tr.az_433 es.gl.uz_442  uz.az.sq_443 ny.it.un_420 
  0x3d2f21b6, 0x21192f07, 0x120e0c02, 0x0804170e,   // jw.su.ku_766 su.gl.jw_432  sv.is.hu_222 sr.ru.uk_555 
  0x1c000918, 0x080423ad, 0x16005607, 0x12002118,   // hi.mr.un_740 ky.ru.uk_643  mg.hr.un_420 fa.ur.un_740 
  // [09d0]
  0x0c005607, 0x3000230e, 0x35302312, 0x07100812,   // mg.sv.un_420 ky.uz.un_550  ky.uz.tg_654 uk.be.bg_654 
  0x732a2305, 0x3f000108, 0x00002124, 0x0d002f04,   // ca.mt.ny_333 en.af.un_430  jw.un.un_900 su.cs.un_320 
  0x2000300e, 0x01003202, 0x64557308, 0x6b1a2f0b,   // uz.sq.un_550 bs.en.un_220  ny.rw.lg_443 su.tl.ceb_542 
  0x377364a0, 0x17001013, 0x00002801, 0x28001207,   // lg.ny.st_322 lt.sr.un_650  sw.un.un_200 hu.sw.un_420 
  // [09e0]
  0x1f3f2d0c, 0x1700320c, 0x0d091309, 0x122d0d02,   // sk.af.cy_543 bs.sr.un_530  bh.hi.ne_444 cs.sk.hu_222 
  0x6b1b73a4, 0x2a071312, 0x040a07a4, 0x53002302,   // ny.tr.ceb_433 et.it.mt_654  bg.mk.ru_433 ca.ht.un_220 
  0x371f010c, 0x05005302, 0x300423ec, 0x23033f0c,   // en.cy.st_543 ht.fr.un_220  ky.ru.uz_644 af.nl.ca_543 
  0x23551105, 0x0f321704, 0x3f006b08, 0x18005608,   // ro.rw.ca_333 sr.bs.lv_332  ceb.af.un_430 mg.ga.un_430 
  // [09f0]
  0x033f56ad, 0x080206a4, 0x0400350d, 0x23170a04,   // mg.af.nl_643 de.da.no_433  tg.ru.un_540 mk.sr.ky_332 
  0x10073004, 0x2500111a, 0x1c000d13, 0x1f002108,   // uz.it.lt_332 ro.eu.un_760  ne.mr.un_650 jw.cy.un_430 
  0x0708170e, 0x55007307, 0x06002507, 0x1330550c,   // sr.uk.bg_555 ny.rw.un_420  eu.de.un_420 rw.uz.et_543 
  0x08002d0d, 0x04000c0e, 0x312a0704, 0x23001112,   // sk.no.un_540 sv.fi.un_550  it.mt.az_332 ro.ky.un_640 
  // [0a00]
  0x1a3d0e0c, 0x171008a4, 0x2100181a, 0x3f002702,   // is.ku.tl_543 uk.be.sr_433  ar.fa.un_760 gd.af.un_220 
  0x05555304, 0x21001f1a, 0x11003711, 0x1e1c21a9,   // ht.rw.fr_332 cy.jw.un_760  st.ro.un_630 jw.id.ms_544 
  0x062313ec, 0x0f301b08, 0x73002811, 0x230a0755,   // et.ca.de_644 tr.uz.lv_443  sw.ny.un_630 bg.mk.ky_442 
  0x07441107, 0x09000613, 0x2f2723a0, 0x322f1ba7,   // ro.kk.bg_432 de.pl.un_650  ca.gd.su_322 tr.su.bs_532 
  // [0a10]
  0x3500300e, 0x04001004, 0x104408af, 0x01002408,   // uz.tg.un_550 be.ru.un_320  uk.kk.be_655 yi.iw.un_430 
  0x08000c09, 0x0d130908, 0x295528af, 0x041373a0,   // sv.no.un_440 hi.bh.ne_443  sw.rw.sl_655 ny.et.fi_322 
  0x2a00190b, 0x080a07a4, 0x55005604, 0x132f2507,   // gl.mt.un_520 bg.mk.uk_433  mg.rw.un_320 eu.su.et_432 
  0x30006b0c, 0x2a0f1208, 0x29130413, 0x53001b19,   // ceb.uz.un_530 hu.lv.mt_443  fi.et.sl_665 tr.ht.un_750 
  // [0a20]
  0x5600251b, 0x3d182ba4, 0x13001a05, 0x73552807,   // eu.mg.un_770 vi.ga.ku_433  tl.et.un_330 sw.rw.ny_432 
  0x28080c08, 0x3f0306a4, 0x1f033705, 0x3f000313,   // sv.no.sw_443 de.nl.af_433  st.nl.cy_333 nl.af.un_650 
  0x3028070d, 0x2164280c, 0x190a0b09, 0x35111114,   // it.sw.uz_554 sw.lg.jw_543  es.pt.gl_444 ro.ro.tg_666 
  0x16000f0b, 0x1000081a, 0x23002d04, 0x0513110c,   // lv.hr.un_520 uk.be.un_760  sk.ca.un_320 ro.et.fr_543 
  // [0a30]
  0x08023005, 0x2d0d09ec, 0x190b56ee, 0x190a0b0c,   // uz.da.no_333 pl.cs.sk_644  mg.es.gl_422 es.pt.gl_543 
  0x1f0337ee, 0x10002102, 0x17080d07, 0x31002013,   // st.nl.cy_422 jw.lt.un_220  cs.no.sr_432 sq.az.un_650 
  0x55002102, 0x20002111, 0x18273012, 0x2d000307,   // jw.rw.un_220 jw.sq.un_630  uz.gd.ga_654 nl.sk.un_420 
  0x0f190a04, 0x06000c12, 0x0d1219a0, 0x0d0f040b,   // pt.gl.lv_332 sv.de.un_640  gl.hu.cs_322 fi.lv.cs_542 
  // [0a40]
  0x350a17a4, 0x12002f09, 0x3f2b37a0, 0x0d001605,   // sr.mk.tg_433 su.hu.un_440  st.vi.af_322 hr.cs.un_330 
  0x73005508, 0x56000a07, 0x04001705, 0x1023440c,   // rw.ny.un_430 pt.mg.un_420  sr.ru.un_330 kk.ky.be_543 
  0x0d001604, 0x32002104, 0x211a6bad, 0x55000414,   // hr.cs.un_320 jw.bs.un_320  ceb.tl.jw_643 fi.rw.un_660 
  0x0d130913, 0x55736408, 0x55532113, 0x033f0608,   // hi.bh.ne_665 lg.ny.rw_443  jw.ht.rw_665 de.af.nl_443 
  // [0a50]
  0x55002819, 0x25001b19, 0x09001702, 0x21033dee,   // sw.rw.un_750 tr.eu.un_750  sr.pl.un_220 ku.nl.jw_422 
  0x730a2804, 0x0d001c1b, 0x03083fa0, 0x190b64a4,   // sw.pt.ny_332 mr.ne.un_770  af.no.nl_322 lg.es.gl_433 
  0x092a0860, 0x090408a0, 0x73645560, 0x122a3004,   // no.mt.pl_664 no.fi.pl_322  rw.lg.ny_664 uz.mt.hu_332 
  0x322d1702, 0x1b2a07a0, 0x13002f12, 0x0d00090c,   // sr.sk.bs_222 it.mt.tr_322  su.et.un_640 hi.ne.un_530 
  // [0a60]
  0x30080205, 0x0a0410ec, 0x3f0309a7, 0x033f25ad,   // da.no.uz_333 be.ru.mk_644  pl.nl.af_532 eu.af.nl_643 
  0x5300551a, 0x13210fa4, 0x4400350e, 0x09000d13,   // rw.ht.un_760 lv.jw.et_433  tg.kk.un_550 ne.hi.un_650 
  0x00001003, 0x231c210c, 0x080c0307, 0x040e080b,   // be.un.un_300 jw.id.ca_543  nl.sv.no_432 no.is.fi_542 
  0x16305507, 0x0e5606a4, 0x31006b04, 0x6b18270d,   // rw.uz.hr_432 de.mg.is_433  ceb.az.un_320 gd.ga.ceb_554 
  // [0a70]
  0x531f0611, 0x211c2f04, 0x07002509, 0x17162905,   // de.cy.ht_653 su.id.jw_332  eu.it.un_440 sl.hr.sr_333 
  0x02302704, 0x530c30ec, 0x06032fee, 0x1a301308,   // gd.uz.da_332 uz.sv.ht_644  su.nl.de_422 et.uz.tl_443 
  0x07196407, 0x37000104, 0x1f6b20a4, 0x02033fa0,   // lg.gl.it_432 en.st.un_320  sq.ceb.cy_433 af.nl.da_322 
  0x2f6e2ba7, 0x0d000919, 0x37001f1a, 0x2f000804,   // vi.hmn.su_532 hi.ne.un_750  cy.st.un_760 no.su.un_320 
  // [0a80]
  0x30002d08, 0x0e000607, 0x1744350b, 0x120c1313,   // sk.uz.un_430 de.is.un_420  tg.kk.sr_542 et.sv.hu_665 
  0x2109730c, 0x30037308, 0x04071104, 0x2000210d,   // ny.pl.jw_543 ny.nl.uz_443  ro.bg.ru_332 jw.sq.un_540 
  0x0b115309, 0x735564a4, 0x10552d0c, 0x0c0f3fee,   // ht.ro.es_444 lg.rw.ny_433  sk.rw.lt_543 af.lv.sv_422 
  0x160d2904, 0x2f001014, 0x1c033f07, 0x2a0d0908,   // sl.cs.hr_332 lt.su.un_660  af.nl.id_432 pl.cs.mt_443 
  // [0a90]
  0x302307a7, 0x31003d0d, 0x2f000612, 0x110a0760,   // bg.ky.uz_532 ku.az.un_540  de.su.un_640 bg.mk.ro_664 
  0x2a1107a4, 0x00002324, 0x322117a0, 0x1b5325ad,   // it.ro.mt_433 ky.un.un_900  sr.jw.bs_322 eu.ht.tr_643 
  0x1100550d, 0x3f212f07, 0x020e0807, 0x19000a0e,   // rw.ro.un_540 su.jw.af_432  no.is.da_432 pt.gl.un_550 
  0x2a003d13, 0x2f071007, 0x73005512, 0x1000110d,   // ku.mt.un_650 lt.it.su_432  rw.ny.un_640 ro.be.un_540 
  // [0aa0]
  0x11002512, 0x20302812, 0x1c28210d, 0x6e005613,   // eu.ro.un_640 sw.uz.sq_654  jw.sw.id_554 mg.hmn.un_650 
  0x2d0d29a0, 0x6b2025a0, 0x1f00730d, 0x1a005613,   // sl.cs.sk_322 eu.sq.ceb_322  ny.cy.un_540 mg.tl.un_650 
  0x0c063db3, 0x0b000a08, 0x20003d18, 0x10000912,   // ku.de.sv_743 pt.es.un_430  ku.sq.un_740 pl.lt.un_640 
  0x28641ea7, 0x10003022, 0x2b003707, 0x08302305,   // ms.lg.sw_532 uz.be.un_870  st.vi.un_420 ky.uz.uk_333 
  // [0ab0]
  0x2f211ea4, 0x30122304, 0x082873a0, 0x37080213,   // ms.jw.su_433 ca.hu.uz_332  ny.sw.no_322 da.no.st_665 
  0x2000121b, 0x170a08a4, 0x73286407, 0x1c000d14,   // hu.sq.un_770 uk.mk.sr_433  lg.sw.ny_432 ne.mr.un_660 
  0x56132f02, 0x0500110d, 0x3d003118, 0x645573a9,   // su.et.mg_222 ro.fr.un_540  az.ku.un_740 ny.rw.lg_544 
  0x055528a0, 0x171629a0, 0x536410a7, 0x2f1c25a6,   // sw.rw.fr_322 sl.hr.sr_322  lt.lg.ht_532 eu.id.su_521 
  // [0ac0]
  0x090d13ad, 0x56003705, 0x3756060d, 0x21001602,   // bh.ne.hi_643 st.mg.un_330  de.mg.st_554 hr.jw.un_220 
  0x1f002307, 0x0f301ba4, 0x0e003707, 0x25182702,   // ca.cy.un_420 tr.uz.lv_433  st.is.un_420 gd.ga.eu_222 
  0x561e29ee, 0x112301a4, 0x0c002904, 0x7300560d,   // sl.ms.mg_422 en.ca.ro_433  sl.sv.un_320 mg.ny.un_540 
  0x31001b1b, 0x032911a0, 0x6b0431ee, 0x30001113,   // tr.az.un_770 ro.sl.nl_322  az.fi.ceb_422 ro.uz.un_650 
  // [0ad0]
  0x1c0d1302, 0x55646ba4, 0x2100120b, 0x0c00270d,   // bh.ne.mr_222 ceb.lg.rw_433  ur.fa.un_520 gd.sv.un_540 
  0x53641ea0, 0x551308a4, 0x00000215, 0x130d0914,   // ms.lg.ht_322 no.et.rw_433  da.un.un_700 hi.ne.bh_666 
  0x28001e05, 0x1f005509, 0x04071004, 0x01003707,   // ms.sw.un_330 rw.cy.un_440  be.bg.ru_332 st.en.un_420 
  0x13040c11, 0x130d2da4, 0x1b1007ee, 0x04073504,   // sv.fi.et_653 sk.cs.et_433  it.lt.tr_422 tg.bg.ru_332 
  // [0ae0]
  0x2d321604, 0x12005312, 0x0f002913, 0x12002f08,   // hr.bs.sk_332 ht.hu.un_640  sl.lv.un_650 su.hu.un_430 
  0x35002321, 0x190b2fa0, 0x3f000305, 0x081a6b07,   // ky.tg.un_860 su.es.gl_322  nl.af.un_330 ceb.tl.no_432 
  0x55643d07, 0x32160d0c, 0x30002012, 0x06001c07,   // ku.lg.rw_432 cs.hr.bs_543  sq.uz.un_640 id.de.un_420 
  0x3100010c, 0x73000613, 0x1a0964a0, 0x1a00030c,   // en.az.un_530 de.ny.un_650  lg.pl.tl_322 nl.tl.un_530 
  // [0af0]
  0x1c002119, 0x1c0913ec, 0x04001a02, 0x553d5604,   // jw.id.un_750 bh.hi.mr_644  tl.fi.un_220 mg.ku.rw_332 
  0x091c1307, 0x010d2d0c, 0x2b002102, 0x12190bee,   // bh.mr.hi_432 sk.cs.en_543  jw.vi.un_220 es.gl.hu_422 
  0x19645513, 0x080410ac, 0x533d1b08, 0x25005313,   // rw.lg.gl_665 be.ru.uk_632  tr.ku.ht_443 ht.eu.un_650 
  0x302344a0, 0x1f000c13, 0x25190b02, 0x23001119,   // kk.ky.uz_322 sv.cy.un_650  es.gl.eu_222 ro.ky.un_750 
  // [0b00]
  0x18211209, 0x2f1c21a0, 0x32161214, 0x25211a05,   // ur.fa.ar_444 jw.id.su_322  hu.hr.bs_666 tl.jw.eu_333 
  0x2f211ca4, 0x56002814, 0x120408a0, 0x28001705,   // id.jw.su_433 sw.mg.un_660  no.fi.hu_322 sr.sw.un_330 
  0x170711a9, 0x12130112, 0x050b19ee, 0x1716130c,   // ro.bg.sr_544 en.et.hu_654  gl.es.fr_422 et.hr.sr_543 
  0x55003019, 0x08122007, 0x100f2d0b, 0x230b19ee,   // uz.rw.un_750 sq.hu.no_432  sk.lv.lt_542 gl.es.ca_422 
  // [0b10]
  0x201153a4, 0x0f001702, 0x0e001904, 0x040a17a4,   // ht.ro.sq_433 sr.lv.un_220  gl.is.un_320 sr.mk.ru_433 
  0x0c033f07, 0x08062304, 0x562f55af, 0x31071baf,   // af.nl.sv_432 ca.de.no_332  rw.su.mg_655 tr.it.az_655 
  0x08091f04, 0x03100107, 0x07080405, 0x190a3da4,   // cy.pl.no_332 en.lt.nl_432  ru.uk.bg_333 ku.pt.gl_433 
  0x13000a07, 0x17081002, 0x0c08030b, 0x3f0913a4,   // pt.et.un_420 be.uk.sr_222  nl.no.sv_542 et.pl.af_433 
  // [0b20]
  0x173112a4, 0x55642807, 0x21181209, 0x55045307,   // hu.az.sr_433 sw.lg.rw_432  ur.ar.fa_444 ht.fi.rw_432 
  0x733756a0, 0x300410ee, 0x552873a4, 0x251f0107,   // mg.st.ny_322 be.ru.uz_422  ny.sw.rw_433 en.cy.eu_432 
  0x23004413, 0x30000104, 0x28550605, 0x2f1c1fee,   // kk.ky.un_650 en.uz.un_320  de.rw.sw_333 cy.id.su_422 
  0x32171655, 0x04135608, 0x080407ec, 0x29000e0d,   // hr.sr.bs_442 mg.et.fi_443  bg.ru.uk_644 is.sl.un_540 
  // [0b30]
  0x21001a04, 0x28007311, 0x30071704, 0x44001019,   // tl.jw.un_320 ny.sw.un_630  sr.bg.uz_332 be.kk.un_750 
  0x1e212f04, 0x37001f0c, 0x13110413, 0x126407a0,   // su.jw.ms_332 cy.st.un_530  fi.ro.et_665 it.lg.hu_322 
  0x050711ee, 0x0a0817a4, 0x0f370707, 0x2800730e,   // ro.it.fr_422 sr.uk.mk_433  it.st.lv_432 ny.sw.un_550 
  0x55290dad, 0x10301713, 0x211c1e07, 0x1e002102,   // cs.sl.rw_643 sr.uz.be_665  ms.id.jw_432 jw.ms.un_220 
  // [0b40]
  0x00000a1c, 0x212355ee, 0x23005313, 0x1e182712,   // mk.un.un_800 rw.ca.jw_422  ht.ca.un_650 gd.ga.ms_654 
  0x321708ee, 0x28000807, 0x11070555, 0x3000081b,   // no.sr.bs_422 no.sw.un_420  fr.it.ro_442 uk.uz.un_770 
  0x2f1b1cee, 0x18000e14, 0x0d00090e, 0x1b0f10ad,   // id.tr.su_422 is.ga.un_660  hi.ne.un_550 lt.lv.tr_643 
  0x2d290d0e, 0x080220a4, 0x050820ee, 0x00000401,   // cs.sl.sk_555 sq.da.no_433  sq.no.fr_422 fi.un.un_200 
  // [0b50]
  0x0a0c0107, 0x293216a0, 0x10002d14, 0x083f2302,   // en.sv.pt_432 hr.bs.sl_322  sk.lt.un_660 ca.af.no_222 
  0x17002321, 0x00001f24, 0x3d001b1a, 0x301b37a0,   // ky.sr.un_860 cy.un.un_900  tr.ku.un_760 st.tr.uz_322 
  0x0b00011a, 0x100907a4, 0x04120cee, 0x0c0204af,   // en.es.un_760 it.pl.lt_433  sv.hu.fi_422 fi.da.sv_655 
  0x06032702, 0x0d003204, 0x17111107, 0x21000507,   // gd.nl.de_222 bs.cs.un_320  ro.ro.sr_432 fr.jw.un_420 
  // [0b60]
  0x212f0f04, 0x32001208, 0x10002914, 0x1c000304,   // lv.su.jw_332 hu.bs.un_430  sl.lt.un_660 nl.id.un_320 
  0x2d1b310c, 0x06000713, 0x64000713, 0x28211e02,   // az.tr.sk_543 it.de.un_650  it.lg.un_650 ms.jw.sw_222 
  0x320c13ee, 0x2d001223, 0x73000d04, 0x29311ba7,   // et.sv.bs_422 hu.sk.un_880  cs.ny.un_320 tr.az.sl_532 
  0x0000071c, 0x082325a4, 0x08070ba0, 0x190a0b0e,   // bg.un.un_800 eu.ca.no_433  es.it.no_322 es.pt.gl_555 
  // [0b70]
  0x230729a0, 0x08000212, 0x1f033f0d, 0x071704a4,   // sl.it.ca_322 da.no.un_640  af.nl.cy_554 ru.sr.bg_433 
  0x063f0c0c, 0x3f130304, 0x21002f14, 0x13100c0d,   // sv.af.de_543 nl.et.af_332  su.jw.un_660 sv.lt.et_554 
  0x0d1c1304, 0x253f06ec, 0x130e1b55, 0x300a0704,   // bh.mr.ne_332 de.af.eu_644  tr.is.et_442 bg.mk.uz_332 
  0x100423a0, 0x0a002f05, 0x091c13ad, 0x070410a0,   // ky.ru.be_322 su.pt.un_330  bh.mr.hi_643 be.ru.bg_322 
  // [0b80]
  0x090d1c60, 0x111709ac, 0x04171002, 0x170c1b55,   // mr.ne.hi_664 pl.sr.ro_632  be.sr.ru_222 tr.sv.sr_442 
  0x17163214, 0x210105a7, 0x302307a4, 0x290c1308,   // bs.hr.sr_666 fr.en.jw_532  bg.ky.uz_433 et.sv.sl_443 
  0x04070808, 0x11000408, 0x3f1f0107, 0x080723ee,   // uk.bg.ru_443 ru.ro.un_430  en.cy.af_432 ky.bg.uk_422 
  0x0e2d0d5a, 0x131827ec, 0x20103205, 0x060c0107,   // cs.sk.is_553 gd.ga.et_644  bs.lt.sq_333 en.sv.de_432 
  // [0b90]
  0x03003204, 0x1f000d13, 0x1f372807, 0x1b30310d,   // bs.nl.un_320 cs.cy.un_650  sw.st.cy_432 az.uz.tr_554 
  0x07040804, 0x080e2707, 0x041364a9, 0x3f130c02,   // uk.ru.bg_332 gd.is.no_432  lg.et.fi_544 sv.et.af_222 
  0x5300050d, 0x07043504, 0x10000f08, 0x32060fa0,   // fr.ht.un_540 tg.ru.bg_332  lv.lt.un_430 lv.de.bs_322 
  0x07000a0e, 0x253773a0, 0x13001c08, 0x080e2107,   // mk.bg.un_550 ny.st.eu_322  mr.bh.un_430 jw.is.no_432 
  // [0ba0]
  0x00003724, 0x30002813, 0x136455a0, 0x17070408,   // st.un.un_900 sw.uz.un_650  rw.lg.et_322 ru.bg.sr_443 
  0x0d091cee, 0x040810a9, 0x12001a02, 0x12005608,   // mr.hi.ne_422 be.uk.ru_544  tl.hu.un_220 mg.hu.un_430 
  0x531c2fac, 0x30083512, 0x32001707, 0x030e2007,   // su.id.ht_632 tg.uk.uz_654  sr.bs.un_420 sq.is.nl_432 
  0x303511af, 0x0a001107, 0x080a04a4, 0x080209a4,   // ro.tg.uz_655 ro.mk.un_420  ru.mk.uk_433 pl.da.no_433 
  // [0bb0]
  0x2d005618, 0x16020807, 0x10000507, 0x23002814,   // mg.sk.un_740 no.da.hr_432  fr.lt.un_420 sw.ca.un_660 
  0x64007319, 0x0d010504, 0x09280404, 0x07000a02,   // ny.lg.un_750 fr.en.cs_332  fi.sw.pl_332 mk.bg.un_220 
  0x10321704, 0x3d033f55, 0x13060c02, 0x08000209,   // sr.bs.lt_332 af.nl.ku_442  sv.de.et_222 da.no.un_440 
  0x1c0d1312, 0x00003106, 0x080230af, 0x0a002d10,   // bh.ne.mr_654 az.un.un_400  uz.da.no_655 sk.pt.un_620 
  // [0bc0]
  0x31001105, 0x2f5673ad, 0x0a0710a0, 0x041130ad,   // ro.az.un_330 ny.mg.su_643  be.bg.mk_322 uz.ro.ru_643 
  0x162d2907, 0x64002502, 0x0d1c09ad, 0x080201a0,   // sl.sk.hr_432 eu.lg.un_220  hi.mr.ne_643 en.da.no_322 
  0x2f00010c, 0x03322d07, 0x2f1e1c08, 0x23070808,   // en.su.un_530 sk.bs.nl_432  id.ms.su_443 uk.bg.ky_443 
  0x08041107, 0x08110408, 0x3f070304, 0x285573a7,   // ro.ru.uk_432 ru.ro.uk_443  nl.it.af_332 ny.rw.sw_532 
  // [0bd0]
  0x1600290d, 0x35000a08, 0x256427ee, 0x0d130960,   // sl.hr.un_540 mk.tg.un_430  gd.lg.eu_422 hi.bh.ne_664 
  0x64537307, 0x0d002d11, 0x1c1a0a07, 0x12001804,   // ny.ht.lg_432 sk.cs.un_630  pt.tl.id_432 ga.hu.un_320 
  0x532f1c04, 0x09000d07, 0x2100230c, 0x1000231a,   // id.su.ht_332 ne.hi.un_420  ca.jw.un_530 ky.be.un_760 
  0x64283112, 0x17070aa7, 0x07002308, 0x30233507,   // az.sw.lg_654 mk.bg.sr_532  ca.it.un_430 tg.ky.uz_432 
  // [0be0]
  0x1c2128a9, 0x3f007304, 0x1c000d02, 0x3d002f18,   // sw.jw.id_544 ny.af.un_320  ne.mr.un_220 su.ku.un_740 
  0x13091c60, 0x121b1fee, 0x06001f02, 0x3217290e,   // mr.hi.bh_664 cy.tr.hu_422  cy.de.un_220 sl.sr.bs_555 
  0x37020c5a, 0x0e08020e, 0x10730fee, 0x11003019,   // sv.da.st_553 da.no.is_555  lv.ny.lt_422 uz.ro.un_750 
  0x20002f08, 0x321716ee, 0x03003004, 0x0d102905,   // su.sq.un_430 hr.sr.bs_422  uz.nl.un_320 sl.lt.cs_333 
  // [0bf0]
  0x55002812, 0x080a1104, 0x0e080213, 0x0830130c,   // sw.rw.un_640 ro.mk.uk_332  da.no.is_665 et.uz.no_543 
  0x080410a0, 0x64553d12, 0x19000c04, 0x053f0307,   // be.ru.uk_322 ku.rw.lg_654  sv.gl.un_320 nl.af.fr_432 
  0x0e000808, 0x0800020c, 0x1c000913, 0x300a3505,   // no.is.un_430 da.no.un_530  hi.mr.un_650 tg.mk.uz_333 
  0x251b6ba7, 0x311b5511, 0x1a006b1b, 0x06002307,   // ceb.tr.eu_532 rw.tr.az_653  ceb.tl.un_770 ca.de.un_420 
  
  // [0c00]
  0x17293f12, 0x303510ec, 0x04001213, 0x0e080609,   // af.sl.sr_654 be.tg.uz_644  hu.fi.un_650 de.no.is_444 
  0x3f050305, 0x0828010c, 0x3000080c, 0x5364280c,   // nl.fr.af_333 en.sw.no_543  no.uz.un_530 sw.lg.ht_543 
  0x28645504, 0x0c0e0804, 0x28272307, 0x0e1b5302,   // rw.lg.sw_332 no.is.sv_332  ca.gd.sw_432 ht.tr.is_222 
  0x051f3004, 0x17001107, 0x10000914, 0x30005602,   // uz.cy.fr_332 ro.sr.un_420  pl.lt.un_660 mg.uz.un_220 
  // [0c10]
  0x290d2da4, 0x20003f13, 0x0e290855, 0x23000108,   // sk.cs.sl_433 af.sq.un_650  no.sl.is_442 en.ca.un_430 
  0x0f002302, 0x02123f0c, 0x13091c0c, 0x35071707,   // ca.lv.un_220 af.hu.da_543  mr.hi.bh_543 sr.bg.tg_432 
  0x1c0e25a6, 0x55641060, 0x4400081a, 0x2d003d12,   // eu.is.id_521 lt.lg.rw_664  uk.kk.un_760 ku.sk.un_640 
  0x29002504, 0x21122fa0, 0x0411110b, 0x440a23a4,   // eu.sl.un_320 su.hu.jw_322  ro.ro.ru_542 ky.mk.kk_433 
  // [0c20]
  0x130e0607, 0x07083007, 0x27001e02, 0x0a350411,   // de.is.et_432 uz.uk.bg_432  ms.gd.un_220 ru.tg.mk_653 
  0x0e001b14, 0x64001118, 0x1f0c0e07, 0x2f1202ec,   // tr.is.un_660 ro.lg.un_740  is.sv.cy_432 da.hu.su_644 
  0x32002d08, 0x1800270d, 0x071035a4, 0x1c130911,   // sk.bs.un_430 gd.ga.un_540  tg.be.bg_433 hi.bh.mr_653 
  0x23003005, 0x30002a0d, 0x02122fa4, 0x060e0ca0,   // uz.ky.un_330 mt.uz.un_540  su.hu.da_433 sv.is.de_322 
  // [0c30]
  0x0b00270c, 0x12190b5a, 0x0f1364ad, 0x20000c05,   // gd.es.un_530 es.gl.hu_553  lg.et.lv_643 sv.sq.un_330 
  0x1f300507, 0x0f001013, 0x02000c0e, 0x0d2d3f0d,   // fr.uz.cy_432 lt.lv.un_650  sv.da.un_550 af.sk.cs_554 
  0x2100280c, 0x234404a4, 0x1e002702, 0x30040804,   // sw.jw.un_530 ru.kk.ky_433  gd.ms.un_220 uk.ru.uz_332 
  0x1f002f04, 0x212f64ec, 0x19530b0c, 0x162d09a4,   // su.cy.un_320 lg.su.jw_644  es.ht.gl_543 pl.sk.hr_433 
  // [0c40]
  0x3d1f01ee, 0x0f000305, 0x08002504, 0x063f0309,   // en.cy.ku_422 nl.lv.un_330  eu.no.un_320 nl.af.de_444 
  0x040f1bad, 0x1c1225ee, 0x2d12185a, 0x2d0d2fa4,   // tr.lv.fi_643 eu.hu.id_422  ga.hu.sk_553 su.cs.sk_433 
  0x04171107, 0x1c130955, 0x170a11ee, 0x23104460,   // ro.sr.ru_432 hi.bh.mr_442  ro.mk.sr_422 kk.be.ky_664 
  0x440407a4, 0x1c001319, 0x3f082707, 0x285330af,   // bg.ru.kk_433 bh.mr.un_750  gd.no.af_432 uz.ht.sw_655 
  // [0c50]
  0x0c303204, 0x1a080b04, 0x07171012, 0x21556411,   // bs.uz.sv_332 es.no.tl_332  be.sr.bg_654 lg.rw.jw_653 
  0x091f530c, 0x30213d08, 0x55005307, 0x043f0eec,   // ht.cy.pl_543 ku.jw.uz_443  ht.rw.un_420 is.af.fi_644 
  0x3f003d18, 0x016b1007, 0x0c301107, 0x0e0f0807,   // ku.af.un_740 lt.ceb.en_432  ro.uz.sv_432 no.lv.is_432 
  0x182b53a0, 0x6b1a1f05, 0x327355ee, 0x0c000607,   // ht.vi.ga_322 cy.tl.ceb_333  rw.ny.bs_422 de.sv.un_420 
  // [0c60]
  0x063f0312, 0x5500641b, 0x73552507, 0x080210a4,   // nl.af.de_654 lg.rw.un_770  eu.rw.ny_432 lt.da.no_433 
  0x23002a05, 0x230a35a4, 0x026b55ad, 0x033f0eee,   // mt.ca.un_330 tg.mk.ky_433  rw.ceb.da_643 is.af.nl_422 
  0x033f06ad, 0x112a2305, 0x072a120c, 0x0000180a,   // de.af.nl_643 ca.mt.ro_333  hu.mt.it_543 ga.un.un_500 
  0x04234407, 0x01040907, 0x0d001312, 0x09001f19,   // kk.ky.ru_432 pl.fi.en_432  bh.ne.un_640 cy.pl.un_750 
  // [0c70]
  0x040807a4, 0x21170fee, 0x091f5611, 0x44041712,   // bg.uk.ru_433 lv.sr.jw_422  mg.cy.pl_653 sr.ru.kk_654 
  0x04173507, 0x37033f02, 0x0d1c21a0, 0x304423a4,   // tg.sr.ru_432 af.nl.st_222  jw.id.cs_322 ky.kk.uz_433 
  0x1700290b, 0x0b230707, 0x2f001c08, 0x08231155,   // sl.sr.un_520 it.ca.es_432  id.su.un_430 ro.ky.uk_442 
  0x04101707, 0x0c080202, 0x44002322, 0x09562005,   // sr.be.ru_432 da.no.sv_222  ky.kk.un_870 sq.mg.pl_333 
  // [0c80]
  0x04002707, 0x02001a05, 0x10070a04, 0x21005604,   // gd.fi.un_420 tl.da.un_330  mk.bg.be_332 mg.jw.un_320 
  0x0f1804a4, 0x1c001302, 0x3f040507, 0x1e5520a0,   // fi.ga.lv_433 bh.mr.un_220  fr.fi.af_432 sq.rw.ms_322 
  0x291373a7, 0x1c091311, 0x190b21a0, 0x28001c02,   // ny.et.sl_532 bh.hi.mr_653  jw.es.gl_322 id.sw.un_220 
  0x17000808, 0x1b001f21, 0x23003520, 0x2d3d0d07,   // uk.sr.un_430 cy.tr.un_860  tg.ky.un_850 cs.ku.sk_432 
  // [0c90]
  0x3023440c, 0x32162905, 0x0e190b02, 0x0a351705,   // kk.ky.uz_543 sl.hr.bs_333  es.gl.is_222 sr.tg.mk_333 
  0x05030809, 0x040a08a7, 0x071111a4, 0x112f0505,   // no.nl.fr_444 uk.mk.ru_532  ro.ro.bg_433 fr.su.ro_333 
  0x03090ba0, 0x6b000714, 0x190b1312, 0x32000607,   // es.pl.nl_322 it.ceb.un_660  et.es.gl_654 de.bs.un_420 
  0x302a3102, 0x0a040708, 0x091c0d08, 0x300e2fa0,   // az.mt.uz_222 bg.ru.mk_443  ne.mr.hi_443 su.is.uz_322 
  // [0ca0]
  0x130e04a7, 0x0d001c13, 0x04170aad, 0x130f01a4,   // fi.is.et_532 mr.ne.un_650  mk.sr.ru_643 en.lv.et_433 
  0x21005304, 0x536b280b, 0x1a085307, 0x645528ad,   // ht.jw.un_320 sw.ceb.ht_542  ht.no.tl_432 sw.rw.lg_643 
  0x53000512, 0x1b00300d, 0x233d30a4, 0x080411ee,   // fr.ht.un_640 uz.tr.un_540  uz.ku.ca_433 ro.ru.uk_422 
  0x736b1aec, 0x13000704, 0x103004ad, 0x0d001702,   // tl.ceb.ny_644 it.et.un_320  fi.uz.lt_643 sr.cs.un_220 
  // [0cb0]
  0x16002907, 0x071011ee, 0x310904a4, 0x1c2a1e07,   // sl.hr.un_420 ro.be.bg_422  fi.pl.az_433 ms.mt.id_432 
  0x6b03010c, 0x042010a4, 0x0000561c, 0x6b1f3f04,   // en.nl.ceb_543 lt.sq.fi_433  mg.un.un_800 af.cy.ceb_332 
  0x1123010c, 0x2d0d1aee, 0x13000e08, 0x19005607,   // en.ca.ro_543 tl.cs.sk_422  is.et.un_430 mg.gl.un_420 
  0x0f00030d, 0x2f6b1aad, 0x07171007, 0x181f27af,   // nl.lv.un_540 tl.ceb.su_643  be.sr.bg_432 gd.cy.ga_655 
  // [0cc0]
  0x31003019, 0x1b250408, 0x07005604, 0x0a00300b,   // uz.az.un_750 fi.eu.tr_443  mg.it.un_320 uz.mk.un_520 
  0x0c020812, 0x080435a9, 0x090d1104, 0x30441112,   // no.da.sv_654 tg.ru.uk_544  ro.cs.pl_332 ro.kk.uz_654 
  0x211c1ea0, 0x11102daf, 0x11000413, 0x0e002b12,   // ms.id.jw_322 sk.lt.ro_655  ru.ro.un_650 vi.is.un_640 
  0x2b001c04, 0x0d091307, 0x30352304, 0x2f041aa0,   // id.vi.un_320 bh.hi.ne_432  ky.tg.uz_332 tl.fi.su_322 
  // [0cd0]
  0x171613a4, 0x16100f05, 0x0f3d2907, 0x16292007,   // et.hr.sr_433 lv.lt.hr_333  sl.ku.lv_432 sq.sl.hr_432 
  0x0800170e, 0x5500730e, 0x28251e07, 0x070411ad,   // sr.uk.un_550 ny.rw.un_550  ms.eu.sw_432 ro.ru.bg_643 
  0x250d28a9, 0x12001f07, 0x2d0d0914, 0x2d2911ee,   // sw.cs.eu_544 cy.hu.un_420  pl.cs.sk_666 ro.sl.sk_422 
  0x093f2104, 0x0f002513, 0x37123f07, 0x0400030e,   // jw.af.pl_332 eu.lv.un_650  af.hu.st_432 nl.fi.un_550 
  // [0ce0]
  0x111004a4, 0x231b5507, 0x13250707, 0x21002f07,   // ru.be.ro_433 rw.tr.ca_432  it.eu.et_432 su.jw.un_420 
  0x1e375507, 0x73642804, 0x55002f04, 0x3f2a13a4,   // rw.st.ms_432 sw.lg.ny_332  su.rw.un_320 et.mt.af_433 
  0x1f001e05, 0x2a002808, 0x1f001b14, 0x0c001e08,   // ms.cy.un_330 sw.mt.un_430  tr.cy.un_660 ms.sv.un_430 
  0x1e1c2505, 0x35081004, 0x0c0504ee, 0x06030ca0,   // eu.id.ms_333 be.uk.tg_332  fi.fr.sv_422 sv.nl.de_322 
  // [0cf0]
  0x11001014, 0x13313008, 0x070a04a4, 0x0d00560c,   // be.ro.un_660 uz.az.et_443  ru.mk.bg_433 mg.cs.un_530 
  0x17002913, 0x1f00011a, 0x2d002912, 0x080417a4,   // sl.sr.un_650 en.cy.un_760  sl.sk.un_640 sr.ru.uk_433 
  0x0f00251a, 0x091c130d, 0x17040713, 0x182725a0,   // eu.lv.un_760 bh.mr.hi_554  bg.ru.sr_665 eu.gd.ga_322 
  0x051b31ee, 0x083f6412, 0x1c2f13a0, 0x071101a4,   // az.tr.fr_422 lg.af.no_654  et.su.id_322 en.ro.it_433 
  // [0d00]
  0x031208ee, 0x1c0913a9, 0x3f005520, 0x04304405,   // no.hu.nl_422 bh.hi.mr_544  rw.af.un_850 kk.uz.ru_333 
  0x0e3f0305, 0x04002307, 0x2d295602, 0x070a17ec,   // nl.af.is_333 ky.ru.un_420  mg.sl.sk_222 sr.mk.bg_644 
  0x00000803, 0x0d1c1312, 0x0b000704, 0x04300707,   // no.un.un_300 bh.mr.ne_654  it.es.un_320 bg.uz.ru_432 
  0x17110705, 0x04442304, 0x091c0da4, 0x1e1c0ea4,   // bg.ro.sr_333 ky.kk.ru_332  ne.mr.hi_433 is.id.ms_433 
  // [0d10]
  0x2a000707, 0x12060c09, 0x28001319, 0x1c211f12,   // it.mt.un_420 sv.de.hu_444  et.sw.un_750 cy.jw.id_654 
  0x03060c02, 0x0a442304, 0x08005618, 0x301a0613,   // sv.de.nl_222 ky.kk.mk_332  mg.no.un_740 de.tl.uz_665 
  0x0a111112, 0x111325ad, 0x1300090b, 0x32005304,   // ro.ro.mk_654 eu.et.ro_643  hi.bh.un_520 ht.bs.un_320 
  0x1a006b07, 0x285564a0, 0x04101760, 0x29000f13,   // ceb.tl.un_420 lg.rw.sw_322  sr.be.ru_664 lv.sl.un_650 
  // [0d20]
  0x55006423, 0x0b0a23a0, 0x37131b07, 0x081103ee,   // lg.rw.un_880 ca.pt.es_322  tr.et.st_432 nl.ro.no_422 
  0x17000f0b, 0x0c0e3f04, 0x060713a0, 0x070804a4,   // lv.sr.un_520 af.is.sv_332  et.it.de_322 ru.uk.bg_433 
  0x040835a9, 0x1a0e6405, 0x09130d12, 0x04000f08,   // tg.uk.ru_544 lg.is.tl_333  ne.bh.hi_654 lv.fi.un_430 
  0x29000704, 0x232120a4, 0x0d091ca4, 0x29001708,   // it.sl.un_320 sq.jw.ca_433  mr.hi.ne_433 sr.sl.un_430 
  // [0d30]
  0x1f010604, 0x552f2104, 0x0a04170e, 0x17000704,   // de.en.cy_332 jw.su.rw_332  sr.ru.mk_555 it.sr.un_320 
  0x033f100b, 0x282a370d, 0x070a30af, 0x55282907,   // lt.af.nl_542 st.mt.sw_554  uz.mk.bg_655 sl.sw.rw_432 
  0x3504070e, 0x190a0ea0, 0x100802a4, 0x0f082dee,   // bg.ru.tg_555 is.pt.gl_322  da.no.lt_433 sk.no.lv_422 
  0x1c0d09af, 0x08070aad, 0x17000108, 0x0d130955,   // hi.ne.mr_655 mk.bg.uk_643  en.sr.un_430 hi.bh.ne_442 
  // [0d40]
  0x13001c05, 0x64533f11, 0x13005608, 0x07000e11,   // mr.bh.un_330 af.ht.lg_653  mg.et.un_430 is.it.un_630 
  0x53000505, 0x07001804, 0x300735a0, 0x230a1907,   // fr.ht.un_330 ga.it.un_320  tg.bg.uz_322 gl.pt.ca_432 
  0x21033f11, 0x21002304, 0x190b0aa9, 0x186e2aa9,   // af.nl.jw_653 ca.jw.un_320  pt.es.gl_544 mt.hmn.ga_544 
  0x090d1caf, 0x6b0305ee, 0x230730a0, 0x100411ee,   // mr.ne.hi_655 fr.nl.ceb_422  uz.bg.ky_322 ro.ru.be_422 
  // [0d50]
  0x0700100d, 0x0a071107, 0x01000804, 0x321703a0,   // be.bg.un_540 ro.bg.mk_432  no.en.un_320 nl.sr.bs_322 
  0x44002304, 0x32082d07, 0x13735311, 0x3f00060c,   // ky.kk.un_320 sk.no.bs_432  ht.ny.et_653 de.af.un_530 
  0x02030ca0, 0x1e251702, 0x4400230d, 0x566b1aa0,   // sv.nl.da_322 sr.eu.ms_222  ky.kk.un_540 tl.ceb.mg_322 
  0x6400730c, 0x28172507, 0x0430250c, 0x0a000108,   // ny.lg.un_530 eu.sr.sw_432  eu.uz.fi_543 en.pt.un_430 
  // [0d60]
  0x0a1017a4, 0x32171614, 0x111008a4, 0x1632175a,   // sr.be.mk_433 hr.sr.bs_666  uk.be.ro_433 sr.bs.hr_553 
  0x1000041a, 0x11000a04, 0x060828a0, 0x202d0907,   // ru.be.un_760 pt.ro.un_320  sw.no.de_322 pl.sk.sq_432 
  0x0a1f3707, 0x53003011, 0x052f2311, 0x021018a0,   // st.cy.pt_432 uz.ht.un_630  ca.su.fr_653 ga.lt.da_322 
  0x2d0d090c, 0x10302804, 0x0a1107a4, 0x06000808,   // pl.cs.sk_543 sw.uz.lt_332  bg.ro.mk_433 no.de.un_430 
  // [0d70]
  0x53190a08, 0x0d001c0d, 0x2864120c, 0x350a1708,   // pt.gl.ht_443 mr.ne.un_540  hu.lg.sw_543 sr.mk.tg_443 
  0x18211211, 0x442330ee, 0x091c13a0, 0x321623a0,   // ur.fa.ar_653 uz.ky.kk_422  bh.mr.hi_322 ca.hr.bs_322 
  0x271f1812, 0x20002819, 0x00000c15, 0x2d0d56ec,   // ga.cy.gd_654 sw.sq.un_750  sv.un.un_700 mg.cs.sk_644 
  0x30313d12, 0x0e000804, 0x6b3d2707, 0x17321608,   // ku.az.uz_654 no.is.un_320  gd.ku.ceb_432 hr.bs.sr_443 
  // [0d80]
  0x64003021, 0x2d070d04, 0x12313d07, 0x08111304,   // uz.lg.un_860 cs.it.sk_332  ku.az.hu_432 et.ro.no_332 
  0x1a27300c, 0x041827ad, 0x23003f07, 0x1300030d,   // uz.gd.tl_543 gd.ga.fi_643  af.ca.un_420 nl.et.un_540 
  0x55001a0c, 0x16292d07, 0x37000c0d, 0x07000407,   // tl.rw.un_530 sk.sl.hr_432  sv.st.un_540 ru.bg.un_420 
  0x04001319, 0x31001f13, 0x2d0d73af, 0x2a1e1c02,   // et.fi.un_750 cy.az.un_650  ny.cs.sk_655 id.ms.mt_222 
  // [0d90]
  0x0b11730b, 0x20231108, 0x3f1f3707, 0x172f1fac,   // ny.ro.es_542 ro.ca.sq_443  st.cy.af_432 cy.su.sr_632 
  0x212f7312, 0x041c2102, 0x28731f12, 0x1e1c2f05,   // ny.su.jw_654 jw.id.fi_222  cy.ny.sw_654 su.id.ms_333 
  0x1c1e2555, 0x104408ad, 0x080255a0, 0x08070a55,   // eu.ms.id_442 uk.kk.be_643  rw.da.no_322 mk.bg.uk_442 
  0x73643013, 0x074410ad, 0x18002719, 0x6b002f04,   // uz.lg.ny_665 be.kk.bg_643  gd.ga.un_750 su.ceb.un_320 
  // [0da0]
  0x2d2110a6, 0x041b13a0, 0x0c080ea0, 0x2d0d29a4,   // lt.jw.sk_521 et.tr.fi_322  is.no.sv_322 sl.cs.sk_433 
  0x03130907, 0x6e006b05, 0x17001219, 0x235502ee,   // pl.et.nl_432 ceb.hmn.un_330  hu.sr.un_750 da.rw.ca_422 
  0x0c000412, 0x00000c03, 0x0a1a0208, 0x182820a4,   // fi.sv.un_640 sv.un.un_300  da.tl.pt_443 sq.sw.ga_433 
  0x061e1c05, 0x033725a4, 0x09006b04, 0x181a27ee,   // id.ms.de_333 eu.st.nl_433  ceb.pl.un_320 gd.tl.ga_422 
  // [0db0]
  0x07005308, 0x1f3f020b, 0x0c00130d, 0x6b080204,   // ht.it.un_430 da.af.cy_542  et.sv.un_540 da.no.ceb_332 
  0x06080c0c, 0x0c081207, 0x2d120cac, 0x10051f0c,   // sv.no.de_543 hu.no.sv_432  sv.hu.sk_632 cy.fr.lt_543 
  0x08211a04, 0x11001807, 0x2000280d, 0x6b030ea6,   // tl.jw.no_332 ga.ro.un_420  sw.sq.un_540 is.nl.ceb_521 
  0x16060c04, 0x0a043007, 0x0200551a, 0x060e01a0,   // sv.de.hr_332 uz.ru.mk_432  rw.da.un_760 en.is.de_322 
  // [0dc0]
  0x12002011, 0x00002506, 0x041008a4, 0x0e080c07,   // sq.hu.un_630 eu.un.un_400  uk.be.ru_433 sv.no.is_432 
  0x1e0d25ee, 0x0e190b09, 0x0e0306a4, 0x2900170d,   // eu.cs.ms_422 es.gl.is_444  de.nl.is_433 sr.sl.un_540 
  0x2f287304, 0x2a030613, 0x10012804, 0x732855af,   // ny.sw.su_332 de.nl.mt_665  sw.en.lt_332 rw.sw.ny_655 
  0x12002013, 0x3f001a05, 0x29002d13, 0x641f120c,   // sq.hu.un_650 tl.af.un_330  sk.sl.un_650 hu.cy.lg_543 
  // [0dd0]
  0x133f060c, 0x730e5602, 0x0407080e, 0x6b033fee,   // de.af.et_543 mg.is.ny_222  uk.bg.ru_555 af.nl.ceb_422 
  0x1c0d09ec, 0x53002514, 0x310e080c, 0x73003718,   // hi.ne.mr_644 eu.ht.un_660  no.is.az_543 st.ny.un_740 
  0x5600050c, 0x07001112, 0x1e1125a0, 0x23073004,   // fr.mg.un_530 ro.bg.un_640  eu.ro.ms_322 uz.bg.ky_332 
  0x05181311, 0x2a0307ee, 0x110827ad, 0x0a0717a0,   // et.ga.fr_653 it.nl.mt_422  gd.no.ro_643 sr.bg.mk_322 
  // [0de0]
  0x040813ad, 0x12000b02, 0x09001208, 0x53110107,   // et.no.fi_643 es.hu.un_220  hu.pl.un_430 en.ro.ht_432 
  0x111b2aad, 0x02000c04, 0x556421ec, 0x64001c05,   // mt.tr.ro_643 sv.da.un_320  jw.lg.rw_644 id.lg.un_330 
  0x08120107, 0x040710a0, 0x64041ca0, 0x300a1708,   // en.hu.no_432 be.bg.ru_322  id.fi.lg_322 sr.mk.uz_443 
  0x12002108, 0x55063f02, 0x190b1fee, 0x441017ee,   // jw.hu.un_430 af.de.rw_222  cy.es.gl_422 sr.be.kk_422 
  // [0df0]
  0x21007307, 0x1f6b010c, 0x2a7355ad, 0x21001c07,   // ny.jw.un_420 en.ceb.cy_543  rw.ny.mt_643 id.jw.un_420 
  0x1a002307, 0x08060c07, 0x1c090da7, 0x093f2aec,   // ca.tl.un_420 sv.de.no_432  ne.hi.mr_532 mt.af.pl_644 
  0x0a171105, 0x1030350c, 0x6b1b015a, 0x0c020607,   // ro.sr.mk_333 tg.uz.be_543  en.tr.ceb_553 de.da.sv_432 
  0x132718a7, 0x130e3fa0, 0x211c1b07, 0x130410a9,   // ga.gd.et_532 af.is.et_322  tr.id.jw_432 lt.fi.et_544 
  // [0e00]
  0x35001007, 0x3f006407, 0x0e001f1a, 0x206b1a55,   // be.tg.un_420 lg.af.un_420  cy.is.un_760 tl.ceb.sq_442 
  0x0a000709, 0x020e1f04, 0x070a1704, 0x18000b05,   // it.pt.un_440 cy.is.da_332  sr.mk.bg_332 es.ga.un_330 
  0x28002112, 0x08110a07, 0x07183fa0, 0x2a271808,   // jw.sw.un_640 mk.ro.uk_432  af.ga.it_322 ga.gd.mt_443 
  0x1f002313, 0x121b3112, 0x075373ac, 0x07050107,   // ca.cy.un_650 az.tr.hu_654  ny.ht.it_632 en.fr.it_432 
  // [0e10]
  0x1f082807, 0x55281a08, 0x0a0723ee, 0x04004413,   // sw.no.cy_432 tl.sw.rw_443  ky.bg.mk_422 kk.ru.un_650 
  0x3228550b, 0x080435a0, 0x27011207, 0x322a3711,   // rw.sw.bs_542 tg.ru.uk_322  hu.en.gd_432 st.mt.bs_653 
  0x30002f04, 0x070430a0, 0x2a30315a, 0x0d002d19,   // su.uz.un_320 uz.ru.bg_322  az.uz.mt_553 sk.cs.un_750 
  0x121629a4, 0x0a233505, 0x1a002702, 0x5301300c,   // sl.hr.hu_433 tg.ky.mk_333  gd.tl.un_220 uz.en.ht_543 
  // [0e20]
  0x2a002014, 0x06031902, 0x31002a0e, 0x190b23a4,   // sq.mt.un_660 gl.nl.de_222  mt.az.un_550 ca.es.gl_433 
  0x063f0407, 0x11004408, 0x3f0603a9, 0x313032a0,   // fi.af.de_432 kk.ro.un_430  nl.de.af_544 bs.uz.az_322 
  0x1c000705, 0x0c001c04, 0x35442307, 0x04170a02,   // it.id.un_330 id.sv.un_320  ky.kk.tg_432 mk.sr.ru_222 
  0x04002502, 0x11006408, 0x2b1f37ad, 0x16000907,   // eu.fi.un_220 lg.ro.un_430  st.cy.vi_643 pl.hr.un_420 
  // [0e30]
  0x0a001112, 0x29091804, 0x04351712, 0x190a0ba0,   // ro.mk.un_640 ga.pl.sl_332  sr.tg.ru_654 es.pt.gl_322 
  0x0c300807, 0x05001f07, 0x37002a12, 0x2f1c2155,   // no.uz.sv_432 cy.fr.un_420  mt.st.un_640 jw.id.su_442 
  0x03053fa0, 0x190b0a02, 0x070105a0, 0x64072811,   // af.fr.nl_322 pt.es.gl_222  fr.en.it_322 sw.it.lg_653 
  0x1e000d14, 0x16002904, 0x020e0c09, 0x29006404,   // cs.ms.un_660 sl.hr.un_320  sv.is.da_444 lg.sl.un_320 
  // [0e40]
  0x350a3004, 0x313009a7, 0x7300551a, 0x05040612,   // uz.mk.tg_332 pl.uz.az_532  rw.ny.un_760 de.fi.fr_654 
  0x07351708, 0x080730ad, 0x55003202, 0x0d1c13a4,   // sr.tg.bg_443 uz.bg.uk_643  bs.rw.un_220 bh.mr.ne_433 
  0x3f0e085a, 0x2d230a0c, 0x0c032902, 0x23000412,   // no.is.af_553 pt.ca.sk_543  sl.nl.sv_222 fi.ca.un_640 
  0x033f6402, 0x1b000c0d, 0x0b00010c, 0x03006404,   // lg.af.nl_222 sv.tr.un_540  en.es.un_530 lg.nl.un_320 
  // [0e50]
  0x0700110c, 0x17090dee, 0x44001714, 0x0e0205a0,   // ro.bg.un_530 cs.pl.sr_422  sr.kk.un_660 fr.da.is_322 
  0x06003f04, 0x0a3007ac, 0x060e08a0, 0x12000e09,   // af.de.un_320 bg.uz.mk_632  no.is.de_322 is.hu.un_440 
  0x29132fa0, 0x30113512, 0x6b001a12, 0x2d207307,   // su.et.sl_322 tg.ro.uz_654  tl.ceb.un_640 ny.sq.sk_432 
  0x0e00530e, 0x4423100c, 0x17080413, 0x03001313,   // ht.is.un_550 be.ky.kk_543  ru.uk.sr_665 et.nl.un_650 
  // [0e60]
  0x0a0704a4, 0x100a07a4, 0x0d131c13, 0x1b062a07,   // ru.bg.mk_433 bg.mk.be_433  mr.bh.ne_665 mt.de.tr_432 
  0x163217a7, 0x20533f08, 0x3f050307, 0x6b1a1fa4,   // sr.bs.hr_532 af.ht.sq_443  nl.fr.af_432 cy.tl.ceb_433 
  0x290c06ad, 0x231119a4, 0x18005302, 0x07003508,   // de.sv.sl_643 gl.ro.ca_433  ht.ga.un_220 tg.bg.un_430 
  0x1f1a280c, 0x1a6b5607, 0x0c002508, 0x25190b13,   // sw.tl.cy_543 mg.ceb.tl_432  eu.sv.un_430 es.gl.eu_665 
  // [0e70]
  0x44001113, 0x1a006b0e, 0x1c000d1a, 0x01033707,   // ro.kk.un_650 ceb.tl.un_550  ne.mr.un_760 st.nl.en_432 
  0x1b006b07, 0x010c18ee, 0x08170aa0, 0x0a07100e,   // ceb.tr.un_420 ga.sv.en_422  mk.sr.uk_322 be.bg.mk_555 
  0x00004403, 0x06000c04, 0x17070804, 0x32001605,   // kk.un.un_300 sv.de.un_320  uk.bg.sr_332 hr.bs.un_330 
  0x04563d5a, 0x01001f13, 0x6b010655, 0x050a23a9,   // ku.mg.fi_553 cy.en.un_650  de.en.ceb_442 ca.pt.fr_544 
  // [0e80]
  0x0a0407a4, 0x09201702, 0x13003d07, 0x10002907,   // bg.ru.mk_433 sr.sq.pl_222  ku.et.un_420 sl.lt.un_420 
  0x16000f07, 0x06371855, 0x0d2011ee, 0x09005602,   // lv.hr.un_420 ga.st.de_442  ro.sq.cs_422 mg.pl.un_220 
  0x170810a9, 0x2d002904, 0x56122807, 0x642a53a0,   // be.uk.sr_544 sl.sk.un_320  sw.hu.mg_432 ht.mt.lg_322 
  0x2a072007, 0x29001607, 0x5300080e, 0x046b37a4,   // sq.it.mt_432 hr.sl.un_420  no.ht.un_550 st.ceb.fi_433 
  // [0e90]
  0x73002519, 0x08003013, 0x09001c18, 0x5600301a,   // eu.ny.un_750 uz.uk.un_650  mr.hi.un_740 uz.mg.un_760 
  0x06033fa0, 0x080410ec, 0x1a001e04, 0x301704ad,   // af.nl.de_322 be.ru.uk_644  ms.tl.un_320 ru.sr.uz_643 
  0x280413a4, 0x27002819, 0x0b0a19a0, 0x292028a7,   // et.fi.sw_433 sw.gd.un_750  gl.pt.es_322 sw.sq.sl_532 
  0x0f563007, 0x25313012, 0x13000d0c, 0x56002a1a,   // uz.mg.lv_432 uz.az.eu_654  ne.bh.un_530 mt.mg.un_760 
  // [0ea0]
  0x19001804, 0x28377355, 0x090d1307, 0x0d2d290b,   // ga.gl.un_320 ny.st.sw_442  bh.ne.hi_432 sl.sk.cs_542 
  0x04231008, 0x1a003013, 0x041708a7, 0x203001a0,   // be.ky.ru_443 uz.tl.un_650  uk.sr.ru_532 en.uz.sq_322 
  0x18001219, 0x042d7305, 0x2d2928a4, 0x01001a04,   // ur.ar.un_750 ny.sk.fi_333  sw.sl.sk_433 tl.en.un_320 
  0x112f07ad, 0x281f6407, 0x1c002107, 0x73553008,   // it.su.ro_643 lg.cy.sw_432  jw.id.un_420 uz.rw.ny_443 
  // [0eb0]
  0x531a6b04, 0x56046b04, 0x192d0b07, 0x2f001e07,   // ceb.tl.ht_332 ceb.fi.mg_332  es.sk.gl_432 ms.su.un_420 
  0x200153a7, 0x372718ad, 0x12001904, 0x0200080e,   // ht.en.sq_532 ga.gd.st_643  gl.hu.un_320 no.da.un_550 
  0x190b550b, 0x13006404, 0x0c2a56ad, 0x3f64280c,   // rw.es.gl_542 lg.et.un_320  mg.mt.sv_643 sw.lg.af_543 
  0x1b6e6b02, 0x05190aa7, 0x0f002504, 0x1c0d090e,   // ceb.hmn.tr_222 pt.gl.fr_532  eu.lv.un_320 hi.ne.mr_555 
  // [0ec0]
  0x11001902, 0x301a6ba4, 0x23000b04, 0x301b31ec,   // gl.ro.un_220 ceb.tl.uz_433  es.ca.un_320 az.tr.uz_644 
  0x060413a0, 0x6b001a09, 0x085653a4, 0x06001c02,   // et.fi.de_322 tl.ceb.un_440  ht.mg.no_433 id.de.un_220 
  0x0704170d, 0x2d0d0aec, 0x06001319, 0x080e06af,   // sr.ru.bg_554 pt.cs.sk_644  et.de.un_750 de.is.no_655 
  0x0a071007, 0x0800171b, 0x1b003d08, 0x730428a7,   // be.bg.mk_432 sr.uk.un_770  ku.tr.un_430 sw.fi.ny_532 
  // [0ed0]
  0x130d09ec, 0x27001902, 0x29000d08, 0x1b2331ad,   // hi.ne.bh_644 gl.gd.un_220  cs.sl.un_430 az.ca.tr_643 
  0x23000b07, 0x09000d20, 0x092a25a4, 0x2d1629ee,   // es.ca.un_420 ne.hi.un_850  eu.mt.pl_433 sl.hr.sk_422 
  0x0a1117a4, 0x07170a02, 0x08070a0d, 0x17303504,   // sr.ro.mk_433 mk.sr.bg_222  mk.bg.uk_554 tg.uz.sr_332 
  0x250810ee, 0x31300ca9, 0x0a0f0d11, 0x3d002d19,   // lt.no.eu_422 sv.uz.az_544  cs.lv.pt_653 sk.ku.un_750 
  // [0ee0]
  0x1100101a, 0x181f23ad, 0x6b000b07, 0x1f2109a7,   // be.ro.un_760 ca.cy.ga_643  es.ceb.un_420 pl.jw.cy_532 
  0x53053da4, 0x1c001e07, 0x37087312, 0x2a006404,   // ku.fr.ht_433 ms.id.un_420  ny.no.st_654 lg.mt.un_320 
  0x0f006b04, 0x6b006405, 0x212f1c04, 0x53006e12,   // ceb.lv.un_320 lg.ceb.un_330  id.su.jw_332 hmn.ht.un_640 
  0x091b12a7, 0x312030af, 0x56006408, 0x04006e0b,   // hu.tr.pl_532 uz.sq.az_655  lg.mg.un_430 hmn.fi.un_520 
  // [0ef0]
  0x171632a9, 0x25000f1a, 0x18120a55, 0x0d000104,   // bs.hr.sr_544 lv.eu.un_760  pt.hu.ga_442 en.cs.un_320 
  0x28123d55, 0x351711af, 0x53005602, 0x080407a4,   // ku.hu.sw_442 ro.sr.tg_655  mg.ht.un_220 bg.ru.uk_433 
  0x0d1c13ee, 0x2f2a07ad, 0x170a110c, 0x300717a4,   // bh.mr.ne_422 it.mt.su_643  ro.mk.sr_543 sr.bg.uz_433 
  0x30234455, 0x084410a0, 0x28003014, 0x2000060d,   // kk.ky.uz_442 be.kk.uk_322  uz.sw.un_660 de.sq.un_540 
  // [0f00]
  0x3f00080c, 0x3f640305, 0x32162fa0, 0x09112504,   // no.af.un_530 nl.lg.af_333  su.hr.bs_322 eu.ro.pl_332 
  0x30081b07, 0x30103507, 0x2b001702, 0x55643d0c,   // tr.no.uz_432 tg.be.uz_432  sr.vi.un_220 ku.lg.rw_543 
  0x17292d55, 0x3f123da0, 0x1f00370e, 0x0a2d0d04,   // sk.sl.sr_442 ku.hu.af_322  st.cy.un_550 cs.sk.pt_332 
  0x0f002807, 0x08033fa0, 0x121b730c, 0x0e180a04,   // sw.lv.un_420 af.nl.no_322  ny.tr.hu_543 pt.ga.is_332 
  // [0f10]
  0x5373550c, 0x0c080faf, 0x0b0d1907, 0x215573ee,   // rw.ny.ht_543 lv.no.sv_655  gl.cs.es_432 ny.rw.jw_422 
  0x64006b04, 0x1800120e, 0x01060804, 0x04080aa9,   // ceb.lg.un_320 ur.ar.un_550  no.de.en_332 mk.uk.ru_544 
  0x2d000b02, 0x28550107, 0x55001602, 0x08001009,   // es.sk.un_220 en.rw.sw_432  hr.rw.un_220 be.uk.un_440 
  0x0000112d, 0x03063fa4, 0x21252a04, 0x25045307,   // ro.un.un_A00 af.de.nl_433  mt.eu.jw_332 ht.fi.eu_432 
  // [0f20]
  0x070a3505, 0x28032b12, 0x06001f12, 0x17000207,   // tg.mk.bg_333 vi.nl.sw_654  cy.de.un_640 da.sr.un_420 
  0x370f1ba4, 0x2a3130ec, 0x1b08020e, 0x06080204,   // tr.lv.st_433 uz.az.mt_644  da.no.tr_555 da.no.de_332 
  0x12000808, 0x12003202, 0x130d09af, 0x1673280b,   // no.hu.un_430 bs.hu.un_220  hi.ne.bh_655 sw.ny.hr_542 
  0x00003503, 0x04000704, 0x10082355, 0x02080c07,   // tg.un.un_300 it.fi.un_320  ky.uk.be_442 sv.no.da_432 
  // [0f30]
  0x30002507, 0x2d7312a4, 0x042330ec, 0x041a13a4,   // eu.uz.un_420 hu.ny.sk_433  uz.ky.ru_644 et.tl.fi_433 
  0x0000251c, 0x04003202, 0x300435a0, 0x1711300c,   // eu.un.un_800 bs.fi.un_220  tg.ru.uz_322 uz.ro.sr_543 
  0x043530a0, 0x080c0907, 0x1c2f1e07, 0x27001c07,   // uz.tg.ru_322 pl.sv.no_432  ms.su.id_432 id.gd.un_420 
  0x01000612, 0x1e001c07, 0x29211313, 0x020456ee,   // de.en.un_640 id.ms.un_420  et.jw.sl_665 mg.fi.da_422 
  // [0f40]
  0x1c1309af, 0x2d001212, 0x17002309, 0x31003d13,   // hi.bh.mr_655 hu.sk.un_640  ky.sr.un_440 ku.az.un_650 
  0x53112a04, 0x21000b04, 0x2a3f0ea4, 0x0f001707,   // mt.ro.ht_332 es.jw.un_320  is.af.mt_433 sr.lv.un_420 
  0x0a001907, 0x350a0708, 0x0602565a, 0x08555604,   // gl.pt.un_420 bg.mk.tg_443  mg.da.de_553 mg.rw.no_332 
  0x0000111c, 0x2f210512, 0x04071002, 0x18002707,   // ro.un.un_800 fr.jw.su_654  be.bg.ru_222 gd.ga.un_420 
  // [0f50]
  0x1a300fa4, 0x08023f05, 0x1e1c1214, 0x0b000513,   // lv.uz.tl_433 af.da.no_333  hu.id.ms_666 fr.es.un_650 
  0x5528730c, 0x35003013, 0x10001a12, 0x2f1b2507,   // ny.sw.rw_543 uz.tg.un_650  tl.lt.un_640 eu.tr.su_432 
  0x08000c13, 0x2a555604, 0x0e031aee, 0x07080205,   // sv.no.un_650 mg.rw.mt_332  tl.nl.is_422 da.no.it_333 
  0x0800041a, 0x2b0b23a0, 0x12182daf, 0x00001324,   // ru.uk.un_760 ca.es.vi_322  sk.ga.hu_655 bh.un.un_900 
  // [0f60]
  0x100704af, 0x212f050c, 0x12001112, 0x120a2304,   // ru.bg.be_655 fr.su.jw_543  ro.hu.un_640 ca.pt.hu_332 
  0x3500230c, 0x35001019, 0x2d001f19, 0x13001a08,   // ky.tg.un_530 be.tg.un_750  cy.sk.un_750 tl.et.un_430 
  0x291e080c, 0x640413ad, 0x04070a55, 0x0c001219,   // no.ms.sl_543 et.fi.lg_643  mk.bg.ru_442 hu.sv.un_750 
  0x551c21a0, 0x1f0453ee, 0x73072fa0, 0x2f00300c,   // jw.id.rw_322 ht.fi.cy_422  su.it.ny_322 uz.su.un_530 
  // [0f70]
  0x20005305, 0x2d6e29af, 0x23190704, 0x32171602,   // ht.sq.un_330 sl.hmn.sk_655  it.gl.ca_332 hr.sr.bs_222 
  0x1b001605, 0x0c002707, 0x10442305, 0x2700180e,   // hr.tr.un_330 gd.sv.un_420  ky.kk.be_333 ga.gd.un_550 
  0x10001114, 0x19182760, 0x2d0d1ca4, 0x53000708,   // ro.be.un_660 gd.ga.gl_664  id.cs.sk_433 it.ht.un_430 
  0x2564555a, 0x030b050c, 0x2f052355, 0x6b731a04,   // rw.lg.eu_553 fr.es.nl_543  ca.fr.su_442 tl.ny.ceb_332 
  // [0f80]
  0x051107a0, 0x2a2f2704, 0x091a550c, 0x0c033fa0,   // it.ro.fr_322 gd.su.mt_332  rw.tl.pl_543 af.nl.sv_322 
  0x12136ba6, 0x17353007, 0x20033f0d, 0x1200640d,   // ceb.et.hu_521 uz.tg.sr_432  af.nl.sq_554 lg.hu.un_540 
  0x2f1e1c05, 0x06002905, 0x2f1c2807, 0x645573af,   // id.ms.su_333 sl.de.un_330  sw.id.su_432 ny.rw.lg_655 
  0x56006e12, 0x1f040707, 0x1e1f1ca0, 0x2b00300d,   // hmn.mg.un_640 it.fi.cy_432  id.cy.ms_322 uz.vi.un_540 
  // [0f90]
  0x251c1fee, 0x353044ec, 0x162d0d0d, 0x35171002,   // cy.id.eu_422 kk.uz.tg_644  cs.sk.hr_554 be.sr.tg_222 
  0x04080712, 0x0a1707af, 0x18005304, 0x211c1f04,   // bg.uk.ru_654 bg.sr.mk_655  ht.ga.un_320 cy.id.jw_332 
  0x101f0411, 0x093f03a9, 0x0700560c, 0x17311fad,   // fi.cy.lt_653 nl.af.pl_544  mg.it.un_530 cy.az.sr_643 
  0x17001004, 0x29025307, 0x0312250c, 0x19001813,   // be.sr.un_320 ht.da.sl_432  eu.hu.nl_543 ga.gl.un_650 
  // [0fa0]
  0x1a006b18, 0x070417ad, 0x2a002102, 0x1b063107,   // ceb.tl.un_740 sr.ru.bg_643  jw.mt.un_220 az.de.tr_432 
  0x64281902, 0x6b081302, 0x32002813, 0x08022aee,   // gl.sw.lg_222 et.no.ceb_222  sw.bs.un_650 mt.da.no_422 
  0x1c082f04, 0x161b0e55, 0x1c1304ee, 0x171629ee,   // su.no.id_332 is.tr.hr_442  fi.et.id_422 sl.hr.sr_422 
  0x6e00372b, 0x110711af, 0x1f0410ad, 0x32005504,   // st.hmn.un_980 ro.bg.ro_655  lt.fi.cy_643 rw.bs.un_320 
  // [0fb0]
  0x070a30a4, 0x53000308, 0x08022fee, 0x12000d13,   // uz.mk.bg_433 nl.ht.un_430  su.da.no_422 cs.hu.un_650 
  0x64303111, 0x27201f04, 0x080f040c, 0x3f040304,   // az.uz.lg_653 cy.sq.gd_332  fi.lv.no_543 nl.fi.af_332 
  0x073035ee, 0x0d322904, 0x20005608, 0x21002f1b,   // tg.uz.bg_422 sl.bs.cs_332  mg.sq.un_430 su.jw.un_770 
  0x0e192f07, 0x55005313, 0x13371a08, 0x321016a4,   // su.gl.is_432 ht.rw.un_650  tl.st.et_443 hr.lt.bs_433 
  // [0fc0]
  0x07000a1a, 0x07000104, 0x0f002a19, 0x2f000412,   // mk.bg.un_760 en.it.un_320  mt.lv.un_750 fi.su.un_640 
  0x252f1f12, 0x3f2506ad, 0x070f0aaf, 0x191a5511,   // cy.su.eu_654 de.eu.af_643  pt.lv.it_655 rw.tl.gl_653 
  0x05001a04, 0x08060c55, 0x12000813, 0x53002312,   // tl.fr.un_320 sv.de.no_442  no.hu.un_650 ca.ht.un_640 
  0x10002905, 0x1708020d, 0x20121702, 0x1c301eaf,   // sl.lt.un_330 da.no.sr_554  sr.hu.sq_222 ms.uz.id_655 
  // [0fd0]
  0x080702a6, 0x05001905, 0x170a070b, 0x0d1c0908,   // da.it.no_521 gl.fr.un_330  bg.mk.sr_542 hi.mr.ne_443 
  0x281155ee, 0x070105ee, 0x0b105507, 0x55002702,   // rw.ro.sw_422 fr.en.it_422  rw.lt.es_432 gd.rw.un_220 
  0x171629a4, 0x120e180c, 0x06001208, 0x08001f12,   // sl.hr.sr_433 ga.is.hu_543  hu.de.un_430 cy.no.un_640 
  0x32063007, 0x6e000d12, 0x6b00640c, 0x2f000508,   // uz.de.bs_432 cs.hmn.un_640  lg.ceb.un_530 fr.su.un_430 
  // [0fe0]
  0x2f1a10ee, 0x0e001819, 0x070411ee, 0x31006421,   // lt.tl.su_422 ga.is.un_750  ro.ru.bg_422 lg.az.un_860 
  0x3f1720a4, 0x0c0628a0, 0x0b006404, 0x3028550c,   // sq.sr.af_433 sw.de.sv_322  lg.es.un_320 rw.sw.uz_543 
  0x551364ec, 0x1b6b3d05, 0x53033f07, 0x442310a0,   // lg.et.rw_644 ku.ceb.tr_333  af.nl.ht_432 be.ky.kk_322 
  0x552173af, 0x2855640c, 0x29171608, 0x301a55af,   // ny.jw.rw_655 lg.rw.sw_543  hr.sr.sl_443 rw.tl.uz_655 
  // [0ff0]
  0x0602010c, 0x30070aa4, 0x21001e07, 0x171629af,   // en.da.de_543 mk.bg.uz_433  ms.jw.un_420 sl.hr.sr_655 
  0x2f002116, 0x08441013, 0x2a04550e, 0x0e122d07,   // jw.su.un_720 be.kk.uk_665  rw.fi.mt_555 sk.hu.is_432 
  0x17292d05, 0x1127180e, 0x311b120c, 0x12091812,   // sk.sl.sr_333 ga.gd.ro_555  hu.tr.az_543 ga.pl.hu_654 
  0x033021a0, 0x17000d07, 0x1c090da4, 0x21092507,   // jw.uz.nl_322 cs.sr.un_420  ne.hi.mr_433 eu.pl.jw_432 
  
  // [1000]
  0x10002911, 0x27530ea4, 0x03006e07, 0x1b643d07,   // sl.lt.un_630 is.ht.gd_433  hmn.nl.un_420 ku.lg.tr_432 
  0x04647307, 0x28640307, 0x10040711, 0x3000011a,   // ny.lg.fi_432 nl.lg.sw_432  bg.ru.be_653 en.uz.un_760 
  0x17000813, 0x3d002014, 0x2d3216a0, 0x44000418,   // uk.sr.un_650 sq.ku.un_660  hr.bs.sk_322 ru.kk.un_740 
  0x1a006b04, 0x32002912, 0x0d0913ac, 0x132a0455,   // ceb.tl.un_320 sl.bs.un_640  bh.hi.ne_632 fi.mt.et_442 
  // [1010]
  0x074417a0, 0x3217160d, 0x55002108, 0x21122fa7,   // sr.kk.bg_322 hr.sr.bs_554  jw.rw.un_430 su.hu.jw_532 
  0x2a001319, 0x350a11a7, 0x1300201a, 0x10001904,   // et.mt.un_750 ro.mk.tg_532  sq.et.un_760 gl.lt.un_320 
  0x20162955, 0x02001708, 0x00000203, 0x190a23a4,   // sl.hr.sq_442 sr.da.un_430  da.un.un_300 ca.pt.gl_433 
  0x271f2f12, 0x303112ad, 0x18011fad, 0x033f23a0,   // su.cy.gd_654 hu.az.uz_643  cy.en.ga_643 ca.af.nl_322 
  // [1020]
  0x56003719, 0x11283005, 0x2118125a, 0x01005504,   // st.mg.un_750 uz.sw.ro_333  ur.ar.fa_553 rw.en.un_320 
  0x2d001f05, 0x645573a7, 0x2105230c, 0x08005612,   // cy.sk.un_330 ny.rw.lg_532  ca.fr.jw_543 mg.no.un_640 
  0x350423ec, 0x2f1c2104, 0x100f1707, 0x08041307,   // ky.ru.tg_644 jw.id.su_332  sr.lv.lt_432 et.fi.no_432 
  0x0e000c04, 0x0f073d07, 0x2b00230d, 0x37001119,   // sv.is.un_320 ku.it.lv_432  ca.vi.un_540 ro.st.un_750 
  // [1030]
  0x56376baf, 0x10070aad, 0x31001b18, 0x012f28a4,   // ceb.st.mg_655 mk.bg.be_643  tr.az.un_740 sw.su.en_433 
  0x2f122109, 0x230410ec, 0x2d1309af, 0x111f2f07,   // jw.hu.su_444 be.ru.ky_644  pl.et.sk_655 su.cy.ro_432 
  0x2d0d300e, 0x07351004, 0x00003f1c, 0x0d192d0b,   // uz.cs.sk_555 be.tg.bg_332  af.un.un_800 sk.gl.cs_542 
  0x37005612, 0x046b55a0, 0x00000501, 0x55306455,   // mg.st.un_640 rw.ceb.fi_322  fr.un.un_200 lg.uz.rw_442 
  // [1040]
  0x53006b07, 0x07061f07, 0x1a6e560c, 0x090c1f11,   // ceb.ht.un_420 cy.de.it_432  mg.hmn.tl_543 cy.sv.pl_653 
  0x10071707, 0x00000315, 0x167355a0, 0x293756a4,   // sr.bg.be_432 nl.un.un_700  rw.ny.hr_322 mg.st.sl_433 
  0x12000a08, 0x08005604, 0x0f190b0d, 0x19050ba0,   // pt.hu.un_430 mg.no.un_320  es.gl.lv_554 es.fr.gl_322 
  0x080411a7, 0x11000302, 0x171325ee, 0x556b7314,   // ro.ru.uk_532 nl.ro.un_220  eu.et.sr_422 ny.ceb.rw_666 
  // [1050]
  0x73556412, 0x02033f0e, 0x0e212f07, 0x55002814,   // lg.rw.ny_654 af.nl.da_555  su.jw.is_432 sw.rw.un_660 
  0x080211a4, 0x1f000b05, 0x016b7304, 0x0b0111ee,   // ro.da.no_433 es.cy.un_330  ny.ceb.en_332 ro.en.es_422 
  0x551b64a9, 0x12006405, 0x1a182711, 0x081a6bad,   // lg.tr.rw_544 lg.hu.un_330  gd.ga.tl_653 ceb.tl.no_643 
  0x0500530e, 0x1b132508, 0x111728a4, 0x55642fad,   // ht.fr.un_550 eu.et.tr_443  sw.sr.ro_433 su.lg.rw_643 
  // [1060]
  0x1b1e31a4, 0x070a1104, 0x08000422, 0x00003524,   // az.ms.tr_433 ro.mk.bg_332  ru.uk.un_870 tg.un.un_900 
  0x1c0d13a4, 0x56003702, 0x21002312, 0x29200e0c,   // bh.ne.mr_433 st.mg.un_220  ca.jw.un_640 is.sq.sl_543 
  0x041711a0, 0x1c642104, 0x557364ec, 0x04000708,   // ro.sr.ru_322 jw.lg.id_332  lg.ny.rw_644 bg.ru.un_430 
  0x311b7307, 0x28553004, 0x0b2b5602, 0x0c0908a4,   // ny.tr.az_432 uz.rw.sw_332  mg.vi.es_222 no.pl.sv_433 
  // [1070]
  0x1300041b, 0x0b2d0d0d, 0x171111af, 0x023f6b02,   // fi.et.un_770 cs.sk.es_554  ro.ro.sr_655 ceb.af.da_222 
  0x03006b05, 0x310f1baf, 0x0b000a05, 0x09120e07,   // ceb.nl.un_330 tr.lv.az_655  pt.es.un_330 is.hu.pl_432 
  0x2f2105ec, 0x01091fee, 0x1a000411, 0x05033d07,   // fr.jw.su_644 cy.pl.en_422  fi.tl.un_630 ku.nl.fr_432 
  0x211c2f08, 0x1707040c, 0x23004421, 0x05001902,   // su.id.jw_443 ru.bg.sr_543  kk.ky.un_860 gl.fr.un_220 
  // [1080]
  0x16327307, 0x137325a4, 0x0400071a, 0x6b000808,   // ny.bs.hr_432 eu.ny.et_433  bg.ru.un_760 no.ceb.un_430 
  0x11000a0c, 0x1700101a, 0x08020c0e, 0x2f231355,   // pt.ro.un_530 be.sr.un_760  sv.da.no_555 et.ca.su_442 
  0x2d005304, 0x083f6e07, 0x0e311ea0, 0x20003711,   // ht.sk.un_320 hmn.af.no_432  ms.az.is_322 st.sq.un_630 
  0x0e0803ac, 0x06000914, 0x0d29130d, 0x08021902,   // nl.no.is_632 pl.de.un_660  et.sl.cs_554 gl.da.no_222 
  // [1090]
  0x01000b02, 0x1044230d, 0x08130207, 0x082f12ee,   // es.en.un_220 ky.kk.be_554  da.et.no_432 hu.su.no_422 
  0x6e002f08, 0x23304455, 0x64007302, 0x04080714,   // su.hmn.un_430 kk.uz.ky_442  ny.lg.un_220 bg.uk.ru_666 
  0x0a12195a, 0x2b006e08, 0x07002305, 0x32002807,   // gl.hu.pt_553 hmn.vi.un_430  ca.it.un_330 sw.bs.un_420 
  0x092d56a0, 0x040817ec, 0x190b10ee, 0x04300805,   // mg.sk.pl_322 sr.uk.ru_644  lt.es.gl_422 uk.uz.ru_333 
  // [10a0]
  0x11000e13, 0x55732f04, 0x07005607, 0x12306b02,   // is.ro.un_650 su.ny.rw_332  mg.it.un_420 ceb.uz.hu_222 
  0x0c1306ad, 0x10000f19, 0x08041009, 0x2f1f07a0,   // de.et.sv_643 lv.lt.un_750  be.ru.uk_444 it.cy.su_322 
  0x0900100e, 0x09531107, 0x1632170d, 0x211b2f05,   // lt.pl.un_550 ro.ht.pl_432  sr.bs.hr_554 su.tr.jw_333 
  0x0e1364ad, 0x55306ba0, 0x1b730d55, 0x64007308,   // lg.et.is_643 ceb.uz.rw_322  cs.ny.tr_442 ny.lg.un_430 
  // [10b0]
  0x5300030d, 0x0400640d, 0x09001013, 0x55006413,   // nl.ht.un_540 lg.fi.un_540  lt.pl.un_650 lg.rw.un_650 
  0x2364250c, 0x080a1708, 0x041035a7, 0x04110705,   // eu.lg.ca_543 sr.mk.uk_443  tg.be.ru_532 bg.ro.ru_333 
  0x173510a7, 0x04530a05, 0x01005502, 0x255573a4,   // be.tg.sr_532 pt.ht.fi_333  rw.en.un_220 ny.rw.eu_433 
  0x103511ee, 0x0a3507ec, 0x080a05a9, 0x5500080d,   // ro.tg.be_422 bg.tg.mk_644  fr.pt.no_544 no.rw.un_540 
  // [10c0]
  0x37212f07, 0x5528640b, 0x10230b07, 0x173010ad,   // su.jw.st_432 lg.sw.rw_542  es.ca.lt_432 be.uz.sr_643 
  0x1b3125ee, 0x030e23ee, 0x045331ee, 0x102012a7,   // eu.az.tr_422 ca.is.nl_422  az.ht.fi_422 hu.sq.lt_532 
  0x17321607, 0x300a07ad, 0x2b001a12, 0x0e550a05,   // hr.bs.sr_432 bg.mk.uz_643  tl.vi.un_640 pt.rw.is_333 
  0x0b002704, 0x1c06020d, 0x19000e04, 0x110b0a02,   // gd.es.un_320 da.de.id_554  is.gl.un_320 pt.es.ro_222 
  // [10d0]
  0x0c0601a6, 0x32160da4, 0x09556404, 0x280720ad,   // en.de.sv_521 cs.hr.bs_433  lg.rw.pl_332 sq.it.sw_643 
  0x25131aee, 0x73641ca0, 0x112f55a4, 0x20001602,   // tl.et.eu_422 id.lg.ny_322  rw.su.ro_433 hr.sq.un_220 
  0x29002808, 0x07300455, 0x201a2507, 0x1b003d14,   // sw.sl.un_430 ru.uz.bg_442  eu.tl.sq_432 ku.tr.un_660 
  0x731b28a4, 0x3f001305, 0x1a6b5308, 0x31556412,   // sw.tr.ny_433 et.af.un_330  ht.ceb.tl_443 lg.rw.az_654 
  // [10e0]
  0x32202904, 0x11007304, 0x05002f0c, 0x2173200c,   // sl.sq.bs_332 ny.ro.un_320  su.fr.un_530 sq.ny.jw_543 
  0x112013a7, 0x1f006b04, 0x3f006b04, 0x321e31a0,   // et.sq.ro_532 ceb.cy.un_320  ceb.af.un_320 az.ms.bs_322 
  0x12640404, 0x1e001a02, 0x20003012, 0x0c080e13,   // fi.lg.hu_332 tl.ms.un_220  uz.sq.un_640 is.no.sv_665 
  0x2f010607, 0x05001217, 0x44070455, 0x1b00310c,   // de.en.su_432 hu.fr.un_730  ru.bg.kk_442 az.tr.un_530 
  // [10f0]
  0x321b55a4, 0x32001008, 0x1c00091a, 0x30171107,   // rw.tr.bs_433 lt.bs.un_430  hi.mr.un_760 ro.sr.uz_432 
  0x556b2805, 0x3f030807, 0x0f00301a, 0x44001119,   // sw.ceb.rw_333 no.nl.af_432  uz.lv.un_760 ro.kk.un_750 
  0x37211f08, 0x10303108, 0x06010504, 0x04170705,   // cy.jw.st_443 az.uz.lt_443  fr.en.de_332 bg.sr.ru_333 
  0x0a1735af, 0x2d3d0912, 0x0000200a, 0x0a00070e,   // tg.sr.mk_655 pl.ku.sk_654  sq.un.un_500 bg.mk.un_550 
  // [1100]
  0x0c103f04, 0x110a0708, 0x0d000902, 0x32000304,   // af.lt.sv_332 bg.mk.ro_443  hi.ne.un_220 nl.bs.un_320 
  0x3f036405, 0x016b075a, 0x00001001, 0x31121b05,   // lg.nl.af_333 it.ceb.en_553  be.un.un_200 tr.hu.az_333 
  0x190b1105, 0x04080305, 0x130d0913, 0x21201e09,   // ro.es.gl_333 nl.no.fi_333  hi.ne.bh_665 ms.sq.jw_444 
  0x211e2f04, 0x11532512, 0x16001902, 0x110d55a0,   // su.ms.jw_332 eu.ht.ro_654  gl.hr.un_220 rw.cs.ro_322 
  // [1110]
  0x09001f0c, 0x110a17a4, 0x0a5607a0, 0x55000b02,   // cy.pl.un_530 sr.mk.ro_433  it.mg.pt_322 es.rw.un_220 
  0x0e1137a4, 0x1f033fee, 0x19000b12, 0x3f211011,   // st.ro.is_433 af.nl.cy_422  es.gl.un_640 lt.jw.af_653 
  0x010905ee, 0x29033fa4, 0x0b0a1902, 0x090d130c,   // fr.pl.en_422 af.nl.sl_433  gl.pt.es_222 bh.ne.hi_543 
  0x1f73280d, 0x1b0910a6, 0x171809ee, 0x201b73ac,   // sw.ny.cy_554 lt.pl.tr_521  pl.ga.sr_422 ny.tr.sq_632 
  // [1120]
  0x1f000419, 0x136e28a4, 0x010c1f05, 0x1b002019,   // fi.cy.un_750 sw.hmn.et_433  cy.sv.en_333 sq.tr.un_750 
  0x020e08a4, 0x6e003f13, 0x07006b07, 0x19000e13,   // no.is.da_433 af.hmn.un_650  ceb.it.un_420 is.gl.un_650 
  0x230a30af, 0x18002702, 0x0300061a, 0x2a001704,   // uz.mk.ky_655 gd.ga.un_220  de.nl.un_760 sr.mt.un_320 
  0x126455ee, 0x27532355, 0x31301a0e, 0x32002d04,   // rw.lg.hu_422 ca.ht.gd_442  tl.uz.az_555 sk.bs.un_320 
  // [1130]
  0x11002005, 0x3530440c, 0x2f002112, 0x1b0c2ba0,   // sq.ro.un_330 kk.uz.tg_543  jw.su.un_640 vi.sv.tr_322 
  0x092d0fee, 0x04300a04, 0x0d091c12, 0x2f005619,   // lv.sk.pl_422 mk.uz.ru_332  mr.hi.ne_654 mg.su.un_750 
  0x3f030212, 0x2d0a09ad, 0x08020605, 0x0c1b2307,   // da.nl.af_654 pl.pt.sk_643  de.da.no_333 ca.tr.sv_432 
  0x190a0ba4, 0x17001907, 0x3d2830a4, 0x08043007,   // es.pt.gl_433 gl.sr.un_420  uz.sw.ku_433 uz.ru.uk_432 
  // [1140]
  0x321629af, 0x21003f04, 0x0800110c, 0x0d3f2a11,   // sl.hr.bs_655 af.jw.un_320  ro.uk.un_530 mt.af.cs_653 
  0x12001b07, 0x17000712, 0x6b530507, 0x1a3f6bee,   // tr.hu.un_420 bg.sr.un_640  fr.ht.ceb_432 ceb.af.tl_422 
  0x12000108, 0x0c003202, 0x0c040807, 0x06001313,   // en.hu.un_430 bs.sv.un_220  no.fi.sv_432 et.de.un_650 
  0x06000207, 0x12000a05, 0x311b110d, 0x0000040a,   // da.de.un_420 pt.hu.un_330  ro.tr.az_554 fi.un.un_500 
  // [1150]
  0x122d0aa4, 0x13121a04, 0x3f00290d, 0x2d3129a0,   // pt.sk.hu_433 tl.hu.et_332  sl.af.un_540 sl.az.sk_322 
  0x1b0737a4, 0x29370d04, 0x05000108, 0x190b2505,   // st.it.tr_433 cs.st.sl_332  en.fr.un_430 eu.es.gl_333 
  0x3d19010b, 0x1a023f05, 0x0605010b, 0x277353ec,   // en.gl.ku_542 af.da.tl_333  en.fr.de_542 ht.ny.gd_644 
  0x052d0d07, 0x17353011, 0x06252f05, 0x2800730b,   // cs.sk.fr_432 uz.tg.sr_653  su.eu.de_333 ny.sw.un_520 
  // [1160]
  0x080c1f0d, 0x31111baf, 0x1b002519, 0x11001f07,   // cy.sv.no_554 tr.ro.az_655  eu.tr.un_750 cy.ro.un_420 
  0x010a07ee, 0x28000707, 0x0b0a19a4, 0x03002104,   // it.pt.en_422 it.sw.un_420  gl.pt.es_433 jw.nl.un_320 
  0x2d0d0ab6, 0x2f2111a4, 0x02006b08, 0x55006402,   // pt.cs.sk_766 ro.jw.su_433  ceb.da.un_430 lg.rw.un_220 
  0x2d170a04, 0x2d0c3707, 0x112a0705, 0x1e002f02,   // pt.sr.sk_332 st.sv.sk_432  it.mt.ro_333 su.ms.un_220 
  // [1170]
  0x11000d0d, 0x1b6b7355, 0x1b130414, 0x170a11af,   // cs.ro.un_540 ny.ceb.tr_442  fi.et.tr_666 ro.mk.sr_655 
  0x01005604, 0x0c000e05, 0x3d003108, 0x551a2807,   // mg.en.un_320 is.sv.un_330  az.ku.un_430 sw.tl.rw_432 
  0x1b25215a, 0x09000204, 0x31005505, 0x08033f07,   // jw.eu.tr_553 da.pl.un_320  rw.az.un_330 af.nl.no_432 
  0x010306a0, 0x0e000c02, 0x537309a4, 0x083530a4,   // de.nl.en_322 sv.is.un_220  pl.ny.ht_433 uz.tg.uk_433 
  // [1180]
  0x283d015a, 0x06010c02, 0x64563708, 0x071704af,   // en.ku.sw_553 sv.en.de_222  st.mg.lg_443 ru.sr.bg_655 
  0x2f002714, 0x535573ad, 0x73535507, 0x23181aac,   // gd.su.un_660 ny.rw.ht_643  rw.ht.ny_432 tl.ga.ca_632 
  0x0a17080b, 0x00000a03, 0x20131007, 0x18230507,   // uk.sr.mk_542 pt.un.un_300  lt.et.sq_432 fr.ca.ga_432 
  0x231101a4, 0x20000208, 0x080264ee, 0x35082312,   // en.ro.ca_433 da.sq.un_430  lg.da.no_422 ky.uk.tg_654 
  // [1190]
  0x53003f1a, 0x0a04350c, 0x1e001c09, 0x30111113,   // af.ht.un_760 tg.ru.mk_543  id.ms.un_440 ro.ro.uz_665 
  0x18001204, 0x1f001e07, 0x171629a9, 0x0c0208ec,   // ur.ar.un_320 ms.cy.un_420  sl.hr.sr_544 no.da.sv_644 
  0x190b06ed, 0x13000d07, 0x13003207, 0x6b306412,   // de.es.gl_622 ne.bh.un_420  bs.et.un_420 lg.uz.ceb_654 
  0x302a2355, 0x01193009, 0x292d0d0e, 0x20311b12,   // ca.mt.uz_442 uz.gl.en_444  cs.sk.sl_555 tr.az.sq_654 
  // [11a0]
  0x11170aa4, 0x08001b13, 0x20005507, 0x0e2356ee,   // mk.sr.ro_433 tr.no.un_650  rw.sq.un_420 mg.ca.is_422 
  0x0e0208af, 0x53052d05, 0x311a6b04, 0x10040fa4,   // no.da.is_655 sk.fr.ht_333  ceb.tl.az_332 lv.fi.lt_433 
  0x0f1f5304, 0x06000c09, 0x561004a4, 0x05003208,   // ht.cy.lv_332 sv.de.un_440  fi.lt.mg_433 bs.fr.un_430 
  0x09131cad, 0x032f73a7, 0x0a23075a, 0x0d002902,   // mr.bh.hi_643 ny.su.nl_532  it.ca.pt_553 sl.cs.un_220 
  // [11b0]
  0x64375508, 0x0b2308a4, 0x6b2173a9, 0x23000705,   // rw.st.lg_443 no.ca.es_433  ny.jw.ceb_544 it.ca.un_330 
  0x08043012, 0x1e533f04, 0x642f1f04, 0x04230aac,   // uz.ru.uk_654 af.ht.ms_332  cy.su.lg_332 mk.ky.ru_632 
  0x12000f18, 0x565537a0, 0x13290a07, 0x10042011,   // lv.hu.un_740 st.rw.mg_322  pt.sl.et_432 sq.fi.lt_653 
  0x0c080b02, 0x041f1307, 0x04003508, 0x20000705,   // es.no.sv_222 et.cy.fi_432  tg.ru.un_430 it.sq.un_330 
  // [11c0]
  0x123730a4, 0x120925ec, 0x313d1baf, 0x53006407,   // uz.st.hu_433 eu.pl.hu_644  tr.ku.az_655 lg.ht.un_420 
  0x080a30a4, 0x07440a07, 0x280813ee, 0x23001902,   // uz.mk.uk_433 mk.kk.bg_432  et.no.sw_422 gl.ca.un_220 
  0x06001e04, 0x30003f02, 0x0f000608, 0x2f531c02,   // ms.de.un_320 af.uz.un_220  de.lv.un_430 id.ht.su_222 
  0x3f006404, 0x170708a4, 0x06001b12, 0x0f002313,   // lg.af.un_320 uk.bg.sr_433  tr.de.un_640 ca.lv.un_650 
  // [11d0]
  0x312f30a4, 0x0f212aa4, 0x0b001112, 0x281853ee,   // uz.su.az_433 mt.jw.lv_433  ro.es.un_640 ht.ga.sw_422 
  0x29001019, 0x2a0753a0, 0x180130a7, 0x02006b04,   // lt.sl.un_750 ht.it.mt_322  uz.en.ga_532 ceb.da.un_320 
  0x0a0730a4, 0x0e003005, 0x2d0d0fa0, 0x21291e02,   // uz.bg.mk_433 uz.is.un_330  lv.cs.sk_322 ms.sl.jw_222 
  0x1a212f02, 0x29000702, 0x03232704, 0x552f11ac,   // su.jw.tl_222 it.sl.un_220  gd.ca.nl_332 ro.su.rw_632 
  // [11e0]
  0x073530a7, 0x30173512, 0x190b01a4, 0x44100813,   // uz.tg.bg_532 tg.sr.uz_654  en.es.gl_433 uk.be.kk_665 
  0x2a201207, 0x2d0d11ee, 0x1c2f55a0, 0x73371304,   // hu.sq.mt_432 ro.cs.sk_422  rw.su.id_322 et.st.ny_332 
  0x033f20ad, 0x2300171a, 0x1c0d0960, 0x00006e03,   // sq.af.nl_643 sr.ky.un_760  hi.ne.mr_664 hmn.un.un_300 
  0x2f002807, 0x18060111, 0x0c002307, 0x012d05a0,   // sw.su.un_420 en.de.ga_653  ca.sv.un_420 fr.sk.en_322 
  // [11f0]
  0x16001704, 0x07040aa0, 0x040a07a0, 0x1c2f21ad,   // sr.hr.un_320 mk.ru.bg_322  bg.mk.ru_322 jw.su.id_643 
  0x64002a1a, 0x02063f07, 0x0a1223a0, 0x13090dec,   // mt.lg.un_760 af.de.da_432  ca.hu.pt_322 ne.hi.bh_644 
  0x192311ee, 0x73001e08, 0x29000312, 0x0e003722,   // ro.ca.gl_422 ms.ny.un_430  nl.sl.un_640 st.is.un_870 
  0x06192507, 0x0000120a, 0x31001b09, 0x560305a6,   // eu.gl.de_432 ur.un.un_500  tr.az.un_440 fr.nl.mg_521 
  // [1200]
  0x20002919, 0x1f00641b, 0x112f20ad, 0x212f1cee,   // sl.sq.un_750 lg.cy.un_770  sq.su.ro_643 id.su.jw_422 
  0x010a2b04, 0x03005319, 0x30005613, 0x27006e07,   // vi.pt.en_332 ht.nl.un_750  mg.uz.un_650 hmn.gd.un_420 
  0x30201b07, 0x18033f12, 0x033f01a7, 0x033f6407,   // tr.sq.uz_432 af.nl.ga_654  en.af.nl_532 lg.af.nl_432 
  0x30000e14, 0x0d1c13ec, 0x130910a4, 0x252f21a4,   // is.uz.un_660 bh.mr.ne_644  lt.pl.et_433 jw.su.eu_433 
  // [1210]
  0x08171105, 0x2d0d10af, 0x07040812, 0x23440aa4,   // ro.sr.uk_333 lt.cs.sk_655  uk.ru.bg_654 mk.kk.ky_433 
  0x083035a0, 0x301b0ea0, 0x3d00530e, 0x23002704,   // tg.uz.uk_322 is.tr.uz_322  ht.ku.un_550 gd.ca.un_320 
  0x07040a04, 0x0c000605, 0x1f5325ad, 0x1c645512,   // mk.ru.bg_332 de.sv.un_330  eu.ht.cy_643 rw.lg.id_654 
  0x1f002304, 0x1b0604ad, 0x562519a0, 0x6b1f270c,   // ca.cy.un_320 fi.de.tr_643  gl.eu.mg_322 gd.cy.ceb_543 
  // [1220]
  0x28555604, 0x6b532b04, 0x0400170c, 0x1b012bee,   // mg.rw.sw_332 vi.ht.ceb_332  sr.fi.un_530 vi.en.tr_422 
  0x00001024, 0x19300ba6, 0x0a101705, 0x311b300c,   // be.un.un_900 es.uz.gl_521  sr.be.mk_333 uz.tr.az_543 
  0x0400050e, 0x0d171307, 0x010208ee, 0x19230ba0,   // fr.fi.un_550 et.sr.cs_432  no.da.en_422 es.ca.gl_322 
  0x18271f04, 0x2d0d250e, 0x3d002012, 0x29003202,   // cy.gd.ga_332 eu.cs.sk_555  sq.ku.un_640 bs.sl.un_220 
  // [1230]
  0x1e2855a0, 0x2d0d56ee, 0x301f7311, 0x232f1707,   // rw.sw.ms_322 mg.cs.sk_422  ny.cy.uz_653 sr.su.ca_432 
  0x23001004, 0x25000a0c, 0x1b001308, 0x732d0d12,   // be.ky.un_320 pt.eu.un_530  et.tr.un_430 cs.sk.ny_654 
  0x02292da9, 0x00001224, 0x560a3704, 0x1b645508,   // sk.sl.da_544 ur.un.un_900  st.pt.mg_332 rw.lg.tr_443 
  0x2f131804, 0x25305307, 0x080128a0, 0x21372f08,   // ga.et.su_332 ht.uz.eu_432  sw.en.no_322 su.st.jw_443 
  // [1240]
  0x17111105, 0x3d000104, 0x0c05010c, 0x13050108,   // ro.ro.sr_333 en.ku.un_320  en.fr.sv_543 en.fr.et_443 
  0x17000a08, 0x5500211a, 0x44233507, 0x6e002705,   // mk.sr.un_430 jw.rw.un_760  tg.ky.kk_432 gd.hmn.un_330 
  0x080e3104, 0x092030a4, 0x04732807, 0x07000813,   // az.is.no_332 uz.sq.pl_433  sw.ny.fi_432 uk.bg.un_650 
  0x37305604, 0x08070408, 0x27181355, 0x562830a4,   // mg.uz.st_332 ru.bg.uk_443  et.ga.gd_442 uz.sw.mg_433 
  // [1250]
  0x082f07a0, 0x17292d12, 0x350410a4, 0x12002304,   // it.su.no_322 sk.sl.sr_654  be.ru.tg_433 ca.hu.un_320 
  0x12253007, 0x3f030408, 0x0f1f5660, 0x211c2fa0,   // uz.eu.hu_432 fi.nl.af_443  mg.cy.lv_664 su.id.jw_322 
  0x131204ec, 0x17731b55, 0x3064250c, 0x37002305,   // fi.hu.et_644 tr.ny.sr_442  eu.lg.uz_543 ca.st.un_330 
  0x2f18050c, 0x1b00060e, 0x20001f02, 0x00000d0a,   // fr.ga.su_543 de.tr.un_550  cy.sq.un_220 cs.un.un_500 
  // [1260]
  0x1b0401a4, 0x23000614, 0x096453a7, 0x1f006421,   // en.fi.tr_433 de.ca.un_660  ht.lg.pl_532 lg.cy.un_860 
  0x17291607, 0x2d0c53a7, 0x25032fee, 0x0e3125a0,   // hr.sl.sr_432 ht.sv.sk_532  su.nl.eu_422 eu.az.is_322 
  0x35304408, 0x28042f04, 0x1b303155, 0x07003504,   // kk.uz.tg_443 su.fi.sw_332  az.uz.tr_442 tg.bg.un_320 
  0x07081707, 0x2d090da0, 0x0f006b12, 0x1c002f02,   // sr.uk.bg_432 cs.pl.sk_322  ceb.lv.un_640 su.id.un_220 
  // [1270]
  0x35001719, 0x1c370407, 0x560e30a0, 0x64001a04,   // sr.tg.un_750 fi.st.id_432  uz.is.mg_322 tl.lg.un_320 
  0x442310ec, 0x18002519, 0x2d162007, 0x06080e08,   // be.ky.kk_644 eu.ga.un_750  sq.hr.sk_432 is.no.de_443 
  0x1b3713a0, 0x32001b07, 0x25005508, 0x0f002d0e,   // et.st.tr_322 tr.bs.un_420  rw.eu.un_430 sk.lv.un_550 
  0x1c0d0911, 0x1025060c, 0x0e311ba4, 0x443023ec,   // hi.ne.mr_653 de.eu.lt_543  tr.az.is_433 ky.uz.kk_644 
  // [1280]
  0x04006409, 0x08002f08, 0x06371304, 0x0607030e,   // lg.fi.un_440 su.no.un_430  et.st.de_332 nl.it.de_555 
  0x06020702, 0x09121808, 0x20003112, 0x21132f07,   // it.da.de_222 ga.hu.pl_443  az.sq.un_640 su.et.jw_432 
  0x2f003707, 0x1700041a, 0x311b250b, 0x0d1c09ee,   // st.su.un_420 ru.sr.un_760  eu.tr.az_542 hi.mr.ne_422 
  0x29001702, 0x2b1c21a0, 0x08130412, 0x1e1c1ba4,   // sr.sl.un_220 jw.id.vi_322  fi.et.no_654 tr.id.ms_433 
  // [1290]
  0x070a11a7, 0x10070a55, 0x23003522, 0x101b30a4,   // ro.mk.bg_532 mk.bg.be_442  tg.ky.un_870 uz.tr.lt_433 
  0x2b002f09, 0x02000e02, 0x01000605, 0x05111002,   // su.vi.un_440 is.da.un_220  de.en.un_330 lt.ro.fr_222 
  0x0a000704, 0x556473ee, 0x08021309, 0x1e6b01ee,   // it.pt.un_320 ny.lg.rw_422  et.da.no_444 en.ceb.ms_422 
  0x28000f14, 0x2513020c, 0x1f0e180e, 0x07001a02,   // lv.sw.un_660 da.et.eu_543  ga.is.cy_555 tl.it.un_220 
  // [12a0]
  0x19292fa0, 0x2a007304, 0x100e16a0, 0x07000e07,   // su.sl.gl_322 ny.mt.un_320  hr.is.lt_322 is.it.un_420 
  0x300f730d, 0x076b04ad, 0x07002907, 0x2b003204,   // ny.lv.uz_554 fi.ceb.it_643  sl.it.un_420 bs.vi.un_320 
  0x27003d2a, 0x21121107, 0x302813a4, 0x0b0105a7,   // ku.gd.un_970 ro.hu.jw_432  et.sw.uz_433 fr.en.es_532 
  0x0e000308, 0x1e1a1b55, 0x0500121a, 0x17080408,   // nl.is.un_430 tr.tl.ms_442  hu.fr.un_760 ru.uk.sr_443 
  // [12b0]
  0x13000c11, 0x170411a0, 0x11040a05, 0x0e001305,   // sv.et.un_630 ro.ru.sr_322  mk.ru.ro_333 et.is.un_330 
  0x2f1813ee, 0x0c0e53ad, 0x233530a4, 0x130a0855,   // et.ga.su_422 ht.is.sv_643  uz.tg.ky_433 no.pt.et_442 
  0x0a0804a4, 0x00001101, 0x17233508, 0x11080aa7,   // ru.uk.mk_433 ro.un.un_200  tg.ky.sr_443 pt.no.ro_532 
  0x1f001905, 0x17002d08, 0x12002519, 0x09735511,   // gl.cy.un_330 sk.sr.un_430  eu.hu.un_750 rw.ny.pl_653 
  // [12c0]
  0x290f3d55, 0x6e0105a7, 0x08005304, 0x3217160c,   // ku.lv.sl_442 fr.en.hmn_532  ht.no.un_320 hr.sr.bs_543 
  0x30003204, 0x23190a02, 0x0600030e, 0x20001704,   // bs.uz.un_320 pt.gl.ca_222  nl.de.un_550 sr.sq.un_320 
  0x64006b02, 0x10001304, 0x0c215304, 0x07003007,   // ceb.lg.un_220 et.lt.un_320  ht.jw.sv_332 uz.bg.un_420 
  0x0b0a070b, 0x351710a4, 0x13030405, 0x2100371a,   // it.pt.es_542 be.sr.tg_433  fi.nl.et_333 st.jw.un_760 
  // [12d0]
  0x09001f04, 0x03000b04, 0x09310d07, 0x03006411,   // cy.pl.un_320 es.nl.un_320  cs.az.pl_432 lg.nl.un_630 
  0x0c080207, 0x03006b08, 0x03000608, 0x2f293d07,   // da.no.sv_432 ceb.nl.un_430  de.nl.un_430 ku.sl.su_432 
  0x020c0811, 0x30231104, 0x2a556b11, 0x731a2812,   // no.sv.da_653 ro.ky.uz_332  ceb.rw.mt_653 sw.tl.ny_654 
  0x03002a0e, 0x212f32a0, 0x090d13ec, 0x0100241a,   // mt.nl.un_550 bs.su.jw_322  bh.ne.hi_644 yi.iw.un_760 
  // [12e0]
  0x44302308, 0x170735ee, 0x211c1e12, 0x64211aa7,   // ky.uz.kk_443 tg.bg.sr_422  ms.id.jw_654 tl.jw.lg_532 
  0x033f0855, 0x200f12a4, 0x321729a0, 0x3f2a0908,   // no.af.nl_442 hu.lv.sq_433  sl.sr.bs_322 pl.mt.af_443 
  0x0e3f1e02, 0x0f052304, 0x160908a0, 0x311b3008,   // ms.af.is_222 ca.fr.lv_332  no.pl.hr_322 uz.tr.az_443 
  0x0a040805, 0x6b2f210c, 0x12556405, 0x2d0d21ec,   // uk.ru.mk_333 jw.su.ceb_543  lg.rw.hu_333 jw.cs.sk_644 
  // [12f0]
  0x732f1ea4, 0x042310a6, 0x28003204, 0x17002319,   // ms.su.ny_433 be.ky.ru_521  bs.sw.un_320 ky.sr.un_750 
  0x3f271a05, 0x0a170713, 0x2a32020c, 0x18272104,   // tl.gd.af_333 bg.sr.mk_665  da.bs.mt_543 jw.gd.ga_332 
  0x200e30ad, 0x093f13a4, 0x73002813, 0x25000614,   // uz.is.sq_643 et.af.pl_433  sw.ny.un_650 de.eu.un_660 
  0x2a1e28ac, 0x0e000707, 0x31003011, 0x0a1707a4,   // sw.ms.mt_632 it.is.un_420  uz.az.un_630 bg.sr.mk_433 
  // [1300]
  0x09002105, 0x0b001007, 0x032a0804, 0x73552860,   // jw.pl.un_330 lt.es.un_420  no.mt.nl_332 sw.rw.ny_664 
  0x32000704, 0x04083507, 0x3f2a0607, 0x033d2507,   // it.bs.un_320 tg.uk.ru_432  de.mt.af_432 eu.ku.nl_432 
  0x1200070e, 0x231907a4, 0x3f0713ee, 0x30234413,   // it.hu.un_550 it.gl.ca_433  et.it.af_422 kk.ky.uz_665 
  0x0708100c, 0x640413af, 0x73003714, 0x11050aa4,   // be.uk.bg_543 et.fi.lg_655  st.ny.un_660 pt.fr.ro_433 
  // [1310]
  0x2d0d18ba, 0x092a0fec, 0x13033f12, 0x080e3d07,   // ga.cs.sk_843 lv.mt.pl_644  af.nl.et_654 ku.is.no_432 
  0x30001012, 0x31550fa4, 0x060c0804, 0x311b2505,   // lt.uz.un_640 lv.rw.az_433  no.sv.de_332 eu.tr.az_333 
  0x286473af, 0x55100cee, 0x00001c0a, 0x1b005608,   // ny.lg.sw_655 sv.lt.rw_422  mr.un.un_500 mg.tr.un_430 
  0x13091cec, 0x12001f04, 0x1c1221ee, 0x190b0a14,   // mr.hi.bh_644 cy.hu.un_320  jw.hu.id_422 pt.es.gl_666 
  // [1320]
  0x18122d60, 0x1f000f04, 0x0a0d18b3, 0x2b002a04,   // sk.hu.ga_664 lv.cy.un_320  ga.cs.pt_743 mt.vi.un_320 
  0x082d0d08, 0x551a6404, 0x040d09a6, 0x0a1330a0,   // cs.sk.no_443 lg.tl.rw_332  pl.cs.fi_521 uz.et.pt_322 
  0x6b002b07, 0x131b0407, 0x032864a7, 0x08020309,   // vi.ceb.un_420 fi.tr.et_432  lg.sw.nl_532 nl.da.no_444 
  0x3f372504, 0x0a000c0c, 0x23440aaf, 0x04303507,   // eu.st.af_332 sv.pt.un_530  mk.kk.ky_655 tg.uz.ru_432 
  // [1330]
  0x3f130313, 0x533d1208, 0x5500280d, 0x210964a7,   // nl.et.af_665 hu.ku.ht_443  sw.rw.un_540 lg.pl.jw_532 
  0x033f1307, 0x0c001c02, 0x0d120c02, 0x0d002d08,   // et.af.nl_432 id.sv.un_220  sv.hu.cs_222 sk.cs.un_430 
  0x09130d08, 0x1b312ba7, 0x08353055, 0x2f3064ee,   // ne.bh.hi_443 vi.az.tr_532  uz.tg.uk_442 lg.uz.su_422 
  0x081017af, 0x2f001e02, 0x12050807, 0x12001812,   // sr.be.uk_655 ms.su.un_220  no.fr.hu_432 ar.ur.un_640 
  // [1340]
  0x300a230c, 0x29070107, 0x09000c09, 0x17002304,   // ky.mk.uz_543 en.it.sl_432  sv.pl.un_440 ky.sr.un_320 
  0x30170aa0, 0x1f000912, 0x212d0d5a, 0x08000c02,   // mk.sr.uz_322 pl.cy.un_640  cs.sk.jw_553 sv.no.un_220 
  0x06003f12, 0x6b000104, 0x11000713, 0x55311baf,   // af.de.un_640 en.ceb.un_320  bg.ro.un_650 tr.az.rw_655 
  0x53006412, 0x0b07205a, 0x0b6e2804, 0x1a005519,   // lg.ht.un_640 sq.it.es_553  sw.hmn.es_332 rw.tl.un_750 
  // [1350]
  0x080e2004, 0x12000d11, 0x19002318, 0x322d10a0,   // sq.is.no_332 cs.hu.un_630  ca.gl.un_740 lt.sk.bs_322 
  0x0a170705, 0x647328ad, 0x04033fad, 0x2700011a,   // bg.sr.mk_333 sw.ny.lg_643  af.nl.fi_643 en.gd.un_760 
  0x6b002507, 0x04081f11, 0x1c090d11, 0x3700640d,   // eu.ceb.un_420 cy.no.fi_653  ne.hi.mr_653 lg.st.un_540 
  0x300a1704, 0x32005602, 0x2000290c, 0x051730a0,   // sr.mk.uz_332 mg.bs.un_220  sl.sq.un_530 uz.sr.fr_322 
  // [1360]
  0x112825a7, 0x10080a05, 0x11000a1b, 0x131204a7,   // eu.sw.ro_532 mk.uk.be_333  mk.ro.un_770 fi.hu.et_532 
  0x12281aa9, 0x12001a04, 0x11003204, 0x20000e11,   // tl.sw.hu_544 tl.hu.un_320  bs.ro.un_320 is.sq.un_630 
  0x1f307355, 0x071117ad, 0x12005304, 0x2d000304,   // ny.uz.cy_442 sr.ro.bg_643  ht.hu.un_320 nl.sk.un_320 
  0x6b2a1255, 0x09006402, 0x073035ad, 0x0d291107,   // hu.mt.ceb_442 lg.pl.un_220  tg.uz.bg_643 ro.sl.cs_432 
  // [1370]
  0x16002513, 0x11002905, 0x00001801, 0x08003d12,   // eu.hr.un_650 sl.ro.un_330  ga.un.un_200 ku.no.un_640 
  0x1b303104, 0x03136412, 0x17290307, 0x0b1c21a0,   // az.uz.tr_332 lg.et.nl_654  nl.sl.sr_432 jw.id.es_322 
  0x02000e12, 0x080a11a6, 0x0a35300c, 0x23122004,   // is.da.un_640 ro.mk.uk_521  uz.tg.mk_543 sq.hu.ca_332 
  0x10640407, 0x2300010c, 0x250c3011, 0x17110711,   // fi.lg.lt_432 en.ca.un_530  uz.sv.eu_653 bg.ro.sr_653 
  // [1380]
  0x0300050b, 0x0a1711ad, 0x070501a0, 0x04071055,   // fr.nl.un_520 ro.sr.mk_643  en.fr.it_322 be.bg.ru_442 
  0x2d12640c, 0x3f00020c, 0x32002702, 0x00001f06,   // lg.hu.sk_543 da.af.un_530  gd.bs.un_220 cy.un.un_400 
  0x5300250e, 0x12255607, 0x0d372109, 0x08023f02,   // eu.ht.un_550 mg.eu.hu_432  jw.st.cs_444 af.da.no_222 
  0x3f0f0da4, 0x6b0930a9, 0x0d0e18ad, 0x080201a9,   // cs.lv.af_433 uz.pl.ceb_544  ga.is.cs_643 en.da.no_544 
  // [1390]
  0x07080411, 0x1312010c, 0x07000119, 0x30212807,   // ru.uk.bg_653 en.hu.et_543  en.it.un_750 sw.jw.uz_432 
  0x090d1c08, 0x6b071aa9, 0x0d0913ad, 0x190b0a05,   // mr.ne.hi_443 tl.it.ceb_544  bh.hi.ne_643 pt.es.gl_333 
  0x110623ec, 0x6400320b, 0x10040855, 0x27251812,   // ca.de.ro_644 bs.lg.un_520  uk.ru.be_442 ga.eu.gd_654 
  0x230b0705, 0x1a5611a4, 0x53001b1b, 0x202f21a9,   // it.es.ca_333 ro.mg.tl_433  tr.ht.un_770 jw.su.sq_544 
  // [13a0]
  0x202730ee, 0x2700130e, 0x55006b05, 0x30002513,   // uz.gd.sq_422 et.gd.un_550  ceb.rw.un_330 eu.uz.un_650 
  0x212f0f07, 0x04002f0d, 0x27000707, 0x30251fac,   // lv.su.jw_432 su.fi.un_540  it.gd.un_420 cy.eu.uz_632 
  0x04131aa0, 0x08022f02, 0x1f002514, 0x0a0811ee,   // tl.et.fi_322 su.da.no_222  eu.cy.un_660 ro.uk.mk_422 
  0x3f001702, 0x1f005607, 0x12002d08, 0x080c300c,   // sr.af.un_220 mg.cy.un_420  sk.hu.un_430 uz.sv.no_543 
  // [13b0]
  0x2b001a02, 0x1f051107, 0x1e1c30ec, 0x112107a0,   // tl.vi.un_220 ro.fr.cy_432  uz.id.ms_644 it.jw.ro_322 
  0x2527010b, 0x11005302, 0x04292f04, 0x04002d12,   // en.gd.eu_542 ht.ro.un_220  su.sl.fi_332 sk.fi.un_640 
  0x0b000a02, 0x07003012, 0x1e1c0e0e, 0x0c3f0dee,   // pt.es.un_220 uz.bg.un_640  is.id.ms_555 cs.af.sv_422 
  0x0a005504, 0x070b0a05, 0x042d0da7, 0x3000101b,   // rw.pt.un_320 pt.es.it_333  cs.sk.fi_532 lt.uz.un_770 
  // [13c0]
  0x0e111307, 0x55000e07, 0x056b1a0c, 0x07080107,   // et.ro.is_432 is.rw.un_420  tl.ceb.fr_543 en.no.it_432 
  0x20312aee, 0x060103a7, 0x03092d07, 0x182301a4,   // mt.az.sq_422 nl.en.de_532  sk.pl.nl_432 en.ca.ga_433 
  0x64001218, 0x20001b14, 0x190b13a4, 0x0d1c1308,   // hu.lg.un_740 tr.sq.un_660  et.es.gl_433 bh.mr.ne_443 
  0x18212fa7, 0x0813040b, 0x10030f02, 0x23053fee,   // su.jw.ga_532 fi.et.no_542  lv.nl.lt_222 af.fr.ca_422 
  // [13d0]
  0x20250107, 0x736e06ee, 0x35000719, 0x050b23a0,   // en.eu.sq_432 de.hmn.ny_422  bg.tg.un_750 ca.es.fr_322 
  0x1b000108, 0x251c28ee, 0x08020ea4, 0x25005304,   // en.tr.un_430 sw.id.eu_422  is.da.no_433 ht.eu.un_320 
  0x192f0ba0, 0x56001f19, 0x64001312, 0x18002304,   // es.su.gl_322 cy.mg.un_750  et.lg.un_640 ca.ga.un_320 
  0x0400230d, 0x25302302, 0x0a1107af, 0x236b5302,   // ky.ru.un_540 ca.uz.eu_222  bg.ro.mk_655 ht.ceb.ca_222 
  // [13e0]
  0x2d122bad, 0x04172307, 0x0b191811, 0x17110a12,   // vi.hu.sk_643 ky.sr.ru_432  ga.gl.es_653 mk.ro.sr_654 
  0x55001a05, 0x100a2d05, 0x250a0d07, 0x06130c08,   // tl.rw.un_330 sk.pt.lt_333  cs.pt.eu_432 sv.et.de_443 
  0x0e023da0, 0x08351012, 0x2f530107, 0x09080da0,   // ku.da.is_322 be.tg.uk_654  en.ht.su_432 cs.no.pl_322 
  0x0a001e05, 0x131c0908, 0x0c0208a0, 0x084410ee,   // ms.pt.un_330 hi.mr.bh_443  no.da.sv_322 be.kk.uk_422 
  // [13f0]
  0x130c1007, 0x07001713, 0x23001108, 0x6b000304,   // lt.sv.et_432 sr.bg.un_650  ro.ca.un_430 nl.ceb.un_320 
  0x565305a7, 0x130f0455, 0x02001307, 0x30044407,   // fr.ht.mg_532 fi.lv.et_442  et.da.un_420 kk.ru.uz_432 
  0x1831250c, 0x561810ec, 0x3d003f0d, 0x083f3d05,   // eu.az.ga_543 lt.ga.mg_644  af.ku.un_540 ku.af.no_333 
  0x07292da4, 0x12530aa0, 0x11000304, 0x3d002508,   // sk.sl.it_433 pt.ht.hu_322  nl.ro.un_320 eu.ku.un_430 
  
  // [1400]
  0x1118270c, 0x313f5507, 0x6b1f0507, 0x27181ea0,   // gd.ga.ro_543 rw.af.az_432  fr.cy.ceb_432 ms.ga.gd_322 
  0x081f0c0c, 0x28556409, 0x02005602, 0x18537304,   // sv.cy.no_543 lg.rw.sw_444  mg.da.un_220 ny.ht.ga_332 
  0x233044af, 0x730628a0, 0x06002704, 0x06002702,   // kk.uz.ky_655 sw.de.ny_322  gd.de.un_320 gd.de.un_220 
  0x12006408, 0x56002d0b, 0x1c033f11, 0x20001308,   // lg.hu.un_430 sk.mg.un_520  af.nl.id_653 et.sq.un_430 
  // [1410]
  0x56005307, 0x640608a0, 0x2500110c, 0x11042808,   // ht.mg.un_420 no.de.lg_322  ro.eu.un_530 sw.fi.ro_443 
  0x0f1a1011, 0x00001e15, 0x2f5573ad, 0x3008040c,   // lt.tl.lv_653 ms.un.un_700  ny.rw.su_643 ru.uk.uz_543 
  0x1e1b37a4, 0x203004ec, 0x00002f1c, 0x1f3007ee,   // st.tr.ms_433 fi.uz.sq_644  su.un.un_800 it.uz.cy_422 
  0x091c13a4, 0x090c1004, 0x1f001a0c, 0x32160bee,   // bh.mr.hi_433 lt.sv.pl_332  tl.cy.un_530 es.hr.bs_422 
  // [1420]
  0x6b000612, 0x253d53a4, 0x18002812, 0x081302ec,   // de.ceb.un_640 ht.ku.eu_433  sw.ga.un_640 da.et.no_644 
  0x0e1812af, 0x1a000104, 0x12002d0e, 0x1c0d090b,   // hu.ga.is_655 en.tl.un_320  sk.hu.un_550 hi.ne.mr_542 
  0x2f0b30a7, 0x56000707, 0x311b0907, 0x2f0420ee,   // uz.es.su_532 it.mg.un_420  pl.tr.az_432 sq.fi.su_422 
  0x2f281a11, 0x25200407, 0x1a00551b, 0x290207ee,   // tl.sw.su_653 fi.sq.eu_432  rw.tl.un_770 it.da.sl_422 
  // [1430]
  0x0f001c02, 0x09002909, 0x0f000c04, 0x1a6b3704,   // id.lv.un_220 sl.pl.un_440  sv.lv.un_320 st.ceb.tl_332 
  0x25060fa0, 0x230a10a0, 0x0a04070e, 0x122d3711,   // lv.de.eu_322 be.mk.ky_322  bg.ru.mk_555 st.sk.hu_653 
  0x07000b04, 0x230807ad, 0x2d0d3fa0, 0x09002904,   // es.it.un_320 bg.uk.ky_643  af.cs.sk_322 sl.pl.un_320 
  0x4410230d, 0x1a003204, 0x01002704, 0x01202807,   // ky.be.kk_554 bs.tl.un_320  gd.en.un_320 sw.sq.en_432 
  // [1440]
  0x216455a4, 0x13100f0c, 0x2d2511ee, 0x6b255307,   // rw.lg.jw_433 lv.lt.et_543  ro.eu.sk_422 ht.eu.ceb_432 
  0x1c00210d, 0x1f092d04, 0x31001902, 0x322d2aee,   // jw.id.un_540 sk.pl.cy_332  gl.az.un_220 mt.sk.bs_422 
  0x64000312, 0x29172da9, 0x30000712, 0x167304a7,   // nl.lg.un_640 sk.sr.sl_544  bg.uz.un_640 fi.ny.hr_532 
  0x0c2106ee, 0x062f0413, 0x04233504, 0x0d002012,   // de.jw.sv_422 fi.su.de_665  tg.ky.ru_332 sq.cs.un_640 
  // [1450]
  0x11002d0c, 0x5300070e, 0x2f1c210c, 0x03123dee,   // sk.ro.un_530 it.ht.un_550  jw.id.su_543 ku.hu.nl_422 
  0x16000d0c, 0x08303507, 0x0c001f04, 0x53286405,   // cs.hr.un_530 tg.uz.uk_432  cy.sv.un_320 lg.sw.ht_333 
  0x0d001602, 0x6e001313, 0x01002502, 0x2f033f0c,   // hr.cs.un_220 et.hmn.un_650  eu.en.un_220 af.nl.su_543 
  0x090d1fad, 0x27002b13, 0x29005304, 0x097364a7,   // cy.cs.pl_643 vi.gd.un_650  ht.sl.un_320 lg.ny.pl_532 
  // [1460]
  0x1c281ea0, 0x28212007, 0x21001312, 0x03000512,   // ms.sw.id_322 sq.jw.sw_432  et.jw.un_640 fr.nl.un_640 
  0x17003519, 0x0a203d0c, 0x1a005507, 0x0923110c,   // tg.sr.un_750 ku.sq.pt_543  rw.tl.un_420 ro.ca.pl_543 
  0x0f282705, 0x1a1c2507, 0x210b2304, 0x10001a04,   // gd.sw.lv_333 eu.id.tl_432  ca.es.jw_332 tl.lt.un_320 
  0x12072807, 0x311b0505, 0x00001a24, 0x44351055,   // sw.it.hu_432 fr.tr.az_333  tl.un.un_900 be.tg.kk_442 
  // [1470]
  0x080710a7, 0x201b1105, 0x0a080413, 0x53071b04,   // be.bg.uk_532 ro.tr.sq_333  ru.uk.mk_665 tr.it.ht_332 
  0x6b002104, 0x0c3f030c, 0x28302704, 0x0400290e,   // jw.ceb.un_320 nl.af.sv_543  gd.uz.sw_332 sl.fi.un_550 
  0x28213005, 0x0e003202, 0x00001b06, 0x2319010b,   // uz.jw.sw_333 bs.is.un_220  tr.un.un_400 en.gl.ca_542 
  0x6b5573a0, 0x19182bad, 0x56002812, 0x091c0d05,   // ny.rw.ceb_322 vi.ga.gl_643  sw.mg.un_640 ne.mr.hi_333 
  // [1480]
  0x3f000c04, 0x2d1f0dad, 0x0e003f08, 0x301b3113,   // sv.af.un_320 cs.cy.sk_643  af.is.un_430 az.tr.uz_665 
  0x213f03ee, 0x0d180604, 0x2d002819, 0x0925120e,   // nl.af.jw_422 de.ga.cs_332  sw.sk.un_750 hu.eu.pl_555 
  0x0c005505, 0x00002001, 0x551373ad, 0x55003719,   // rw.sv.un_330 sq.un.un_200  ny.et.rw_643 st.rw.un_750 
  0x192b0aac, 0x441035a4, 0x065513ad, 0x0c002a0e,   // pt.vi.gl_632 tg.be.kk_433  et.rw.de_643 mt.sv.un_550 
  // [1490]
  0x11000512, 0x64005608, 0x01640f07, 0x1c002704,   // fr.ro.un_640 mg.lg.un_430  lv.lg.en_432 gd.id.un_320 
  0x6b1a01a9, 0x1b061213, 0x2f282a02, 0x047328a7,   // en.tl.ceb_544 hu.de.tr_665  mt.sw.su_222 sw.ny.fi_532 
  0x0a1004a4, 0x13640412, 0x1f003708, 0x121b0cee,   // ru.be.mk_433 fi.lg.et_654  st.cy.un_430 sv.tr.hu_422 
  0x3f2f050d, 0x3d311b12, 0x31000c07, 0x5600250d,   // fr.su.af_554 tr.az.ku_654  sv.az.un_420 eu.mg.un_540 
  // [14a0]
  0x12005604, 0x04132dee, 0x215373a0, 0x13252aad,   // mg.hu.un_320 sk.et.fi_422  ny.ht.jw_322 mt.eu.et_643 
  0x17001118, 0x3f000311, 0x0c081f05, 0x211b28ee,   // ro.sr.un_740 nl.af.un_630  cy.no.sv_333 sw.tr.jw_422 
  0x20002a04, 0x293113a4, 0x12080eee, 0x211628ee,   // mt.sq.un_320 et.az.sl_433  is.no.hu_422 sw.hr.jw_422 
  0x04003d0d, 0x0c000304, 0x0d1029a4, 0x080406a0,   // ku.fi.un_540 nl.sv.un_320  sl.lt.cs_433 de.fi.no_322 
  // [14b0]
  0x0a2056ee, 0x20082304, 0x4404100c, 0x6e285512,   // mg.sq.pt_422 ca.no.sq_332  be.ru.kk_543 rw.sw.hmn_654 
  0x060c05a0, 0x0c023107, 0x1b001304, 0x1e001105,   // fr.sv.de_322 az.da.sv_432  et.tr.un_320 ro.ms.un_330 
  0x7304100c, 0x2a1c375a, 0x11233505, 0x296428a4,   // lt.fi.ny_543 st.id.mt_553  tg.ky.ro_333 sw.lg.sl_433 
  0x7300370c, 0x2d000f0e, 0x05000119, 0x09003f0d,   // st.ny.un_530 lv.sk.un_550  en.fr.un_750 af.pl.un_540 
  // [14c0]
  0x3d3f250c, 0x231901a4, 0x44070a14, 0x08131a0c,   // eu.af.ku_543 en.gl.ca_433  mk.bg.kk_666 tl.et.no_543 
  0x2d070907, 0x1a000119, 0x3f000613, 0x21136b07,   // pl.it.sk_432 en.tl.un_750  de.af.un_650 ceb.et.jw_432 
  0x532a09ec, 0x291130ee, 0x18002507, 0x0e080ca9,   // pl.mt.ht_644 uz.ro.sl_422  eu.ga.un_420 sv.no.is_544 
  0x2d001902, 0x2a2f5304, 0x731a6455, 0x441711a7,   // gl.sk.un_220 ht.su.mt_332  lg.tl.ny_442 ro.sr.kk_532 
  // [14d0]
  0x2a0701a4, 0x64553713, 0x2f0c1307, 0x303544a4,   // en.it.mt_433 st.rw.lg_665  et.sv.su_432 kk.tg.uz_433 
  0x2a200e07, 0x200413a7, 0x6e00560d, 0x090e29a4,   // is.sq.mt_432 et.fi.sq_532  mg.hmn.un_540 sl.is.pl_433 
  0x2b005508, 0x300a35a4, 0x11182708, 0x044417a0,   // rw.vi.un_430 tg.mk.uz_433  gd.ga.ro_443 sr.kk.ru_322 
  0x07112507, 0x2a0413af, 0x211b04a4, 0x0730010c,   // eu.ro.it_432 et.fi.mt_655  fi.tr.jw_433 en.uz.it_543 
  // [14e0]
  0x29001014, 0x6473280c, 0x09041805, 0x311a06a6,   // lt.sl.un_660 sw.ny.lg_543  ga.fi.pl_333 de.tl.az_521 
  0x21641a07, 0x1a126b0c, 0x160828a4, 0x44080408,   // tl.lg.jw_432 ceb.hu.tl_543  sw.no.hr_433 ru.uk.kk_443 
  0x2a060708, 0x00001724, 0x0f002911, 0x09005513,   // it.de.mt_443 sr.un.un_900  sl.lv.un_630 rw.pl.un_650 
  0x3f031305, 0x07006412, 0x1b002304, 0x10041baf,   // et.nl.af_333 lg.it.un_640  ca.tr.un_320 tr.fi.lt_655 
  // [14f0]
  0x301b12ee, 0x282155a6, 0x043517a4, 0x2d0f0dec,   // hu.tr.uz_422 rw.jw.sw_521  sr.tg.ru_433 cs.lv.sk_644 
  0x0a2f2308, 0x25001902, 0x050413a4, 0x64033fec,   // ca.su.pt_443 gl.eu.un_220  et.fi.fr_433 af.nl.lg_644 
  0x0f372855, 0x0b00050c, 0x13005302, 0x21083fee,   // sw.st.lv_442 fr.es.un_530  ht.et.un_220 af.no.jw_422 
  0x074435a9, 0x08000205, 0x081704a7, 0x1f000d04,   // tg.kk.bg_544 da.no.un_330  ru.sr.uk_532 cs.cy.un_320 
  // [1500]
  0x172308a4, 0x07041f12, 0x091729a9, 0x30002a12,   // uk.ky.sr_433 cy.fi.it_654  sl.sr.pl_544 mt.uz.un_640 
  0x01556407, 0x071008a7, 0x180a2bec, 0x070810ad,   // lg.rw.en_432 uk.be.bg_532  vi.pt.ga_644 be.uk.bg_643 
  0x2d0d5602, 0x2d0d3f5a, 0x3f00101a, 0x0f0c08a4,   // mg.cs.sk_222 af.cs.sk_553  lt.af.un_760 no.sv.lv_433 
  0x082f13ee, 0x53001e04, 0x11190b09, 0x12000e0d,   // et.su.no_422 ms.ht.un_320  es.gl.ro_444 is.hu.un_540 
  // [1510]
  0x0c000612, 0x53001307, 0x231135af, 0x272b73ee,   // de.sv.un_640 et.ht.un_420  tg.ro.ky_655 ny.vi.gd_422 
  0x13001a0c, 0x31302aa0, 0x16000d07, 0x1c0d09a4,   // tl.et.un_530 mt.uz.az_322  cs.hr.un_420 hi.ne.mr_433 
  0x0a001007, 0x170435a4, 0x010356ee, 0x285564a6,   // be.mk.un_420 tg.ru.sr_433  mg.nl.en_422 lg.rw.sw_521 
  0x04000c07, 0x040710a7, 0x11000a17, 0x19002513,   // sv.fi.un_420 be.bg.ru_532  pt.ro.un_730 eu.gl.un_650 
  // [1520]
  0x35000413, 0x1e1c73ec, 0x13091c12, 0x11000704,   // ru.tg.un_650 ny.id.ms_644  mr.hi.bh_654 it.ro.un_320 
  0x0e000b02, 0x080a1712, 0x55007321, 0x3f036407,   // es.is.un_220 sr.mk.uk_654  ny.rw.un_860 lg.nl.af_432 
  0x300711ee, 0x2d0c0812, 0x3f000302, 0x10081a0c,   // ro.bg.uz_422 no.sv.sk_654  nl.af.un_220 tl.no.lt_543 
  0x2b000704, 0x2d0d1602, 0x1100112b, 0x17300808,   // it.vi.un_320 hr.cs.sk_222  ro.ro.un_980 uk.uz.sr_443 
  // [1530]
  0x0412080b, 0x733f03af, 0x17070dee, 0x1b003f04,   // no.hu.fi_542 nl.af.ny_655  cs.it.sr_422 af.tr.un_320 
  0x25233005, 0x04170805, 0x354430a4, 0x31281ba4,   // uz.ca.eu_333 uk.sr.ru_333  uz.kk.tg_433 tr.sw.az_433 
  0x19006b04, 0x0523010c, 0x210a7302, 0x31101b0e,   // ceb.gl.un_320 en.ca.fr_543  ny.pt.jw_222 tr.lt.az_555 
  0x0c290d08, 0x30102308, 0x13090d0c, 0x210637a7,   // cs.sl.sv_443 ky.be.uz_443  ne.hi.bh_543 st.de.jw_532 
  // [1540]
  0x040811a9, 0x27000c04, 0x37001f02, 0x03001004,   // ro.uk.ru_544 sv.gd.un_320  cy.st.un_220 lt.nl.un_320 
  0x351708af, 0x03000613, 0x23005504, 0x081827ad,   // uk.sr.tg_655 de.nl.un_650  rw.ca.un_320 gd.ga.no_643 
  0x01033fa0, 0x01080202, 0x0d001902, 0x08120204,   // af.nl.en_322 da.no.en_222  gl.cs.un_220 da.hu.no_332 
  0x44302311, 0x13000d1a, 0x190118a0, 0x04081707,   // ky.uz.kk_653 ne.bh.un_760  ga.en.gl_322 sr.uk.ru_432 
  // [1550]
  0x2d006402, 0x00001201, 0x13552805, 0x173011ad,   // lg.sk.un_220 ur.un.un_200  sw.rw.et_333 ro.uz.sr_643 
  0x3f0364ec, 0x56001113, 0x0a00530b, 0x321b2fa0,   // lg.nl.af_644 ro.mg.un_650  ht.pt.un_520 su.tr.bs_322 
  0x371356a0, 0x30001c04, 0x092718ee, 0x0825010b,   // mg.et.st_322 id.uz.un_320  ga.gd.pl_422 en.eu.no_542 
  0x1a003007, 0x3000171a, 0x251120a4, 0x2f6b7304,   // uz.tl.un_420 sr.uz.un_760  sq.ro.eu_433 ny.ceb.su_332 
  // [1560]
  0x080f13a4, 0x0c2311af, 0x110a1108, 0x270907a0,   // et.lv.no_433 ro.ca.sv_655  ro.mk.ro_443 it.pl.gd_322 
  0x2d0d0fa4, 0x0420250c, 0x0f000914, 0x08132907,   // lv.cs.sk_433 eu.sq.fi_543  pl.lv.un_660 sl.et.no_432 
  0x12001312, 0x0c030aa0, 0x182f1ba0, 0x352308a7,   // et.hu.un_640 pt.nl.sv_322  tr.su.ga_322 uk.ky.tg_532 
  0x060401a4, 0x0f001319, 0x182725a6, 0x0f002704,   // en.fi.de_433 et.lv.un_750  eu.gd.ga_521 gd.lv.un_320 
  // [1570]
  0x08004419, 0x04440705, 0x442304a4, 0x440730a0,   // kk.uk.un_750 bg.kk.ru_333  ru.ky.kk_433 uz.bg.kk_322 
  0x29061fa0, 0x11300ca0, 0x053f0e04, 0x100807ec,   // cy.de.sl_322 sv.uz.ro_322  is.af.fr_332 bg.uk.be_644 
  0x30556407, 0x6b301304, 0x6b001a0d, 0x09110fad,   // lg.rw.uz_432 et.uz.ceb_332  tl.ceb.un_540 lv.ro.pl_643 
  0x29000f18, 0x292d0f07, 0x045305ee, 0x17002307,   // lv.sl.un_740 lv.sk.sl_432  fr.ht.fi_422 ky.sr.un_420 
  // [1580]
  0x282064a0, 0x02086ea7, 0x531925a0, 0x060301a0,   // lg.sq.sw_322 hmn.no.da_532  eu.gl.ht_322 en.nl.de_322 
  0x7300641b, 0x03001e02, 0x0a231705, 0x2827180e,   // lg.ny.un_770 ms.nl.un_220  sr.ky.mk_333 ga.gd.sw_555 
  0x64255560, 0x07005304, 0x2d0d29a9, 0x19120ba0,   // rw.eu.lg_664 ht.it.un_320  sl.cs.sk_544 es.hu.gl_322 
  0x110b0407, 0x252a07a4, 0x25002104, 0x190b0a09,   // fi.es.ro_432 it.mt.eu_433  jw.eu.un_320 pt.es.gl_444 
  // [1590]
  0x170f03ac, 0x090306a0, 0x28122511, 0x10080faf,   // nl.lv.sr_632 de.nl.pl_322  eu.hu.sw_653 lv.no.lt_655 
  0x6b002807, 0x1b002807, 0x08020c09, 0x122d730d,   // sw.ceb.un_420 sw.tr.un_420  sv.da.no_444 ny.sk.hu_554 
  0x2a00551a, 0x04000a02, 0x25001a02, 0x2a556412,   // rw.mt.un_760 mk.ru.un_220  tl.eu.un_220 lg.rw.mt_654 
  0x2d002a08, 0x0d2d090d, 0x37007321, 0x0704085a,   // mt.sk.un_430 pl.sk.cs_554  ny.st.un_860 uk.ru.bg_553 
  // [15a0]
  0x02000d12, 0x06003702, 0x64215555, 0x04005309,   // cs.da.un_640 st.de.un_220  rw.jw.lg_442 ht.fi.un_440 
  0x351004ad, 0x18000a0d, 0x0d005302, 0x3000310c,   // ru.be.tg_643 pt.ga.un_540  ht.cs.un_220 az.uz.un_530 
  0x55736413, 0x20001819, 0x10002014, 0x44003013,   // lg.ny.rw_665 ga.sq.un_750  sq.lt.un_660 uz.kk.un_650 
  0x10000e14, 0x06000804, 0x023f0807, 0x011205ee,   // is.lt.un_660 no.de.un_320  no.af.da_432 fr.hu.en_422 
  // [15b0]
  0x1008020d, 0x0a002b0d, 0x04000c02, 0x1600290b,   // da.no.lt_554 vi.pt.un_540  sv.fi.un_220 sl.hr.un_520 
  0x010705a0, 0x30003d0d, 0x196b3da0, 0x060302a0,   // fr.it.en_322 ku.uz.un_540  ku.ceb.gl_322 da.nl.de_322 
  0x06000508, 0x1f002a07, 0x6b2a1a55, 0x10080260,   // fr.de.un_430 mt.cy.un_420  tl.mt.ceb_442 da.no.lt_664 
  0x0508020e, 0x3f6b03ee, 0x0100530c, 0x28002d12,   // da.no.fr_555 nl.ceb.af_422  ht.en.un_530 sk.sw.un_640 
  // [15c0]
  0x17560aa7, 0x05007309, 0x0a002b0b, 0x0d252dad,   // pt.mg.sr_532 ny.fr.un_440  vi.pt.un_520 sk.eu.cs_643 
  0x133f1b07, 0x213755a0, 0x211a3da7, 0x18000511,   // tr.af.et_432 rw.st.jw_322  ku.tl.jw_532 fr.ga.un_630 
  0x301111a4, 0x73255607, 0x132308a4, 0x071f1b11,   // ro.ro.uz_433 mg.eu.ny_432  no.ca.et_433 tr.cy.it_653 
  0x30006b08, 0x2a641fad, 0x0c00040c, 0x173544a4,   // ceb.uz.un_430 cy.lg.mt_643  fi.sv.un_530 kk.tg.sr_433 
  // [15d0]
  0x13010504, 0x12020ca6, 0x3f060f07, 0x03002f07,   // fr.en.et_332 sv.da.hu_521  lv.de.af_432 su.nl.un_420 
  0x2d006b07, 0x0c001908, 0x10040805, 0x642a5508,   // ceb.sk.un_420 gl.sv.un_430  uk.ru.be_333 rw.mt.lg_443 
  0x1a126ba4, 0x06000113, 0x302d060e, 0x53002114,   // ceb.hu.tl_433 en.de.un_650  de.sk.uz_555 jw.ht.un_660 
  0x562825ad, 0x56001012, 0x301b2aee, 0x6b033f09,   // eu.sw.mg_643 lt.mg.un_640  mt.tr.uz_422 af.nl.ceb_444 
  // [15e0]
  0x53002120, 0x2f001012, 0x5512640c, 0x1a732f04,   // jw.ht.un_850 lt.su.un_640  lg.hu.rw_543 su.ny.tl_332 
  0x0c080705, 0x23002113, 0x081b1f05, 0x06020c09,   // it.no.sv_333 jw.ca.un_650  cy.tr.no_333 sv.da.de_444 
  0x010e3fa7, 0x18205307, 0x1c0913ad, 0x0a002108,   // af.is.en_532 ht.sq.ga_432  bh.hi.mr_643 jw.pt.un_430 
  0x530f0107, 0x04071702, 0x0a040807, 0x073523ad,   // en.lv.ht_432 sr.bg.ru_222  uk.ru.mk_432 ky.tg.bg_643 
  // [15f0]
  0x0a2304af, 0x10001702, 0x1a006b22, 0x2b000b02,   // ru.ky.mk_655 sr.lt.un_220  ceb.tl.un_870 es.vi.un_220 
  0x10002012, 0x01311ba0, 0x29003d19, 0x311b3004,   // sq.lt.un_640 tr.az.en_322  ku.sl.un_750 uz.tr.az_332 
  0x00000d06, 0x0c001305, 0x11000813, 0x30005307,   // ne.un.un_400 et.sv.un_330  uk.ro.un_650 ht.uz.un_420 
  0x5500110e, 0x111607a0, 0x182155ee, 0x131123ee,   // ro.rw.un_550 it.hr.ro_322  rw.jw.ga_422 ca.ro.et_422 
  // [1600]
  0x6b205608, 0x04103060, 0x1b30550c, 0x0c060202,   // mg.sq.ceb_443 uz.lt.fi_664  rw.uz.tr_543 da.de.sv_222 
  0x37007319, 0x56000a0d, 0x1a04130d, 0x1713040b,   // ny.st.un_750 pt.mg.un_540  et.fi.tl_554 fi.et.sr_542 
  0x09005607, 0x30002f02, 0x53072b12, 0x04001805,   // mg.pl.un_420 su.uz.un_220  vi.it.ht_654 ga.fi.un_330 
  0x13000907, 0x35001114, 0x12032a04, 0x0c003f0d,   // hi.bh.un_420 ro.tg.un_660  mt.nl.hu_332 af.sv.un_540 
  // [1610]
  0x291805ec, 0x0d0913a7, 0x56001a04, 0x6b3056ee,   // fr.ga.sl_644 bh.hi.ne_532  tl.mg.un_320 mg.uz.ceb_422 
  0x09005609, 0x0300060c, 0x1105070d, 0x55003712,   // mg.pl.un_440 de.nl.un_530  it.fr.ro_554 st.rw.un_640 
  0x061b3107, 0x0e100c04, 0x3f030112, 0x00000603,   // az.tr.de_432 sv.lt.is_332  en.nl.af_654 de.un.un_300 
  0x18042712, 0x1f7337ad, 0x016b11a4, 0x0f000319,   // gd.fi.ga_654 st.ny.cy_643  ro.ceb.en_433 nl.lv.un_750 
  // [1620]
  0x56000712, 0x0721560b, 0x2f3d01a4, 0x2a002514,   // it.mg.un_640 mg.jw.it_542  en.ku.su_433 eu.mt.un_660 
  0x0e001013, 0x53000704, 0x0a103507, 0x02000c09,   // lt.is.un_650 it.ht.un_320  tg.be.mk_432 sv.da.un_440 
  0x10040faf, 0x0473250c, 0x131273a4, 0x080e090c,   // lv.fi.lt_655 eu.ny.fi_543  ny.hu.et_433 pl.is.no_543 
  0x0d1c0912, 0x530507a0, 0x1e2f1ca0, 0x2d110d0c,   // hi.mr.ne_654 it.fr.ht_322  id.su.ms_322 cs.ro.sk_543 
  // [1630]
  0x23182bad, 0x020106ee, 0x0704440d, 0x11560404,   // vi.ga.ca_643 de.en.da_422  kk.ru.bg_554 fi.mg.ro_332 
  0x1118010c, 0x0a0411ee, 0x2d002018, 0x2b001804,   // en.ga.ro_543 ro.ru.mk_422  sq.sk.un_740 ga.vi.un_320 
  0x051101a4, 0x0d000913, 0x10556404, 0x1b3d5304,   // en.ro.fr_433 hi.ne.un_650  lg.rw.lt_332 ht.ku.tr_332 
  0x372d0d13, 0x192107a6, 0x1e0e250c, 0x04002519,   // cs.sk.st_665 it.jw.gl_521  eu.is.ms_543 eu.fi.un_750 
  // [1640]
  0x1b1a6bad, 0x102106a6, 0x00007324, 0x2d003202,   // ceb.tl.tr_643 de.jw.lt_521  ny.un.un_900 bs.sk.un_220 
  0x2d0d560e, 0x1c0e2f05, 0x0d13095a, 0x041b0faf,   // mg.cs.sk_555 su.is.id_333  hi.bh.ne_553 lv.tr.fi_655 
  0x063d25a4, 0x082b03a7, 0x3f0f0907, 0x5600230c,   // eu.ku.de_433 nl.vi.no_532  pl.lv.af_432 ca.mg.un_530 
  0x16001e04, 0x44070405, 0x35301112, 0x64003202,   // ms.hr.un_320 ru.bg.kk_333  ro.uz.tg_654 bs.lg.un_220 
  // [1650]
  0x1b5311ee, 0x0600300c, 0x30003202, 0x6400030d,   // ro.ht.tr_422 uz.de.un_530  bs.uz.un_220 nl.lg.un_540 
  0x07000b02, 0x0f001e08, 0x041320a9, 0x16000407,   // es.it.un_220 ms.lv.un_430  sq.et.fi_544 fi.hr.un_420 
  0x73003014, 0x0a102d55, 0x37000112, 0x060727a0,   // uz.ny.un_660 sk.lt.pt_442  en.st.un_640 gd.it.de_322 
  0x35040807, 0x64551b09, 0x21182fad, 0x06006404,   // uk.ru.tg_432 tr.rw.lg_444  su.ga.jw_643 lg.de.un_320 
  // [1660]
  0x084410a9, 0x2f001908, 0x2d002909, 0x440708a6,   // be.kk.uk_544 gl.su.un_430  sl.sk.un_440 uk.bg.kk_521 
  0x233005ee, 0x350704ad, 0x0f00290e, 0x1c1f2007,   // fr.uz.ca_422 ru.bg.tg_643  sl.lv.un_550 sq.cy.id_432 
  0x0200180d, 0x2f32170d, 0x16000f12, 0x64006b0d,   // ga.da.un_540 sr.bs.su_554  lv.hr.un_640 ceb.lg.un_540 
  0x30005505, 0x1c301e0c, 0x56092d12, 0x13091c08,   // rw.uz.un_330 ms.uz.id_543  sk.pl.mg_654 mr.hi.bh_443 
  // [1670]
  0x0a2718ec, 0x28000414, 0x01001802, 0x0131300b,   // ga.gd.pt_644 fi.sw.un_660  ga.en.un_220 uz.az.en_542 
  0x04000a08, 0x55302805, 0x172129a7, 0x1c002f11,   // mk.ru.un_430 sw.uz.rw_333  sl.jw.sr_532 su.id.un_630 
  0x180a01a0, 0x1b10120c, 0x301b310e, 0x55003702,   // en.pt.ga_322 hu.lt.tr_543  az.tr.uz_555 st.rw.un_220 
  0x03083fad, 0x290d100e, 0x106b1b07, 0x01003702,   // af.no.nl_643 lt.cs.sl_555  tr.ceb.lt_432 st.en.un_220 
  // [1680]
  0x3008355a, 0x25230307, 0x011b30a7, 0x30232014,   // tg.uk.uz_553 nl.ca.eu_432  uz.tr.en_532 sq.ca.uz_666 
  0x07002a04, 0x0a18370b, 0x0d001c04, 0x1c2113a6,   // mt.it.un_320 st.ga.pt_542  id.cs.un_320 et.jw.id_521 
  0x31000a0e, 0x0d131c11, 0x20002a02, 0x01045507,   // pt.az.un_550 mr.bh.ne_653  mt.sq.un_220 rw.fi.en_432 
  0x0e005605, 0x272a1112, 0x1200560b, 0x21003f0d,   // mg.is.un_330 ro.mt.gd_654  mg.hu.un_520 af.jw.un_540 
  // [1690]
  0x091b31a4, 0x01003f04, 0x06013d04, 0x08003019,   // az.tr.pl_433 af.en.un_320  ku.en.de_332 uz.uk.un_750 
  0x29003d0d, 0x28000c0e, 0x0c203da7, 0x1253200d,   // ku.sl.un_540 sv.sw.un_550  ku.sq.sv_532 sq.ht.hu_554 
  0x1c091307, 0x1e001902, 0x0a08100d, 0x0b0a0fec,   // bh.hi.mr_432 gl.ms.un_220  be.uk.mk_554 lv.pt.es_644 
  0x0c100fa4, 0x081704a4, 0x12002704, 0x185627ad,   // lv.lt.sv_433 ru.sr.uk_433  gd.hu.un_320 gd.mg.ga_643 
  // [16a0]
  0x2f556404, 0x1c0913ee, 0x64000e05, 0x0a00120b,   // lg.rw.su_332 bh.hi.mr_422  is.lg.un_330 hu.pt.un_520 
  0x2b031ea0, 0x30083da4, 0x3f130307, 0x20007304,   // ms.nl.vi_322 ku.no.uz_433  nl.et.af_432 ny.sq.un_320 
  0x0a0f1004, 0x55281212, 0x23001605, 0x3f030c08,   // lt.lv.pt_332 hu.sw.rw_654  hr.ca.un_330 sv.nl.af_443 
  0x292d0d11, 0x081104af, 0x300653ad, 0x11000719,   // cs.sk.sl_653 ru.ro.uk_655  ht.de.uz_643 bg.ro.un_750 
  // [16b0]
  0x10000f13, 0x20061b07, 0x211c3d04, 0x01102da0,   // lv.lt.un_650 tr.de.sq_432  ku.id.jw_332 sk.lt.en_322 
  0x0417080e, 0x091c1308, 0x0e033f07, 0x11007319,   // uk.sr.ru_555 bh.mr.hi_443  af.nl.is_432 ny.ro.un_750 
  0x2f1e1aad, 0x01002707, 0x100417ee, 0x312b0aa0,   // tl.ms.su_643 gd.en.un_420  sr.ru.be_422 pt.vi.az_322 
  0x16002d04, 0x20033f07, 0x35083011, 0x07080aee,   // sk.hr.un_320 af.nl.sq_432  uz.uk.tg_653 mk.uk.bg_422 
  // [16c0]
  0x2a1e2104, 0x01002702, 0x0a001904, 0x35000a12,   // jw.ms.mt_332 gd.en.un_220  gl.pt.un_320 mk.tg.un_640 
  0x00001806, 0x3000441b, 0x37002f04, 0x01002f04,   // ga.un.un_400 kk.uz.un_770  su.st.un_320 su.en.un_320 
  0x130408af, 0x182128ac, 0x1b1f53a0, 0x562973ee,   // no.fi.et_655 sw.jw.ga_632  ht.cy.tr_322 ny.sl.mg_422 
  0x0c02080c, 0x234410a4, 0x2f001304, 0x56002808,   // no.da.sv_543 be.kk.ky_433  et.su.un_320 sw.mg.un_430 
  // [16d0]
  0x2f210308, 0x30003104, 0x6b5301a4, 0x11005507,   // nl.jw.su_443 az.uz.un_320  en.ht.ceb_433 rw.ro.un_420 
  0x2000310e, 0x0b005302, 0x020413ad, 0x11001704,   // az.sq.un_550 ht.es.un_220  et.fi.da_643 sr.ro.un_320 
  0x11072aa4, 0x0c0e1305, 0x302f0ea4, 0x04351004,   // mt.it.ro_433 et.is.sv_333  is.su.uz_433 be.tg.ru_332 
  0x10170808, 0x29002d05, 0x06000e13, 0x20113055,   // uk.sr.be_443 sk.sl.un_330  is.de.un_650 uz.ro.sq_442 
  // [16e0]
  0x12002702, 0x1b1120ad, 0x732830af, 0x06001f07,   // gd.hu.un_220 sq.ro.tr_643  uz.sw.ny_655 cy.de.un_420 
  0x44042304, 0x08001a13, 0x08006b05, 0x1b000808,   // ky.ru.kk_332 tl.no.un_650  ceb.no.un_330 no.tr.un_430 
  0x27002107, 0x12002019, 0x302311ee, 0x18270304,   // jw.gd.un_420 sq.hu.un_750  ro.ky.uz_422 nl.gd.ga_332 
  0x02120455, 0x0500270c, 0x080e02ee, 0x00002a24,   // fi.hu.da_442 gd.fr.un_530  da.is.no_422 mt.un.un_900 
  // [16f0]
  0x551264ec, 0x06002312, 0x11170aaf, 0x09323107,   // lg.hu.rw_644 ca.de.un_640  mk.sr.ro_655 az.bs.pl_432 
  0x353004a7, 0x30070414, 0x020c2912, 0x08300a12,   // ru.uz.tg_532 ru.bg.uz_666  sl.sv.da_654 mk.uz.uk_654 
  0x07002718, 0x1c0d130c, 0x1c270712, 0x551e5605,   // gd.it.un_740 bh.ne.mr_543  it.gd.id_654 mg.ms.rw_333 
  0x272318ee, 0x2d000f12, 0x2d0d04ec, 0x2a000d1a,   // ga.ca.gd_422 lv.sk.un_640  fi.cs.sk_644 cs.mt.un_760 
  // [1700]
  0x13060f07, 0x211c2fec, 0x1b130507, 0x031c23a0,   // lv.de.et_432 su.id.jw_644  fr.et.tr_432 ca.id.nl_322 
  0x2a00180d, 0x02006407, 0x08025302, 0x441011ec,   // ga.mt.un_540 lg.da.un_420  ht.da.no_222 ro.be.kk_644 
  0x301b31a0, 0x23111111, 0x0a1730ec, 0x35101705,   // az.tr.uz_322 ro.ro.ky_653  uz.sr.mk_644 sr.be.tg_333 
  0x29003007, 0x12001c04, 0x0600270c, 0x0c002104,   // uz.sl.un_420 id.hu.un_320  gd.de.un_530 jw.sv.un_320 
  // [1710]
  0x371c2504, 0x31002907, 0x37006b22, 0x530f28ac,   // eu.id.st_332 sl.az.un_420  ceb.st.un_870 sw.lv.ht_632 
  0x060501ee, 0x32162907, 0x1f001902, 0x0e1301a4,   // en.fr.de_422 sl.hr.bs_432  gl.cy.un_220 en.et.is_433 
  0x17002505, 0x301023af, 0x64000104, 0x217328a0,   // eu.sr.un_330 ky.be.uz_655  en.lg.un_320 sw.ny.jw_322 
  0x29003204, 0x172d290e, 0x08020fee, 0x2a000304,   // bs.sl.un_320 sl.sk.sr_555  lv.da.no_422 nl.mt.un_320 
  // [1720]
  0x131c0955, 0x25555612, 0x354404a4, 0x6b002705,   // hi.mr.bh_442 mg.rw.eu_654  ru.kk.tg_433 gd.ceb.un_330 
  0x20001213, 0x2f006b04, 0x1e000e04, 0x10000f11,   // hu.sq.un_650 ceb.su.un_320  is.ms.un_320 lv.lt.un_630 
  0x1100040e, 0x1c0d0912, 0x645503ec, 0x0e000c07,   // ru.ro.un_550 hi.ne.mr_654  nl.rw.lg_644 sv.is.un_420 
  0x06557360, 0x063f03a0, 0x230a1704, 0x6b191fa7,   // ny.rw.de_664 nl.af.de_322  sr.mk.ky_332 cy.gl.ceb_532 
  // [1730]
  0x44353013, 0x040710ee, 0x0b1007a0, 0x12002907,   // uz.tg.kk_665 be.bg.ru_422  it.lt.es_322 sl.hu.un_420 
  0x17440804, 0x30070a0c, 0x233007a4, 0x12000918,   // uk.kk.sr_332 mk.bg.uz_543  bg.uz.ky_433 pl.hu.un_740 
  0x0900030d, 0x6b001109, 0x10000f04, 0x042813ee,   // nl.pl.un_540 ro.ceb.un_440  lv.lt.un_320 et.sw.fi_422 
  0x00001006, 0x0c00091a, 0x12192da0, 0x0b190a04,   // be.un.un_400 pl.sv.un_760  sk.gl.hu_322 pt.gl.es_332 
  // [1740]
  0x04352307, 0x2f3f0308, 0x300431ee, 0x0a00180d,   // ky.tg.ru_432 nl.af.su_443  az.fi.uz_422 ga.pt.un_540 
  0x082a0107, 0x5510280e, 0x1a3256a0, 0x1a002904,   // en.mt.no_432 sw.lt.rw_555  mg.bs.tl_322 sl.tl.un_320 
  0x05000b02, 0x01282fa0, 0x0e002104, 0x0c303108,   // es.fr.un_220 su.sw.en_322  jw.is.un_320 az.uz.sv_443 
  0x282a01a4, 0x0f1801a4, 0x30122aa7, 0x0d1b3007,   // en.mt.sw_433 en.ga.lv_433  mt.hu.uz_532 uz.tr.cs_432 
  // [1750]
  0x19250b07, 0x18000c04, 0x64122a04, 0x1b001f19,   // es.eu.gl_432 sv.ga.un_320  mt.hu.lg_332 cy.tr.un_750 
  0x1a6b130e, 0x133756ac, 0x64002a13, 0x0c0806af,   // et.ceb.tl_555 mg.st.et_632  mt.lg.un_650 de.no.sv_655 
  0x111117ec, 0x2d0d2105, 0x080206ee, 0x0e1f27ad,   // sr.ro.ro_644 jw.cs.sk_333  de.da.no_422 gd.cy.is_643 
  0x170a07a6, 0x23000a13, 0x30000212, 0x16180704,   // it.pt.sr_521 pt.ca.un_650  da.uz.un_640 it.ga.hr_332 
  // [1760]
  0x0200200c, 0x2f3f0fad, 0x190b230c, 0x04003704,   // sq.da.un_530 lv.af.su_643  ca.es.gl_543 st.fi.un_320 
  0x17313008, 0x042317ee, 0x282a18a4, 0x2100531e,   // uz.az.sr_443 sr.ky.ru_422  ga.mt.sw_433 ht.jw.un_830 
  0x0a080708, 0x08300405, 0x6b000907, 0x11311baf,   // bg.uk.mk_443 ru.uz.uk_333  pl.ceb.un_420 tr.az.ro_655 
  0x30070504, 0x300a2305, 0x29000805, 0x12000309,   // fr.it.uz_332 ky.mk.uz_333  no.sl.un_330 nl.hu.un_440 
  // [1770]
  0x302d29a4, 0x3f2003ee, 0x321816ee, 0x100523ee,   // sl.sk.uz_433 nl.sq.af_422  hr.ga.bs_422 ca.fr.lt_422 
  0x070a1bee, 0x20000b09, 0x081004a9, 0x182701ad,   // tr.pt.it_422 es.sq.un_440  ru.be.uk_544 en.gd.ga_643 
  0x2d0d07a0, 0x291610ee, 0x132d2907, 0x372701ad,   // it.cs.sk_322 lt.hr.sl_422  sl.sk.et_432 en.gd.st_643 
  0x29083f04, 0x300120a0, 0x1c005504, 0x0900730e,   // af.no.sl_332 sq.en.uz_322  rw.id.un_320 ny.pl.un_550 
  // [1780]
  0x183f37a0, 0x07350aee, 0x19002707, 0x305525a4,   // st.af.ga_322 mk.tg.bg_422  gd.gl.un_420 eu.rw.uz_433 
  0x0000041c, 0x0a190b55, 0x230b07ee, 0x64002812,   // ru.un.un_800 es.gl.pt_442  it.es.ca_422 sw.lg.un_640 
  0x0e0c0804, 0x645506a7, 0x0e1b31a4, 0x306e1a04,   // no.sv.is_332 de.rw.lg_532  az.tr.is_433 tl.hmn.uz_332 
  0x0e033f0e, 0x3004070e, 0x09002512, 0x7337010c,   // af.nl.is_555 bg.ru.uz_555  eu.pl.un_640 en.st.ny_543 
  // [1790]
  0x0a101104, 0x32002f07, 0x641b3d05, 0x01005302,   // ro.lt.pt_332 su.bs.un_420  ku.tr.lg_333 ht.en.un_220 
  0x1e250d14, 0x1e001a07, 0x2500550e, 0x2a0c64a0,   // cs.eu.ms_666 tl.ms.un_420  rw.eu.un_550 lg.sv.mt_322 
  0x133f2f5a, 0x00000f06, 0x010a13ee, 0x17043502,   // su.af.et_553 lv.un.un_400  et.pt.en_422 tg.ru.sr_222 
  0x731a31ee, 0x3f001314, 0x103d08a0, 0x190b0a08,   // az.tl.ny_422 et.af.un_660  no.ku.lt_322 pt.es.gl_443 
  // [17a0]
  0x1c1e1f11, 0x00000f01, 0x31001b0d, 0x23043005,   // cy.ms.id_653 lv.un.un_200  tr.az.un_540 uz.ru.ky_333 
  0x2f550a04, 0x1c090d12, 0x123f2f07, 0x07012807,   // pt.rw.su_332 ne.hi.mr_654  su.af.hu_432 sw.en.it_432 
  0x533d1b13, 0x0c000704, 0x31230555, 0x0c081b08,   // tr.ku.ht_665 it.sv.un_320  fr.ca.az_442 tr.no.sv_443 
  0x101729ec, 0x31102805, 0x095627ad, 0x03001b08,   // sl.sr.lt_644 sw.lt.az_333  gd.mg.pl_643 tr.nl.un_430 
  // [17b0]
  0x1b003202, 0x0a642807, 0x31002a0c, 0x0b0a6402,   // bs.tr.un_220 sw.lg.pt_432  mt.az.un_530 lg.pt.es_222 
  0x32000d05, 0x17003207, 0x20006409, 0x051901a4,   // cs.bs.un_330 bs.sr.un_420  lg.sq.un_440 en.gl.fr_433 
  0x31000513, 0x06121007, 0x061204ad, 0x17001e08,   // fr.az.un_650 lt.hu.de_432  fi.hu.de_643 ms.sr.un_430 
  0x0d002908, 0x29001304, 0x00000201, 0x13000902,   // sl.cs.un_430 et.sl.un_320  da.un.un_200 hi.bh.un_220 
  // [17c0]
  0x273d01a7, 0x2b001e07, 0x0c2012a7, 0x1e033f07,   // en.ku.gd_532 ms.vi.un_420  hu.sq.sv_532 af.nl.ms_432 
  0x07042007, 0x023010a0, 0x44002307, 0x64561008,   // sq.fi.it_432 lt.uz.da_322  ky.kk.un_420 lt.mg.lg_443 
  0x25002814, 0x0a00250d, 0x20000c12, 0x551a2f08,   // sw.eu.un_660 eu.pt.un_540  sv.sq.un_640 su.tl.rw_443 
  0x19002d04, 0x110305a0, 0x210b73a7, 0x6b0610a0,   // sk.gl.un_320 fr.nl.ro_322  ny.es.jw_532 lt.de.ceb_322 
  // [17d0]
  0x0e000a04, 0x21001f07, 0x0a1710ec, 0x6b001f12,   // pt.is.un_320 cy.jw.un_420  be.sr.mk_644 cy.ceb.un_640 
  0x233064ee, 0x175530ee, 0x550928ec, 0x132506a4,   // lg.uz.ca_422 uz.rw.sr_422  sw.pl.rw_644 de.eu.et_433 
  0x033f080d, 0x3523300c, 0x23002012, 0x53645555,   // no.af.nl_554 uz.ky.tg_543  sq.ca.un_640 rw.lg.ht_442 
  0x3d000d08, 0x09000b04, 0x100811a9, 0x020520ad,   // cs.ku.un_430 es.pl.un_320  ro.uk.be_544 sq.fr.da_643 
  // [17e0]
  0x13080407, 0x301b25ee, 0x081011ad, 0x040717a0,   // fi.no.et_432 eu.tr.uz_422  ro.be.uk_643 sr.bg.ru_322 
  0x0c080604, 0x29001c08, 0x17163210, 0x556b1c0b,   // de.no.sv_332 id.sl.un_430  bs.hr.sr_642 id.ceb.rw_542 
  0x3f0e0214, 0x070408a7, 0x111220a4, 0x211c2f0c,   // da.is.af_666 uk.ru.bg_532  sq.hu.ro_433 su.id.jw_543 
  0x110723ad, 0x0c1b30a4, 0x1c002702, 0x17115504,   // ca.it.ro_643 uz.tr.sv_433  gd.id.un_220 rw.ro.sr_332 
  // [17f0]
  0x0e002f02, 0x16123705, 0x190b04ee, 0x31001e02,   // su.is.un_220 st.hu.hr_333  fi.es.gl_422 ms.az.un_220 
  0x44301107, 0x00004401, 0x100a0713, 0x646b13ee,   // ro.uz.kk_432 kk.un.un_200  bg.mk.be_665 et.ceb.lg_422 
  0x233004a4, 0x06301b07, 0x066e0fee, 0x16001104,   // ru.uz.ky_433 tr.uz.de_432  lv.hmn.de_422 ro.hr.un_320 
  0x11100a0c, 0x6e006405, 0x16321707, 0x050701a4,   // mk.be.ro_543 lg.hmn.un_330  sr.bs.hr_432 en.it.fr_433 
  
  // [1800]
  0x23001022, 0x3f002305, 0x372353a0, 0x0a3025a0,   // be.ky.un_870 ca.af.un_330  ht.ca.st_322 eu.uz.pt_322 
  0x073010a0, 0x0e0413a4, 0x31201b05, 0x311b060c,   // be.uz.bg_322 et.fi.is_433  tr.sq.az_333 de.tr.az_543 
  0x0c001318, 0x100304a4, 0x2b000113, 0x302a3113,   // et.sv.un_740 fi.nl.lt_433  en.vi.un_650 az.mt.uz_665 
  0x1a3f01a7, 0x53000808, 0x170a0707, 0x31000e14,   // en.af.tl_532 no.ht.un_430  bg.mk.sr_432 is.az.un_660 
  // [1810]
  0x0d103f07, 0x01002304, 0x2a001a02, 0x0f106ea7,   // af.lt.cs_432 ca.en.un_320  tl.mt.un_220 hmn.lt.lv_532 
  0x03080c12, 0x560709af, 0x0b55530c, 0x55006404,   // sv.no.nl_654 pl.it.mg_655  ht.rw.es_543 lg.rw.un_320 
  0x190b12ec, 0x103023a4, 0x0e1923a0, 0x0a0804ad,   // hu.es.gl_644 ky.uz.be_433  ca.gl.is_322 ru.uk.mk_643 
  0x32002107, 0x2d001802, 0x11351009, 0x12006b07,   // jw.bs.un_420 ga.sk.un_220  be.tg.ro_444 ceb.hu.un_420 
  // [1820]
  0x052a1307, 0x043f0309, 0x162d1007, 0x2300101a,   // et.mt.fr_432 nl.af.fi_444  lt.sk.hr_432 be.ky.un_760 
  0x2b002a02, 0x0f131004, 0x2f123d08, 0x2a312004,   // mt.vi.un_220 lt.et.lv_332  ku.hu.su_443 sq.az.mt_332 
  0x1a6b6408, 0x1e1b5302, 0x25040c0b, 0x10080ead,   // lg.ceb.tl_443 ht.tr.ms_222  sv.fi.eu_542 is.no.lt_643 
  0x10003207, 0x73000709, 0x120625ad, 0x10000d04,   // bs.lt.un_420 it.ny.un_440  eu.de.hu_643 cs.lt.un_320 
  // [1830]
  0x29001902, 0x2d0d3dee, 0x0f0502a4, 0x1b301704,   // gl.sl.un_220 ku.cs.sk_422  da.fr.lv_433 sr.uz.tr_332 
  0x190113a0, 0x13080214, 0x0e2156a7, 0x0a000512,   // et.en.gl_322 da.no.et_666  mg.jw.is_532 fr.pt.un_640 
  0x2d30060e, 0x08020eee, 0x1f1811af, 0x64003014,   // de.uz.sk_555 is.da.no_422  ro.ga.cy_655 uz.lg.un_660 
  0x1e1c05a4, 0x2344110d, 0x03000f04, 0x101201a7,   // fr.id.ms_433 ro.kk.ky_554  lv.nl.un_320 en.hu.lt_532 
  // [1840]
  0x3f211007, 0x2f251114, 0x190b0a55, 0x10001c02,   // lt.jw.af_432 ro.eu.su_666  pt.es.gl_442 id.lt.un_220 
  0x0e000419, 0x11070aaf, 0x2f211c0c, 0x73551113,   // fi.is.un_750 mk.bg.ro_655  id.jw.su_543 ro.rw.ny_665 
  0x180306ec, 0x21121a07, 0x30002807, 0x21001a0d,   // de.nl.ga_644 tl.hu.jw_432  sw.uz.un_420 tl.jw.un_540 
  0x16641b0c, 0x6e00011a, 0x2d005611, 0x102a3f05,   // tr.lg.hr_543 en.hmn.un_760  mg.sk.un_630 af.mt.lt_333 
  // [1850]
  0x731b5505, 0x303d6b04, 0x0d092d55, 0x55002519,   // rw.tr.ny_333 ceb.ku.uz_332  sk.pl.cs_442 eu.rw.un_750 
  0x20003d13, 0x2f5337a0, 0x13033f07, 0x1a372109,   // ku.sq.un_650 st.ht.su_322  af.nl.et_432 jw.st.tl_444 
  0x2d0d19ee, 0x28000b08, 0x28001e02, 0x130f0602,   // gl.cs.sk_422 es.sw.un_430  ms.sw.un_220 de.lv.et_222 
  0x6b551a0c, 0x0c001a02, 0x2800110d, 0x1b230504,   // tl.rw.ceb_543 tl.sv.un_220  ro.sw.un_540 fr.ca.tr_332 
  // [1860]
  0x2f0a0f07, 0x1f005307, 0x041735a9, 0x6b001a07,   // lv.pt.su_432 ht.cy.un_420  tg.sr.ru_544 tl.ceb.un_420 
  0x051127a4, 0x0d002912, 0x0c043005, 0x0c0f0804,   // gd.ro.fr_433 sl.cs.un_640  uz.fi.sv_333 no.lv.sv_332 
  0x03002512, 0x641a01ad, 0x23000819, 0x23100ea4,   // eu.nl.un_640 en.tl.lg_643  uk.ky.un_750 is.lt.ca_433 
  0x53001905, 0x066b0c08, 0x0f0e23a4, 0x10004414,   // gl.ht.un_330 sv.ceb.de_443  ca.is.lv_433 kk.be.un_660 
  // [1870]
  0x0e001c04, 0x03060ca4, 0x08230ca0, 0x0a001e02,   // id.is.un_320 sv.de.nl_433  sv.ca.no_322 ms.pt.un_220 
  0x73642812, 0x53001f19, 0x55136407, 0x01002804,   // sw.lg.ny_654 cy.ht.un_750  lg.et.rw_432 sw.en.un_320 
  0x0c022005, 0x353008a4, 0x05002f08, 0x311b0ba0,   // sq.da.sv_333 uk.uz.tg_433  su.fr.un_430 es.tr.az_322 
  0x1710080c, 0x18000713, 0x08110a05, 0x132006ad,   // uk.be.sr_543 it.ga.un_650  mk.ro.uk_333 de.sq.et_643 
  // [1880]
  0x010a56a0, 0x02005309, 0x19070aee, 0x123706ee,   // mg.pt.en_322 ht.da.un_440  pt.it.gl_422 de.st.hu_422 
  0x64001e04, 0x322030ee, 0x64287312, 0x052755a0,   // ms.lg.un_320 uz.sq.bs_422  ny.sw.lg_654 rw.gd.fr_322 
  0x282a5655, 0x00002903, 0x13002702, 0x0f005613,   // mg.mt.sw_442 sl.un.un_300  gd.et.un_220 mg.lv.un_650 
  0x281f5512, 0x5628550c, 0x0a5528a9, 0x642555af,   // rw.cy.sw_654 rw.sw.mg_543  sw.rw.pt_544 rw.eu.lg_655 
  // [1890]
  0x0a111107, 0x190e0aad, 0x0430070d, 0x55001309,   // ro.ro.mk_432 pt.is.gl_643  bg.uz.ru_554 et.rw.un_440 
  0x3f072aee, 0x09001219, 0x202837a0, 0x0e070807,   // mt.it.af_422 hu.pl.un_750  st.sw.sq_322 no.it.is_432 
  0x06000704, 0x082519ee, 0x30040705, 0x0a531108,   // it.de.un_320 gl.eu.no_422  bg.ru.uz_333 ro.ht.pt_443 
  0x6b1f1804, 0x55212faf, 0x04123007, 0x03560f05,   // ga.cy.ceb_332 su.jw.rw_655  uz.hu.fi_432 lv.mg.nl_333 
  // [18a0]
  0x2f1c1ea4, 0x170a0805, 0x2b1e3f02, 0x0600081a,   // ms.id.su_433 uk.mk.sr_333  af.ms.vi_222 no.de.un_760 
  0x06002a0c, 0x3500110e, 0x287313a7, 0x562001a0,   // mt.de.un_530 ro.tg.un_550  et.ny.sw_532 en.sq.mg_322 
  0x13001c18, 0x1830565a, 0x7300280d, 0x1c002104,   // mr.bh.un_740 mg.uz.ga_553  sw.ny.un_540 jw.id.un_320 
  0x08062aa0, 0x190a25ec, 0x08191f0c, 0x21007304,   // mt.de.no_322 eu.pt.gl_644  cy.gl.no_543 ny.jw.un_320 
  // [18b0]
  0x1a006e07, 0x05192f02, 0x18001904, 0x56001e0e,   // hmn.tl.un_420 su.gl.fr_222  gl.ga.un_320 ms.mg.un_550 
  0x0d1b2d55, 0x305513a4, 0x11001121, 0x190b0a5a,   // sk.tr.cs_442 et.rw.uz_433  ro.ro.un_860 pt.es.gl_553 
  0x3d301ba4, 0x2a00041b, 0x1e1c3da4, 0x551a3da4,   // tr.uz.ku_433 fi.mt.un_770  ku.id.ms_433 ku.tl.rw_433 
  0x106b030b, 0x53003704, 0x53002804, 0x04000b05,   // nl.ceb.lt_542 st.ht.un_320  sw.ht.un_320 es.fi.un_330 
  // [18c0]
  0x080613ee, 0x0c005302, 0x290756ac, 0x040835a0,   // et.de.no_422 ht.sv.un_220  mg.it.sl_632 tg.uk.ru_322 
  0x101b0907, 0x0f006e08, 0x10170fa4, 0x0f2155a7,   // pl.tr.lt_432 hmn.lv.un_430  lv.sr.lt_433 rw.jw.lv_532 
  0x3100300c, 0x7353300c, 0x1b001e07, 0x292d09a4,   // uz.az.un_530 uz.ht.ny_543  ms.tr.un_420 pl.sk.sl_433 
  0x567337a4, 0x27251311, 0x28560f08, 0x3f060308,   // st.ny.mg_433 et.eu.gd_653  lv.mg.sw_443 nl.de.af_443 
  // [18d0]
  0x080e0fad, 0x6b000413, 0x09001107, 0x2d001218,   // lv.is.no_643 fi.ceb.un_650  ro.pl.un_420 hu.sk.un_740 
  0x6b1f55ee, 0x1a046b0c, 0x23002513, 0x040844a7,   // rw.cy.ceb_422 ceb.fi.tl_543  eu.ca.un_650 kk.uk.ru_532 
  0x04351060, 0x2a5325a6, 0x2a645507, 0x56000804,   // be.tg.ru_664 eu.ht.mt_521  rw.lg.mt_432 no.mg.un_320 
  0x06080c09, 0x533173ee, 0x0d002a02, 0x323d11a4,   // sv.no.de_444 ny.az.ht_422  mt.cs.un_220 ro.ku.bs_433 
  // [18e0]
  0x53000a08, 0x1c091302, 0x73002114, 0x35304405,   // pt.ht.un_430 bh.hi.mr_222  jw.ny.un_660 kk.uz.tg_333 
  0x3f0e0205, 0x2a0c0408, 0x12001902, 0x301229ec,   // da.is.af_333 fi.sv.mt_443  gl.hu.un_220 sl.hu.uz_644 
  0x3f003004, 0x04000702, 0x0b0a19ee, 0x28006419,   // uz.af.un_320 bg.ru.un_220  gl.pt.es_422 lg.sw.un_750 
  0x371b3da9, 0x11250512, 0x08003f07, 0x08271860,   // ku.tr.st_544 fr.eu.ro_654  af.no.un_420 ga.gd.no_664 
  // [18f0]
  0x231302a4, 0x180827ad, 0x6b3d73a7, 0x1c0913ac,   // da.et.ca_433 gd.no.ga_643  ny.ku.ceb_532 bh.hi.mr_632 
  0x090a2daf, 0x32290da6, 0x73281b08, 0x19002304,   // sk.pt.pl_655 cs.sl.bs_521  tr.sw.ny_443 ca.gl.un_320 
  0x0c550704, 0x0b000104, 0x11072da4, 0x1c002908,   // it.rw.sv_332 en.es.un_320  sk.it.ro_433 sl.id.un_430 
  0x1c003f04, 0x1b002812, 0x1e1656a0, 0x1156010b,   // af.id.un_320 sw.tr.un_640  mg.hr.ms_322 en.mg.ro_542 
  // [1900]
  0x07230105, 0x133f040d, 0x17040805, 0x3f0327a7,   // en.ca.it_333 fi.af.et_554  uk.ru.sr_333 gd.nl.af_532 
  0x250113a0, 0x190b01a0, 0x0c27180c, 0x64063fa6,   // et.en.eu_322 en.es.gl_322  ga.gd.sv_543 af.de.lg_521 
  0x321b2507, 0x73000913, 0x1c0913a6, 0x0a301104,   // eu.tr.bs_432 pl.ny.un_650  bh.hi.mr_521 ro.uz.mk_332 
  0x0a002a07, 0x175311ee, 0x1e1c2fa0, 0x131a1f02,   // mt.pt.un_420 ro.ht.sr_422  su.id.ms_322 cy.tl.et_222 
  // [1910]
  0x73290914, 0x0c0821a0, 0x05252704, 0x182728a6,   // pl.sl.ny_666 jw.no.sv_322  gd.eu.fr_332 sw.gd.ga_521 
  0x17040a13, 0x0c080607, 0x1c0e30ee, 0x1900230c,   // mk.ru.sr_665 de.no.sv_432  uz.is.id_422 ca.gl.un_530 
  0x301e27a4, 0x212f1aad, 0x0a3530a4, 0x04002304,   // gd.ms.uz_433 tl.su.jw_643  uz.tg.mk_433 ky.ru.un_320 
  0x00000901, 0x10002d12, 0x06132aa6, 0x131223a7,   // hi.un.un_200 sk.lt.un_640  mt.et.de_521 ca.hu.et_532 
  // [1920]
  0x0d2d0c04, 0x17002313, 0x04172302, 0x10001104,   // sv.sk.cs_332 ky.sr.un_650  ky.sr.ru_222 ro.lt.un_320 
  0x2f001212, 0x321709ec, 0x09002d19, 0x163211a9,   // hu.su.un_640 pl.sr.bs_644  sk.pl.un_750 ro.bs.hr_544 
  0x53000b04, 0x21001209, 0x0c560812, 0x080e2aa6,   // es.ht.un_320 ur.fa.un_440  no.mg.sv_654 mt.is.no_521 
  0x110a0405, 0x08040aa0, 0x370108a6, 0x1c0d09a7,   // ru.mk.ro_333 mk.ru.uk_322  no.en.st_521 hi.ne.mr_532 
  // [1930]
  0x25000707, 0x17083007, 0x12190512, 0x35003005,   // it.eu.un_420 uz.uk.sr_432  fr.gl.hu_654 uz.tg.un_330 
  0x170a0812, 0x12532504, 0x1b005304, 0x0c0413a9,   // uk.mk.sr_654 eu.ht.hu_332  ht.tr.un_320 et.fi.sv_544 
  0x041327a0, 0x0d1c13a0, 0x20002a0c, 0x09130407,   // gd.et.fi_322 bh.mr.ne_322  mt.sq.un_530 fi.et.pl_432 
  0x210631a0, 0x55093702, 0x1b080305, 0x23443008,   // az.de.jw_322 st.pl.rw_222  nl.no.tr_333 uz.kk.ky_443 
  // [1940]
  0x10003f0d, 0x062704af, 0x130c04a4, 0x0b2d3107,   // af.lt.un_540 fi.gd.de_655  fi.sv.et_433 az.sk.es_432 
  0x0b002805, 0x25000914, 0x031f08a0, 0x0e1f1214,   // sw.es.un_330 pl.eu.un_660  no.cy.nl_322 hu.cy.is_666 
  0x1c1b1e07, 0x041710a4, 0x1f001907, 0x2d1b3da9,   // ms.tr.id_432 be.sr.ru_433  gl.cy.un_420 ku.tr.sk_544 
  0x085618a0, 0x1b005312, 0x13001b18, 0x2a20550d,   // ga.mg.no_322 ht.tr.un_640  tr.et.un_740 rw.sq.mt_554 
  // [1950]
  0x080423a9, 0x020c080c, 0x56005304, 0x213f1f07,   // ky.ru.uk_544 no.sv.da_543  ht.mg.un_320 cy.af.jw_432 
  0x2a041205, 0x01535502, 0x070817ad, 0x1c1e2107,   // hu.fi.mt_333 rw.ht.en_222  sr.uk.bg_643 jw.ms.id_432 
  0x200f55a4, 0x0f000b07, 0x0000090a, 0x0e1f0c05,   // rw.lv.sq_433 es.lv.un_420  pl.un.un_500 sv.cy.is_333 
  0x080209ec, 0x3111300c, 0x2a003d0d, 0x0d00050e,   // pl.da.no_644 uz.ro.az_543  ku.mt.un_540 fr.cs.un_550 
  // [1960]
  0x292530ad, 0x20103fec, 0x1827110c, 0x0d001907,   // uz.eu.sl_643 af.lt.sq_644  ro.gd.ga_543 gl.cs.un_420 
  0x23443060, 0x56002004, 0x1c0330a7, 0x080212ee,   // uz.kk.ky_664 sq.mg.un_320  uz.nl.id_532 hu.da.no_422 
  0x01002807, 0x73641a0e, 0x28090455, 0x1c09130b,   // sw.en.un_420 tl.lg.ny_555  fi.pl.sw_442 bh.hi.mr_542 
  0x021b0ea4, 0x290723a0, 0x3f080c0d, 0x182f01ee,   // is.tr.da_433 ca.it.sl_322  sv.no.af_554 en.su.ga_422 
  // [1970]
  0x061e1bee, 0x0e00060d, 0x201b10a0, 0x17000a05,   // tr.ms.de_422 de.is.un_540  lt.tr.sq_322 mk.sr.un_330 
  0x0c032304, 0x07100404, 0x18010304, 0x2f025512,   // ca.nl.sv_332 fi.lt.it_332  nl.en.ga_332 rw.da.su_654 
  0x06002305, 0x1f5612a7, 0x08160c04, 0x736455a4,   // ca.de.un_330 hu.mg.cy_532  sv.hr.no_332 rw.lg.ny_433 
  0x732001a4, 0x07043502, 0x060e05ee, 0x1f2f250c,   // en.sq.ny_433 tg.ru.bg_222  fr.is.de_422 eu.su.cy_543 
  // [1980]
  0x28311ba4, 0x0b002304, 0x21376408, 0x64001f1a,   // tr.az.sw_433 ca.es.un_320  lg.st.jw_443 cy.lg.un_760 
  0x070a30a0, 0x56002512, 0x530537ee, 0x2f191b05,   // uz.mk.bg_322 eu.mg.un_640  st.fr.ht_422 tr.gl.su_333 
  0x0700440e, 0x13642805, 0x1f0d31a9, 0x30002d04,   // kk.bg.un_550 sw.lg.et_333  az.cs.cy_544 sk.uz.un_320 
  0x21000a07, 0x28001804, 0x100735ee, 0x166b10ee,   // pt.jw.un_420 ga.sw.un_320  tg.bg.be_422 lt.ceb.hr_422 
  // [1990]
  0x080c130e, 0x0c011bee, 0x020908ee, 0x033f0709,   // et.sv.no_555 tr.en.sv_422  no.pl.da_422 it.af.nl_444 
  0x311e73ee, 0x13002f09, 0x0d005608, 0x076b0a04,   // ny.ms.az_422 su.et.un_440  mg.cs.un_430 pt.ceb.it_332 
  0x23532504, 0x23001f04, 0x3f6b1a0d, 0x28212f13,   // eu.ht.ca_332 cy.ca.un_320  tl.ceb.af_554 su.jw.sw_665 
  0x04001105, 0x2a001c02, 0x30005513, 0x04123fa9,   // ro.fi.un_330 id.mt.un_220  rw.uz.un_650 af.hu.fi_544 
  // [19a0]
  0x130c060c, 0x2100030c, 0x083f0ca4, 0x5612250b,   // de.sv.et_543 nl.jw.un_530  sv.af.no_433 eu.hu.mg_542 
  0x2530310c, 0x1a5573a4, 0x282a56ac, 0x00000506,   // az.uz.eu_543 ny.rw.tl_433  mg.mt.sw_632 fr.un.un_400 
  0x5500731b, 0x161a55a0, 0x64033fa4, 0x100408af,   // ny.rw.un_770 rw.tl.hr_322  af.nl.lg_433 uk.ru.be_655 
  0x313d0704, 0x05033f0d, 0x06006b12, 0x09000308,   // it.ku.az_332 af.nl.fr_554  ceb.de.un_640 nl.pl.un_430 
  // [19b0]
  0x25000308, 0x173011a7, 0x55280e0e, 0x2d000d18,   // nl.eu.un_430 ro.uz.sr_532  is.sw.rw_555 cs.sk.un_740 
  0x733d55a4, 0x30003713, 0x011803a0, 0x13300908,   // rw.ku.ny_433 st.uz.un_650  nl.ga.en_322 pl.uz.et_443 
  0x30645304, 0x23300aa4, 0x025508a4, 0x20000b04,   // ht.lg.uz_332 mk.uz.ky_433  no.rw.da_433 es.sq.un_320 
  0x30001e02, 0x110a1713, 0x070a35ee, 0x080f2d07,   // ms.uz.un_220 sr.mk.ro_665  tg.mk.bg_422 sk.lv.no_432 
  // [19c0]
  0x300411ee, 0x0f1b3060, 0x11000702, 0x010c08a0,   // ro.ru.uz_422 uz.tr.lv_664  it.ro.un_220 no.sv.en_322 
  0x0700640b, 0x1c090d05, 0x0429200e, 0x530428ad,   // lg.it.un_520 ne.hi.mr_333  sq.sl.fi_555 sw.fi.ht_643 
  0x23005611, 0x0d2d3012, 0x0f000407, 0x1c0913a7,   // mg.ca.un_630 uz.sk.cs_654  fi.lv.un_420 bh.hi.mr_532 
  0x136e2512, 0x061064a0, 0x02002505, 0x05122fee,   // eu.hmn.et_654 lg.lt.de_322  eu.da.un_330 su.hu.fr_422 
  // [19d0]
  0x110307a4, 0x020c08a4, 0x2d001019, 0x05000412,   // it.nl.ro_433 no.sv.da_433  lt.sk.un_750 fi.fr.un_640 
  0x3f0c0fa0, 0x3500441a, 0x28006412, 0x09006408,   // lv.sv.af_322 kk.tg.un_760  lg.sw.un_640 lg.pl.un_430 
  0x100904a6, 0x1b3731ee, 0x21002709, 0x16291007,   // fi.pl.lt_521 az.st.tr_422  gd.jw.un_440 lt.sl.hr_432 
  0x64000705, 0x3f002514, 0x1c250455, 0x641b31a0,   // it.lg.un_330 eu.af.un_660  fi.eu.id_442 az.tr.lg_322 
  // [19e0]
  0x112330a4, 0x3f1f0212, 0x112311af, 0x37002f19,   // uz.ky.ro_433 da.cy.af_654  ro.ky.ro_655 su.st.un_750 
  0x04002012, 0x10070805, 0x046e130e, 0x28005504,   // sq.fi.un_640 uk.bg.be_333  et.hmn.fi_555 rw.sw.un_320 
  0x375528ee, 0x17162d05, 0x1b300407, 0x21006402,   // sw.rw.st_422 sk.hr.sr_333  fi.uz.tr_432 lg.jw.un_220 
  0x212f1aa0, 0x07234408, 0x2b00270c, 0x32172fa0,   // tl.su.jw_322 kk.ky.bg_443  gd.vi.un_530 su.sr.bs_322 
  // [19f0]
  0x1125010c, 0x3d00531a, 0x2d0d29ee, 0x120964a7,   // en.eu.ro_543 ht.ku.un_760  sl.cs.sk_422 lg.pl.hu_532 
  0x552128a4, 0x2f0c5604, 0x04003f0e, 0x310630ee,   // sw.jw.rw_433 mg.sv.su_332  af.fi.un_550 uz.de.az_422 
  0x080a35ec, 0x12000e12, 0x05005504, 0x64001a02,   // tg.mk.uk_644 is.hu.un_640  rw.fr.un_320 tl.lg.un_220 
  0x0d292d07, 0x2f3f1b04, 0x3100030d, 0x0d2d0912,   // sk.sl.cs_432 tr.af.su_332  nl.az.un_540 pl.sk.cs_654 
  // [1a00]
  0x302335af, 0x162873a0, 0x6e000613, 0x2f006e07,   // tg.ky.uz_655 ny.sw.hr_322  de.hmn.un_650 hmn.su.un_420 
  0x1b1a530c, 0x551a6b09, 0x1825270c, 0x03002019,   // ht.tl.tr_543 ceb.tl.rw_444  gd.eu.ga_543 sq.nl.un_750 
  0x2b001f05, 0x12002311, 0x033f53a0, 0x0a1108a4,   // cy.vi.un_330 ca.hu.un_630  ht.af.nl_322 uk.ro.mk_433 
  0x0a070814, 0x160c13ad, 0x17001307, 0x2d0d0e05,   // uk.bg.mk_666 et.sv.hr_643  et.sr.un_420 is.cs.sk_333 
  // [1a10]
  0x1b000104, 0x1b0131ee, 0x0c0e0813, 0x160e6402,   // en.tr.un_320 az.en.tr_422  no.is.sv_665 lg.is.hr_222 
  0x350a30a4, 0x081035af, 0x07173512, 0x1600030c,   // uz.mk.tg_433 tg.be.uk_655  tg.sr.bg_654 nl.hr.un_530 
  0x2a001e02, 0x3f0625a0, 0x17160aa0, 0x2d002105,   // ms.mt.un_220 eu.de.af_322  pt.hr.sr_322 jw.sk.un_330 
  0x21252f11, 0x172d29a6, 0x03310fa0, 0x1e121b0c,   // su.eu.jw_653 sl.sk.sr_521  lv.az.nl_322 tr.hu.ms_543 
  // [1a20]
  0x17301104, 0x290d53a0, 0x051106a9, 0x0a530107,   // ro.uz.sr_332 ht.cs.sl_322  de.ro.fr_544 en.ht.pt_432 
  0x18002512, 0x190a18ec, 0x080203ee, 0x12000412,   // eu.ga.un_640 ga.pt.gl_644  nl.da.no_422 fi.hu.un_640 
  0x0c001a04, 0x2a001702, 0x2a2156ee, 0x31371b05,   // tl.sv.un_320 sr.mt.un_220  mg.jw.mt_422 tr.st.az_333 
  0x0e000304, 0x300811a0, 0x0d00290c, 0x180111ee,   // nl.is.un_320 ro.uk.uz_322  sl.cs.un_530 ro.en.ga_422 
  // [1a30]
  0x201953a9, 0x2d2b0907, 0x031304a0, 0x2d001907,   // ht.gl.sq_544 pl.vi.sk_432  fi.et.nl_322 gl.sk.un_420 
  0x1b005309, 0x37007307, 0x1023305a, 0x7327300c,   // ht.tr.un_440 ny.st.un_420  uz.ky.be_553 uz.gd.ny_543 
  0x0d2873a0, 0x2a3209ad, 0x0a1304a4, 0x09006e07,   // ny.sw.cs_322 pl.bs.mt_643  fi.et.pt_433 hmn.pl.un_420 
  0x64002a07, 0x0c042a0b, 0x17006e04, 0x0c001212,   // mt.lg.un_420 mt.fi.sv_542  hmn.sr.un_320 hu.sv.un_640 
  // [1a40]
  0x213f37ec, 0x043756ac, 0x06033fec, 0x300128a4,   // st.af.jw_644 mg.st.fi_632  af.nl.de_644 sw.en.uz_433 
  0x0c000a08, 0x567337a0, 0x6e002013, 0x0700170e,   // pt.sv.un_430 st.ny.mg_322  sq.hmn.un_650 sr.bg.un_550 
  0x32002907, 0x44233013, 0x01003002, 0x2a000a07,   // sl.bs.un_420 uz.ky.kk_665  uz.en.un_220 pt.mt.un_420 
  0x13002102, 0x04003512, 0x1e007305, 0x12001702,   // jw.et.un_220 tg.ru.un_640  ny.ms.un_330 sr.hu.un_220 
  // [1a50]
  0x2d0d37ee, 0x06080302, 0x0413300c, 0x0a0908a0,   // st.cs.sk_422 nl.no.de_222  uz.et.fi_543 no.pl.pt_322 
  0x016b2dad, 0x1a136ba7, 0x1e303d60, 0x190b0aec,   // sk.ceb.en_643 ceb.et.tl_532  ku.uz.ms_664 pt.es.gl_644 
  0x532311a7, 0x231b0aa0, 0x64090eee, 0x30080202,   // ro.ca.ht_532 pt.tr.ca_322  is.pl.lg_422 da.no.uz_222 
  0x00002003, 0x2a002f05, 0x0a000d13, 0x2513640c,   // sq.un.un_300 su.mt.un_330  cs.pt.un_650 lg.et.eu_543 
  // [1a60]
  0x1e1c1a0c, 0x03060aa0, 0x1a00280c, 0x1c002b05,   // tl.id.ms_543 pt.de.nl_322  sw.tl.un_530 vi.id.un_330 
  0x2f030807, 0x3f001e04, 0x3500300c, 0x122d1304,   // no.nl.su_432 ms.af.un_320  uz.tg.un_530 et.sk.hu_332 
  0x213020ac, 0x163155a0, 0x12001b14, 0x0403270b,   // sq.uz.jw_632 rw.az.hr_322  tr.hu.un_660 gd.nl.fi_542 
  0x5300081a, 0x64001a09, 0x30352313, 0x0b01110c,   // no.ht.un_760 tl.lg.un_440  ky.tg.uz_665 ro.en.es_543 
  // [1a70]
  0x442317ee, 0x56005508, 0x21001014, 0x20001702,   // sr.ky.kk_422 rw.mg.un_430  lt.jw.un_660 sr.sq.un_220 
  0x0c1925a7, 0x3230080c, 0x05032502, 0x130408a4,   // eu.gl.sv_532 no.uz.bs_543  eu.nl.fr_222 no.fi.et_433 
  0x1a130e08, 0x300423a6, 0x10003202, 0x55202807,   // is.et.tl_443 ky.ru.uz_521  bs.lt.un_220 sw.sq.rw_432 
  0x17000a18, 0x0b0a23ee, 0x02001704, 0x11110808,   // mk.sr.un_740 ca.pt.es_422  sr.da.un_320 uk.ro.ro_443 
  // [1a80]
  0x0000440a, 0x18001211, 0x443004a4, 0x12020ca4,   // kk.un.un_500 ur.ar.un_630  ru.uz.kk_433 sv.da.hu_433 
  0x033f060c, 0x2b002005, 0x08044407, 0x18001202,   // de.af.nl_543 sq.vi.un_330  kk.ru.uk_432 ur.ar.un_220 
  0x201209ec, 0x1f0c64a4, 0x300f6455, 0x02000e0e,   // pl.hu.sq_644 lg.sv.cy_433  lg.lv.uz_442 is.da.un_550 
  0x00002f24, 0x25190b09, 0x1b311307, 0x05002808,   // su.un.un_900 es.gl.eu_444  et.az.tr_432 sw.fr.un_430 
  // [1a90]
  0x1f080e08, 0x0a30230d, 0x303510a0, 0x2d0d180e,   // is.no.cy_443 ky.uz.mk_554  be.tg.uz_322 ga.cs.sk_555 
  0x372d0d09, 0x3f00110d, 0x1b002505, 0x20081f04,   // cs.sk.st_444 ro.af.un_540  eu.tr.un_330 cy.no.sq_332 
  0x2a102505, 0x0a0717af, 0x56130412, 0x1000230d,   // eu.lt.mt_333 sr.bg.mk_655  fi.et.mg_654 ca.lt.un_540 
  0x046453a0, 0x270f5507, 0x251c53ec, 0x1a005304,   // ht.lg.fi_322 rw.lv.gd_432  ht.id.eu_644 ht.tl.un_320 
  // [1aa0]
  0x0400020c, 0x130f2d07, 0x090312ec, 0x0c6b08ad,   // da.fi.un_530 sk.lv.et_432  hu.nl.pl_644 no.ceb.sv_643 
  0x27002b0e, 0x081827a9, 0x06001a0b, 0x12002711,   // vi.gd.un_550 gd.ga.no_544  tl.de.un_520 gd.hu.un_630 
  0x020c080d, 0x066b13a9, 0x21006412, 0x13005505,   // no.sv.da_554 et.ceb.de_544  lg.jw.un_640 rw.et.un_330 
  0x04000a0c, 0x18112707, 0x2b001604, 0x37006405,   // mk.ru.un_530 gd.ro.ga_432  hr.vi.un_320 lg.st.un_330 
  // [1ab0]
  0x321656ee, 0x17002905, 0x1a252807, 0x30003507,   // mg.hr.bs_422 sl.sr.un_330  sw.eu.tl_432 tg.uz.un_420 
  0x12000c08, 0x06130c02, 0x18002b12, 0x552028a7,   // sv.hu.un_430 sv.et.de_222  vi.ga.un_640 sw.sq.rw_532 
  0x30080708, 0x2a1206ee, 0x2f0c1a0c, 0x6b1a28a0,   // bg.uk.uz_443 de.hu.mt_422  tl.sv.su_543 sw.tl.ceb_322 
  0x73002a0d, 0x29000d04, 0x05002108, 0x1f00030d,   // mt.ny.un_540 cs.sl.un_320  jw.fr.un_430 nl.cy.un_540 
  // [1ac0]
  0x1f060ea9, 0x21005512, 0x1a002802, 0x322d3008,   // is.de.cy_544 rw.jw.un_640  sw.tl.un_220 uz.sk.bs_443 
  0x091007ee, 0x10081713, 0x02090807, 0x2b561b07,   // it.lt.pl_422 sr.uk.be_665  no.pl.da_432 tr.mg.vi_432 
  0x351004a6, 0x230a3513, 0x0f000b04, 0x0d102d07,   // ru.be.tg_521 tg.mk.ky_665  es.lv.un_320 sk.lt.cs_432 
  0x3d645512, 0x23200aaf, 0x0d2d12ad, 0x11003d14,   // rw.lg.ku_654 pt.sq.ca_655  hu.sk.cs_643 ku.ro.un_660 
  // [1ad0]
  0x12000c04, 0x0c0306a0, 0x3200290d, 0x06040307,   // sv.hu.un_320 de.nl.sv_322  sl.bs.un_540 nl.fi.de_432 
  0x02042704, 0x27000112, 0x30350713, 0x21252f08,   // gd.fi.da_332 en.gd.un_640  bg.tg.uz_665 su.eu.jw_443 
  0x04231755, 0x3d001f0d, 0x310f55af, 0x04001812,   // sr.ky.ru_442 cy.ku.un_540  rw.lv.az_655 ga.fi.un_640 
  0x0a1704ec, 0x1f000614, 0x06000702, 0x06001307,   // ru.sr.mk_644 de.cy.un_660  it.de.un_220 et.de.un_420 
  // [1ae0]
  0x0400250e, 0x55640faf, 0x73000808, 0x19006404,   // eu.fi.un_550 lv.lg.rw_655  no.ny.un_430 lg.gl.un_320 
  0x1208020d, 0x37642a12, 0x016b05ee, 0x07004413,   // da.no.hu_554 mt.lg.st_654  fr.ceb.en_422 kk.bg.un_650 
  0x2d0d2902, 0x12561007, 0x210f3107, 0x10001605,   // sl.cs.sk_222 lt.mg.hu_432  az.lv.jw_432 hr.lt.un_330 
  0x1a6b53af, 0x530f1005, 0x041030a0, 0x0c3f02a0,   // ht.ceb.tl_655 lt.lv.ht_333  uz.be.ru_322 da.af.sv_322 
  // [1af0]
  0x53005504, 0x552a06ee, 0x073530a4, 0x211b55a6,   // rw.ht.un_320 de.mt.rw_422  uz.tg.bg_433 rw.tr.jw_521 
  0x0337060c, 0x3f033da4, 0x0f1113ad, 0x160513a0,   // de.st.nl_543 ku.nl.af_433  et.ro.lv_643 et.fr.hr_322 
  0x28311b13, 0x0000170f, 0x0d110505, 0x2d0d290e,   // tr.az.sw_665 sr.un.un_600  fr.ro.cs_333 sl.cs.sk_555 
  0x04000d12, 0x64000919, 0x64007314, 0x212513af,   // cs.fi.un_640 pl.lg.un_750  ny.lg.un_660 et.eu.jw_655 
  // [1b00]
  0x73136413, 0x02000611, 0x200a230c, 0x04301355,   // lg.et.ny_665 de.da.un_630  ca.pt.sq_543 et.uz.fi_442 
  0x00006b1c, 0x377356af, 0x0d091c0e, 0x0d001704,   // ceb.un.un_800 mg.ny.st_655  mr.hi.ne_555 sr.cs.un_320 
  0x28730a07, 0x2a00371a, 0x1e2f1cee, 0x100f1aa0,   // pt.ny.sw_432 st.mt.un_760  id.su.ms_422 tl.lv.lt_322 
  0x213753ad, 0x08001f08, 0x12002104, 0x3004080d,   // ht.st.jw_643 cy.no.un_430  jw.hu.un_320 uk.ru.uz_554 
  // [1b10]
  0x23000507, 0x0d091c0c, 0x0c00060e, 0x25005512,   // fr.ca.un_420 mr.hi.ne_543  de.sv.un_550 rw.eu.un_640 
  0x06001e07, 0x2d006408, 0x6b000b04, 0x13120408,   // ms.de.un_420 lg.sk.un_430  es.ceb.un_320 fi.hu.et_443 
  0x30000412, 0x071318a9, 0x133f0607, 0x111255a6,   // ru.uz.un_640 ga.et.it_544  de.af.et_432 rw.hu.ro_521 
  0x11001f0e, 0x18000108, 0x530e2707, 0x53641211,   // cy.ro.un_550 en.ga.un_430  gd.is.ht_432 hu.lg.ht_653 
  // [1b20]
  0x231807a0, 0x31286bee, 0x6e641a12, 0x30231f11,   // it.ga.ca_322 ceb.sw.az_422  tl.lg.hmn_654 cy.ca.uz_653 
  0x5573640c, 0x09001f09, 0x18270660, 0x44043504,   // lg.ny.rw_543 cy.pl.un_440  de.gd.ga_664 tg.ru.kk_332 
  0x37006e19, 0x200b07a4, 0x3f0c02ee, 0x070410af,   // hmn.st.un_750 it.es.sq_433  da.sv.af_422 be.ru.bg_655 
  0x1e1c3d0c, 0x13020d0c, 0x10002712, 0x3f03010c,   // ku.id.ms_543 cs.da.et_543  gd.lt.un_640 en.nl.af_543 
  // [1b30]
  0x020c0812, 0x190b25a9, 0x090d050d, 0x09212f02,   // no.sv.da_654 eu.es.gl_544  fr.cs.pl_554 su.jw.pl_222 
  0x0e003019, 0x733155ee, 0x6e211ca0, 0x05005309,   // uz.is.un_750 rw.az.ny_422  id.jw.hmn_322 ht.fr.un_440 
  0x375528a9, 0x02001812, 0x08101fad, 0x311b11ac,   // sw.rw.st_544 ga.da.un_640  cy.lt.no_643 ro.tr.az_632 
  0x3f031fec, 0x23000610, 0x291302ee, 0x551330a4,   // cy.nl.af_644 de.ca.un_620  da.et.sl_422 uz.et.rw_433 
  // [1b40]
  0x311b560c, 0x0e0a5607, 0x232520a0, 0x0f000108,   // mg.tr.az_543 mg.pt.is_432  sq.eu.ca_322 en.lv.un_430 
  0x1f00280e, 0x121b13a9, 0x2700250e, 0x080206a0,   // sw.cy.un_550 et.tr.hu_544  eu.gd.un_550 de.da.no_322 
  0x37000e14, 0x12002807, 0x300a35af, 0x06040e0c,   // is.st.un_660 sw.hu.un_420  tg.mk.uz_655 is.fi.de_543 
  0x2d100d12, 0x53002119, 0x29003207, 0x02001702,   // cs.lt.sk_654 jw.ht.un_750  bs.sl.un_420 sr.da.un_220 
  // [1b50]
  0x37732808, 0x2f1b04a4, 0x1e1c20a4, 0x1a001e0d,   // sw.ny.st_443 fi.tr.su_433  sq.id.ms_433 ms.tl.un_540 
  0x25072a08, 0x642855ad, 0x08043502, 0x160103ee,   // mt.it.eu_443 rw.sw.lg_643  tg.ru.uk_222 nl.en.hr_422 
  0x255631a0, 0x2f5564a4, 0x08005302, 0x01002902,   // az.mg.eu_322 lg.rw.su_433  ht.no.un_220 sl.en.un_220 
  0x0300080c, 0x2d120eee, 0x10130405, 0x16002a04,   // no.nl.un_530 is.hu.sk_422  fi.et.lt_333 mt.hr.un_320 
  // [1b60]
  0x56000504, 0x07002708, 0x25732855, 0x23180eaf,   // fr.mg.un_320 gd.it.un_430  sw.ny.eu_442 is.ga.ca_655 
  0x07002a13, 0x12005612, 0x55280605, 0x11001b13,   // mt.it.un_650 mg.hu.un_640  de.sw.rw_333 tr.ro.un_650 
  0x162f2aee, 0x16002807, 0x64557304, 0x071305a4,   // mt.su.hr_422 sw.hr.un_420  ny.rw.lg_332 fr.et.it_433 
  0x0b0a11ee, 0x0c001702, 0x08000308, 0x23001104,   // ro.pt.es_422 sr.sv.un_220  nl.no.un_430 ro.ca.un_320 
  // [1b70]
  0x073035a0, 0x116455ec, 0x06000e05, 0x1e001b07,   // tg.uz.bg_322 rw.lg.ro_644  is.de.un_330 tr.ms.un_420 
  0x0f002b0e, 0x0c311b12, 0x09002304, 0x190b0aa4,   // vi.lv.un_550 tr.az.sv_654  ca.pl.un_320 pt.es.gl_433 
  0x440a17a0, 0x081735a0, 0x17001a04, 0x1e003012,   // sr.mk.kk_322 tg.sr.uk_322  tl.sr.un_320 uz.ms.un_640 
  0x09000702, 0x1b000308, 0x29001a04, 0x111707a4,   // it.pl.un_220 nl.tr.un_430  tl.sl.un_320 bg.sr.ro_433 
  // [1b80]
  0x3d312107, 0x3f005513, 0x1b003018, 0x04112312,   // jw.az.ku_432 rw.af.un_650  uz.tr.un_740 ky.ro.ru_654 
  0x440435ee, 0x2d0d29ec, 0x081b0c11, 0x0c003f04,   // tg.ru.kk_422 sl.cs.sk_644  sv.tr.no_653 af.sv.un_320 
  0x11070805, 0x3d000513, 0x2f1b2155, 0x2d002f05,   // uk.bg.ro_333 fr.ku.un_650  jw.tr.su_442 su.sk.un_330 
  0x10442312, 0x321217a0, 0x6b041fa7, 0x1b001213,   // ky.kk.be_654 sr.hu.bs_322  cy.fi.ceb_532 hu.tr.un_650 
  // [1b90]
  0x286b01a7, 0x3f00050e, 0x09002913, 0x32163f07,   // en.ceb.sw_532 fr.af.un_550  sl.pl.un_650 af.hr.bs_432 
  0x64003709, 0x100c0814, 0x080c020c, 0x0e001318,   // st.lg.un_440 no.sv.lt_666  da.sv.no_543 et.is.un_740 
  0x1a130f07, 0x29230509, 0x0a640412, 0x2d0d2fa9,   // lv.et.tl_432 fr.ca.sl_444  fi.lg.pt_654 su.cs.sk_544 
  0x00006e24, 0x051813a7, 0x04131012, 0x0e001214,   // hmn.un.un_900 et.ga.fr_532  lt.et.fi_654 hu.is.un_660 
  // [1ba0]
  0x0e1001a4, 0x102718a4, 0x13300111, 0x080e1002,   // en.lt.is_433 ga.gd.lt_433  en.uz.et_653 lt.is.no_222 
  0x2d0d290c, 0x10003204, 0x53130407, 0x06182d07,   // sl.cs.sk_543 bs.lt.un_320  fi.et.ht_432 sk.ga.de_432 
  0x00002006, 0x04000e0e, 0x1f002d0e, 0x17000504,   // sq.un.un_400 is.fi.un_550  sk.cy.un_550 fr.sr.un_320 
  0x02080c5a, 0x20112807, 0x2d0d0ea9, 0x031f27a0,   // sv.no.da_553 sw.ro.sq_432  is.cs.sk_544 gd.cy.nl_322 
  // [1bb0]
  0x0200270c, 0x19250ba9, 0x300c3d04, 0x3f271f07,   // gd.da.un_530 es.eu.gl_544  ku.sv.uz_332 cy.gd.af_432 
  0x13001008, 0x56003204, 0x11081208, 0x2d090d07,   // lt.et.un_430 bs.mg.un_320  hu.no.ro_443 cs.pl.sk_432 
  0x1300301a, 0x23000807, 0x020608a6, 0x550621ee,   // uz.et.un_760 no.ca.un_420  no.de.da_521 jw.de.rw_422 
  0x37102512, 0x0c050608, 0x18272dad, 0x64553014,   // eu.lt.st_654 de.fr.sv_443  sk.gd.ga_643 uz.rw.lg_666 
  // [1bc0]
  0x301f2dad, 0x1b003004, 0x55000107, 0x0d001212,   // sk.cy.uz_643 uz.tr.un_320  en.rw.un_420 hu.cs.un_640 
  0x100f01a0, 0x557356af, 0x07133055, 0x2d007304,   // en.lv.lt_322 mg.ny.rw_655  uz.et.it_442 ny.sk.un_320 
  0x3013640c, 0x25000b04, 0x130304a4, 0x08000319,   // lg.et.uz_543 es.eu.un_320  fi.nl.et_433 nl.no.un_750 
  0x0e3f030d, 0x3f5505a0, 0x2a003707, 0x0a001213,   // nl.af.is_554 fr.rw.af_322  st.mt.un_420 hu.pt.un_650 
  // [1bd0]
  0x37001319, 0x3f005312, 0x0a043505, 0x07111fa0,   // et.st.un_750 ht.af.un_640  tg.ru.mk_333 cy.ro.it_322 
  0x0e001902, 0x02040eec, 0x23191fac, 0x01121307,   // gl.is.un_220 is.fi.da_644  cy.gl.ca_632 et.hu.en_432 
  0x0c020e55, 0x1a002d08, 0x05003705, 0x735521af,   // is.da.sv_442 sk.tl.un_430  st.fr.un_330 jw.rw.ny_655 
  0x0c060412, 0x01006b07, 0x27001804, 0x37002b18,   // fi.de.sv_654 ceb.en.un_420  ga.gd.un_320 vi.st.un_740 
  // [1be0]
  0x37006e08, 0x2d001012, 0x0a005304, 0x0916730c,   // hmn.st.un_430 lt.sk.un_640  ht.pt.un_320 ny.hr.pl_543 
  0x192001a0, 0x161a0404, 0x6b641ba0, 0x2d0d12ee,   // en.sq.gl_322 fi.tl.hr_332  tr.lg.ceb_322 hu.cs.sk_422 
  0x01001302, 0x2a190a09, 0x31001a02, 0x1a000408,   // et.en.un_220 pt.gl.mt_444  tl.az.un_220 fi.tl.un_430 
  0x1a6e1f12, 0x20132aad, 0x25303da9, 0x0c082a04,   // cy.hmn.tl_654 mt.et.sq_643  ku.uz.eu_544 mt.no.sv_332 
  // [1bf0]
  0x2d0d1904, 0x0d020c12, 0x1716320c, 0x1c1e3007,   // gl.cs.sk_332 sv.da.cs_654  bs.hr.sr_543 uz.ms.id_432 
  0x55110f04, 0x31000807, 0x00000403, 0x05000a12,   // lv.ro.rw_332 no.az.un_420  ru.un.un_300 pt.fr.un_640 
  0x2b000a07, 0x6e002f05, 0x28182a05, 0x062b0aa0,   // pt.vi.un_420 su.hmn.un_330  mt.ga.sw_333 pt.vi.de_322 
  0x3f000913, 0x080c0207, 0x0e000207, 0x0500180c,   // pl.af.un_650 da.sv.no_432  da.is.un_420 ga.fr.un_530 
  
  // [1c00]
  0x4400300e, 0x12000407, 0x270e1812, 0x0600180d,   // uz.kk.un_550 fi.hu.un_420  ga.is.gd_654 ga.de.un_540 
  0x131f6ba4, 0x19002504, 0x1a280107, 0x31302055,   // ceb.cy.et_433 eu.gl.un_320  en.sw.tl_432 sq.uz.az_442 
  0x13002a04, 0x1f00271a, 0x1f003713, 0x13271813,   // mt.et.un_320 gd.cy.un_760  st.cy.un_650 ga.gd.et_665 
  0x082d1f07, 0x6b2d0d0d, 0x100b0f55, 0x020a0807,   // cy.sk.no_432 cs.sk.ceb_554  lv.es.lt_442 no.pt.da_432 
  // [1c10]
  0x046407a4, 0x56003013, 0x12000e1a, 0x2f006b02,   // it.lg.fi_433 uz.mg.un_650  is.hu.un_760 ceb.su.un_220 
  0x190a56ec, 0x210b0507, 0x0a0d180c, 0x311b64ec,   // mg.pt.gl_644 fr.es.jw_432  ga.cs.pt_543 lg.tr.az_644 
  0x251b73ad, 0x0f000804, 0x132f2109, 0x0c007308,   // ny.tr.eu_643 no.lv.un_320  jw.su.et_444 ny.sv.un_430 
  0x2155280d, 0x18003f07, 0x11552507, 0x0653300c,   // sw.rw.jw_554 af.ga.un_420  eu.rw.ro_432 uz.ht.de_543 
  // [1c20]
  0x3f001608, 0x12732807, 0x192a31a9, 0x55102805,   // hr.af.un_430 sw.ny.hu_432  az.mt.gl_544 sw.lt.rw_333 
  0x53006b04, 0x1c036b02, 0x1a006b02, 0x07040a11,   // ceb.ht.un_320 ceb.nl.id_222  ceb.tl.un_220 mk.ru.bg_653 
  0x0c000a05, 0x10251111, 0x733d2805, 0x55253105,   // pt.sv.un_330 ro.eu.lt_653  sw.ku.ny_333 az.eu.rw_333 
  0x290f3dad, 0x081f2702, 0x21110807, 0x202f0f07,   // ku.lv.sl_643 gd.cy.no_222  no.ro.jw_432 lv.su.sq_432 
  // [1c30]
  0x10080a12, 0x1e1c01a9, 0x071c2fa0, 0x13041a07,   // mk.uk.be_654 en.id.ms_544  su.id.it_322 tl.fi.et_432 
  0x31001b21, 0x0000281c, 0x11003719, 0x2f003712,   // tr.az.un_860 sw.un.un_800  st.ro.un_750 st.su.un_640 
  0x55000704, 0x1e001c1b, 0x321617af, 0x643d5508,   // it.rw.un_320 id.ms.un_770  sr.hr.bs_655 rw.ku.lg_443 
  0x3000190d, 0x286b1a04, 0x1f000a0d, 0x0200080c,   // gl.uz.un_540 tl.ceb.sw_332  pt.cy.un_540 no.da.un_530 
  // [1c40]
  0x642d37a0, 0x130d0960, 0x37002d1b, 0x121f050d,   // st.sk.lg_322 hi.ne.bh_664  sk.st.un_770 fr.cy.hu_554 
  0x011905a4, 0x285673ec, 0x276b1a60, 0x25001907,   // fr.gl.en_433 ny.mg.sw_644  tl.ceb.gd_664 gl.eu.un_420 
  0x05302007, 0x06002f04, 0x64005512, 0x2f121007,   // sq.uz.fr_432 su.de.un_320  rw.lg.un_640 lt.hu.su_432 
  0x1f282aa0, 0x13090dad, 0x12006b02, 0x021a2fa7,   // mt.sw.cy_322 ne.hi.bh_643  ceb.hu.un_220 su.tl.da_532 
  // [1c50]
  0x06002102, 0x0e2873a0, 0x2100180e, 0x2300070d,   // jw.de.un_220 ny.sw.is_322  ar.fa.un_550 bg.ky.un_540 
  0x042d5504, 0x192025a0, 0x23311b0e, 0x1000070e,   // rw.sk.fi_332 eu.sq.gl_322  tr.az.ca_555 it.lt.un_550 
  0x112307ee, 0x06000418, 0x731a1255, 0x044430ee,   // it.ca.ro_422 fi.de.un_740  hu.tl.ny_442 uz.kk.ru_422 
  0x06045309, 0x0d0311a4, 0x370b200c, 0x64552508,   // ht.fi.de_444 ro.nl.cs_433  sq.es.st_543 eu.rw.lg_443 
  // [1c60]
  0x0a001104, 0x08100aec, 0x16007307, 0x2d173dec,   // ro.mk.un_320 mk.be.uk_644  ny.hr.un_420 ku.sr.sk_644 
  0x301b1855, 0x09642507, 0x0700350e, 0x31101b07,   // ga.tr.uz_442 eu.lg.pl_432  tg.bg.un_550 tr.lt.az_432 
  0x2d0d12af, 0x31000e09, 0x35001108, 0x32000e07,   // hu.cs.sk_655 is.az.un_440  ro.tg.un_430 is.bs.un_420 
  0x010a1eee, 0x0c006e0c, 0x162d07a0, 0x132f23ee,   // ms.pt.en_422 hmn.sv.un_530  it.sk.hr_322 ca.su.et_422 
  // [1c70]
  0x19290bee, 0x28000f04, 0x171610a4, 0x0d32160d,   // es.sl.gl_422 lv.sw.un_320  lt.hr.sr_433 hr.bs.cs_554 
  0x07030612, 0x06031bee, 0x20002312, 0x28552004,   // de.nl.it_654 tr.nl.de_422  ca.sq.un_640 sq.rw.sw_332 
  0x2d00250c, 0x73371b04, 0x0f103104, 0x2d0d64ec,   // eu.sk.un_530 tr.st.ny_332  az.lt.lv_332 lg.cs.sk_644 
  0x301007a4, 0x2500180d, 0x033f020d, 0x30295504,   // bg.be.uz_433 ga.eu.un_540  da.af.nl_554 rw.sl.uz_332 
  // [1c80]
  0x1b003707, 0x2d002f08, 0x2d102707, 0x070417ee,   // st.tr.un_420 su.sk.un_430  gd.lt.sk_432 sr.ru.bg_422 
  0x18000702, 0x30200504, 0x0e000612, 0x04001702,   // it.ga.un_220 fr.sq.uz_332  de.is.un_640 sr.ru.un_220 
  0x27005319, 0x08280207, 0x07170805, 0x64006b07,   // ht.gd.un_750 da.sw.no_432  uk.sr.bg_333 ceb.lg.un_420 
  0x2d041205, 0x313020ec, 0x255355af, 0x06002012,   // hu.fi.sk_333 sq.uz.az_644  rw.ht.eu_655 sq.de.un_640 
  // [1c90]
  0x230504ee, 0x0413100e, 0x08002702, 0x1900120b,   // fi.fr.ca_422 lt.et.fi_555  gd.no.un_220 hu.gl.un_520 
  0x0807170c, 0x03080604, 0x05212f0c, 0x0a2b0ca0,   // sr.bg.uk_543 de.no.nl_332  su.jw.fr_543 sv.vi.pt_322 
  0x23535607, 0x0d005308, 0x3000270e, 0x6b1a1c07,   // mg.ht.ca_432 ht.cs.un_430  gd.uz.un_550 id.tl.ceb_432 
  0x101a56ad, 0x1e1f1012, 0x1f002702, 0x12000304,   // mg.tl.lt_643 lt.cy.ms_654  gd.cy.un_220 nl.hu.un_320 
  // [1ca0]
  0x04443012, 0x53375604, 0x6e00060d, 0x64735302,   // uz.kk.ru_654 mg.st.ht_332  de.hmn.un_540 ht.ny.lg_222 
  0x2a000c04, 0x1c002304, 0x2d2029ad, 0x10001f13,   // sv.mt.un_320 ca.id.un_320  sl.sq.sk_643 cy.lt.un_650 
  0x2d0d2909, 0x1c0a2fa0, 0x080c05a0, 0x2f000a07,   // sl.cs.sk_444 su.pt.id_322  fr.sv.no_322 pt.su.un_420 
  0x1a3f0907, 0x131f01ad, 0x08036402, 0x3f1f0955,   // pl.af.tl_432 en.cy.et_643  lg.nl.no_222 pl.cy.af_442 
  // [1cb0]
  0x3f000e14, 0x16133207, 0x7337080c, 0x1c0d09ad,   // is.af.un_660 bs.et.hr_432  no.st.ny_543 hi.ne.mr_643 
  0x00001b0a, 0x1f00230e, 0x07006409, 0x53000414,   // tr.un.un_500 ca.cy.un_550  lg.it.un_440 fi.ht.un_660 
  0x1c301ea0, 0x0d292da4, 0x312830a0, 0x3f000413,   // ms.uz.id_322 sk.sl.cs_433  uz.sw.az_322 fi.af.un_650 
  0x2a00030b, 0x08100755, 0x02071fee, 0x28000a04,   // nl.mt.un_520 bg.be.uk_442  cy.it.da_422 pt.sw.un_320 
  // [1cc0]
  0x070a05ee, 0x072f1a04, 0x23443504, 0x64001f07,   // fr.pt.it_422 tl.su.it_332  tg.kk.ky_332 cy.lg.un_420 
  0x04003504, 0x1c090d0d, 0x04100aa9, 0x0c000205,   // tg.ru.un_320 ne.hi.mr_554  mk.be.ru_544 da.sv.un_330 
  0x19002813, 0x0c1810a6, 0x0600290c, 0x3f000505,   // sw.gl.un_650 lt.ga.sv_521  sl.de.un_530 fr.af.un_330 
  0x1e000808, 0x04111007, 0x0a2330a6, 0x13001c13,   // no.ms.un_430 be.ro.ru_432  uz.ky.mk_521 mr.bh.un_650 
  // [1cd0]
  0x0c290107, 0x12000a02, 0x1f00640d, 0x301035af,   // en.sl.sv_432 pt.hu.un_220  lg.cy.un_540 tg.be.uz_655 
  0x11735604, 0x35040860, 0x18212807, 0x280c200c,   // mg.ny.ro_332 uk.ru.tg_664  sw.jw.ga_432 sq.sv.sw_543 
  0x16000104, 0x11003007, 0x551a30a0, 0x56320d07,   // en.hr.un_320 uz.ro.un_420  uz.tl.rw_322 cs.bs.mg_432 
  0x04276404, 0x07001f0e, 0x100823ec, 0x6e6b3d0d,   // lg.gd.fi_332 cy.it.un_550  ky.uk.be_644 ku.ceb.hmn_554 
  // [1ce0]
  0x230c55a0, 0x03000413, 0x0200050d, 0x11000c04,   // rw.sv.ca_322 fi.nl.un_650  fr.da.un_540 sv.ro.un_320 
  0x0c733707, 0x310230ee, 0x180205a0, 0x080203a0,   // st.ny.sv_432 uz.da.az_422  fr.da.ga_322 nl.da.no_322 
  0x10000607, 0x25003f04, 0x01216ba0, 0x09123d07,   // de.lt.un_420 af.eu.un_320  ceb.jw.en_322 ku.hu.pl_432 
  0x020c0807, 0x3f0802ee, 0x09730f0d, 0x081035a0,   // no.sv.da_432 da.no.af_422  lv.ny.pl_554 tg.be.uk_322 
  // [1cf0]
  0x04061008, 0x2a000512, 0x30561211, 0x05115607,   // lt.de.fi_443 fr.mt.un_640  hu.mg.uz_653 mg.ro.fr_432 
  0x2d003704, 0x170744a4, 0x53250107, 0x1100250d,   // st.sk.un_320 kk.bg.sr_433  en.eu.ht_432 eu.ro.un_540 
  0x050110ee, 0x071911a0, 0x0d53250c, 0x233530ad,   // lt.en.fr_422 ro.gl.it_322  eu.ht.cs_543 uz.tg.ky_643 
  0x16001307, 0x37275607, 0x25002f02, 0x353011ee,   // et.hr.un_420 mg.gd.st_432  su.eu.un_220 ro.uz.tg_422 
  // [1d00]
  0x1100250b, 0x12211008, 0x10030ead, 0x1b001f12,   // eu.ro.un_520 lt.jw.hu_443  is.nl.lt_643 cy.tr.un_640 
  0x17000205, 0x20083704, 0x30083504, 0x040a10ad,   // da.sr.un_330 st.no.sq_332  tg.uk.uz_332 be.mk.ru_643 
  0x13300407, 0x300408a4, 0x3f03130e, 0x130f0411,   // fi.uz.et_432 uk.ru.uz_433  et.nl.af_555 fi.lv.et_653 
  0x03002d0e, 0x12000804, 0x0a005607, 0x03110fee,   // sk.nl.un_550 no.hu.un_320  mg.pt.un_420 lv.ro.nl_422 
  // [1d10]
  0x100f73a9, 0x300c0804, 0x64302805, 0x29101602,   // ny.lv.lt_544 no.sv.uz_332  sw.uz.lg_333 hr.lt.sl_222 
  0x37000913, 0x08001107, 0x172a0607, 0x061b08af,   // pl.st.un_650 ro.uk.un_420  de.mt.sr_432 no.tr.de_655 
  0x18003d12, 0x27002d13, 0x29300f07, 0x190b2305,   // ku.ga.un_640 sk.gd.un_650  lv.uz.sl_432 ca.es.gl_333 
  0x1b093707, 0x3f321708, 0x250f1007, 0x27002f04,   // st.pl.tr_432 sr.bs.af_443  lt.lv.eu_432 su.gd.un_320 
  // [1d20]
  0x17003512, 0x10042807, 0x23443005, 0x23040812,   // tg.sr.un_640 sw.fi.lt_432  uz.kk.ky_333 uk.ru.ky_654 
  0x17000104, 0x0a0723ad, 0x6b550e04, 0x2b001e02,   // en.sr.un_320 ky.bg.mk_643  is.rw.ceb_332 ms.vi.un_220 
  0x06180308, 0x64001704, 0x19001104, 0x232a1355,   // nl.ga.de_443 sr.lg.un_320  ro.gl.un_320 et.mt.ca_442 
  0x6b283007, 0x0f1001a4, 0x192312a7, 0x20371807,   // uz.sw.ceb_432 en.lt.lv_433  hu.ca.gl_532 ga.st.sq_432 
  // [1d30]
  0x216b06ee, 0x0f130e12, 0x25000808, 0x2a000419,   // de.ceb.jw_422 is.et.lv_654  no.eu.un_430 fi.mt.un_750 
  0x120429a0, 0x13000b02, 0x0b072d5a, 0x0c001604,   // sl.fi.hu_322 es.et.un_220  sk.it.es_553 hr.sv.un_320 
  0x05000704, 0x27005604, 0x190a23a0, 0x2500230b,   // it.fr.un_320 mg.gd.un_320  ca.pt.gl_322 ca.eu.un_520 
  0x2b732708, 0x02001209, 0x322d29a7, 0x29001e02,   // gd.ny.vi_443 hu.da.un_440  sl.sk.bs_532 ms.sl.un_220 
  // [1d40]
  0x2500131a, 0x201f0304, 0x072a0d07, 0x55216408,   // et.eu.un_760 nl.cy.sq_332  cs.mt.it_432 lg.jw.rw_443 
  0x2700100d, 0x3f0e2855, 0x13271808, 0x08103007,   // lt.gd.un_540 sw.is.af_442  ga.gd.et_443 uz.lt.no_432 
  0x32001104, 0x27100f0e, 0x131c0913, 0x07353060,   // ro.bs.un_320 lv.lt.gd_555  hi.mr.bh_665 uz.tg.bg_664 
  0x1f1a6b0c, 0x10133fec, 0x30002a08, 0x190b2dee,   // ceb.tl.cy_543 af.et.lt_644  mt.uz.un_430 sk.es.gl_422 
  // [1d50]
  0x03001105, 0x2d0d0a09, 0x07001708, 0x12292307,   // ro.nl.un_330 pt.cs.sk_444  sr.bg.un_430 ca.sl.hu_432 
  0x32170da0, 0x30003704, 0x0b557304, 0x2f1c2aa0,   // cs.sr.bs_322 st.uz.un_320  ny.rw.es_332 mt.id.su_322 
  0x12200eec, 0x28557304, 0x0f560d07, 0x10234404,   // is.sq.hu_644 ny.rw.sw_332  cs.mg.lv_432 kk.ky.be_332 
  0x131c09ec, 0x05001213, 0x290d17a6, 0x08000713,   // hi.mr.bh_644 hu.fr.un_650  sr.cs.sl_521 bg.uk.un_650 
  // [1d60]
  0x0a002309, 0x27090107, 0x44000a04, 0x291773ad,   // ca.pt.un_440 en.pl.gd_432  mk.kk.un_320 ny.sr.sl_643 
  0x55000907, 0x18000a02, 0x0e080ca0, 0x0e121ba9,   // pl.rw.un_420 pt.ga.un_220  sv.no.is_322 tr.hu.is_544 
  0x09002f02, 0x29162d5a, 0x731a5505, 0x13000604,   // su.pl.un_220 sk.hr.sl_553  rw.tl.ny_333 de.et.un_320 
  0x2f000302, 0x12277304, 0x033f0408, 0x20003702,   // nl.su.un_220 ny.gd.hu_332  fi.af.nl_443 st.sq.un_220 
  // [1d70]
  0x070a44ec, 0x06003709, 0x1a00211a, 0x030413a4,   // kk.mk.bg_644 st.de.un_440  jw.tl.un_760 et.fi.nl_433 
  0x01000304, 0x040625ac, 0x17100a12, 0x040a0712,   // nl.en.un_320 eu.de.fi_632  mk.be.sr_654 bg.mk.ru_654 
  0x1304560e, 0x73000f13, 0x09000809, 0x2a071baf,   // mg.fi.et_555 lv.ny.un_650  no.pl.un_440 tr.it.mt_655 
  0x01002d04, 0x5300560e, 0x042f30ee, 0x08001a0d,   // sk.en.un_320 mg.ht.un_550  uz.su.fi_422 tl.no.un_540 
  // [1d80]
  0x35000a04, 0x3d002914, 0x04230813, 0x3d000604,   // mk.tg.un_320 sl.ku.un_660  uk.ky.ru_665 de.ku.un_320 
  0x20001f09, 0x023106a0, 0x190b1ba0, 0x12000613,   // cy.sq.un_440 de.az.da_322  tr.es.gl_322 de.hu.un_650 
  0x0e311ba6, 0x0c002302, 0x100d2812, 0x0a1b3d05,   // tr.az.is_521 ca.sv.un_220  sw.cs.lt_654 ku.tr.pt_333 
  0x18000709, 0x64130412, 0x2f001311, 0x181c2fa0,   // it.ga.un_440 fi.et.lg_654  et.su.un_630 su.id.ga_322 
  // [1d90]
  0x73003d04, 0x1205010c, 0x31121bec, 0x37735605,   // ku.ny.un_320 en.fr.hu_543  tr.hu.az_644 mg.ny.st_333 
  0x0c1308a7, 0x320512ee, 0x07001207, 0x0d2911af,   // no.et.sv_532 hu.fr.bs_422  hu.it.un_420 ro.sl.cs_655 
  0x55002013, 0x30003f07, 0x00001e0f, 0x28212fa0,   // sq.rw.un_650 af.uz.un_420  ms.un.un_600 su.jw.sw_322 
  0x0a006b07, 0x171104ee, 0x1a280604, 0x0e000604,   // ceb.pt.un_420 fi.ro.sr_422  de.sw.tl_332 de.is.un_320 
  // [1da0]
  0x0c3013a7, 0x0f000411, 0x080217a0, 0x18000d13,   // et.uz.sv_532 fi.lv.un_630  sr.da.no_322 cs.ga.un_650 
  0x11051b07, 0x0d11290c, 0x20060ea0, 0x11001108,   // tr.fr.ro_432 sl.ro.cs_543  is.de.sq_322 ro.ro.un_430 
  0x102825ad, 0x311830af, 0x550e73a0, 0x73002d0d,   // eu.sw.lt_643 uz.ga.az_655  ny.is.rw_322 sk.ny.un_540 
  0x321710ee, 0x080a17a7, 0x08002312, 0x73552a02,   // lt.sr.bs_422 sr.mk.uk_532  ky.uk.un_640 mt.rw.ny_222 
  // [1db0]
  0x11003004, 0x647355a7, 0x1f1302a0, 0x03001112,   // uz.ro.un_320 rw.ny.lg_532  da.et.cy_322 ro.nl.un_640 
  0x27183007, 0x110523ad, 0x292a0713, 0x1c090d04,   // uz.ga.gd_432 ca.fr.ro_643  it.mt.sl_665 ne.hi.mr_332 
  0x083007a4, 0x25210604, 0x113d0805, 0x0a001708,   // bg.uz.uk_433 de.jw.eu_332  no.ku.ro_333 sr.mk.un_430 
  0x3f6b1805, 0x73003705, 0x37002802, 0x08020305,   // ga.ceb.af_333 st.ny.un_330  sw.st.un_220 nl.da.no_333 
  // [1dc0]
  0x2d0d73a0, 0x100444a7, 0x11001813, 0x550e37ad,   // ny.cs.sk_322 kk.ru.be_532  ga.ro.un_650 st.is.rw_643 
  0x73001e05, 0x0829210c, 0x35301105, 0x08020e05,   // ms.ny.un_330 jw.sl.no_543  ro.uz.tg_333 is.da.no_333 
  0x13002818, 0x53642a0e, 0x1f110508, 0x1b0c30a0,   // sw.et.un_740 mt.lg.ht_555  fr.ro.cy_443 uz.sv.tr_322 
  0x3000010d, 0x2d000912, 0x30003102, 0x0430100d,   // en.uz.un_540 pl.sk.un_640  az.uz.un_220 be.uz.ru_554 
  // [1dd0]
  0x02000302, 0x73006b08, 0x0c060e0e, 0x1b31110e,   // nl.da.un_220 ceb.ny.un_430  is.de.sv_555 ro.az.tr_555 
  0x09002a07, 0x09100207, 0x6b053007, 0x21006b13,   // mt.pl.un_420 da.lt.pl_432  uz.fr.ceb_432 ceb.jw.un_650 
  0x07060dad, 0x11003705, 0x32281609, 0x1e002302,   // cs.de.it_643 st.ro.un_330  hr.sw.bs_444 ca.ms.un_220 
  0x13002512, 0x530c0ea0, 0x370e6404, 0x21202507,   // eu.et.un_640 is.sv.ht_322  lg.is.st_332 eu.sq.jw_432 
  // [1de0]
  0x04130c0d, 0x1200110c, 0x0c003004, 0x2f302012,   // sv.et.fi_554 ro.hu.un_530  uz.sv.un_320 sq.uz.su_654 
  0x0f2d3f13, 0x13063f0c, 0x2d080da0, 0x131c0912,   // af.sk.lv_665 af.de.et_543  cs.no.sk_322 hi.mr.bh_654 
  0x173507a4, 0x1800050e, 0x1300011a, 0x2a3025a0,   // bg.tg.sr_433 fr.ga.un_550  en.et.un_760 eu.uz.mt_322 
  0x09001112, 0x08002a02, 0x18002d0d, 0x280e640c,   // ro.pl.un_640 mt.no.un_220  sk.ga.un_540 lg.is.sw_543 
  // [1df0]
  0x375573a0, 0x25003d0c, 0x230f010c, 0x190a0ba9,   // ny.rw.st_322 ku.eu.un_530  en.lv.ca_543 es.pt.gl_544 
  0x0e270813, 0x081030a0, 0x32552f0c, 0x1b002a04,   // no.gd.is_665 uz.be.uk_322  su.rw.bs_543 mt.tr.un_320 
  0x2d0637a7, 0x12132fa6, 0x0f000d12, 0x10132505,   // st.de.sk_532 su.et.hu_521  cs.lv.un_640 eu.et.lt_333 
  0x1f002a05, 0x371f2aec, 0x132f2005, 0x10006407,   // mt.cy.un_330 mt.cy.st_644  sq.su.et_333 lg.lt.un_420 
  // [1e00]
  0x230744a9, 0x015627a0, 0x1e1c5505, 0x0a003004,   // kk.bg.ky_544 gd.mg.en_322  rw.id.ms_333 uz.pt.un_320 
  0x5328090c, 0x1701080b, 0x313011ac, 0x0507030b,   // pl.sw.ht_543 no.en.sr_542  ro.uz.az_632 nl.it.fr_542 
  0x0b000718, 0x3f00011a, 0x6e003722, 0x1632295a,   // it.es.un_740 en.af.un_760  st.hmn.un_870 sl.bs.hr_553 
  0x080205ee, 0x0c006412, 0x55641105, 0x0b002013,   // fr.da.no_422 lg.sv.un_640  ro.lg.rw_333 sq.es.un_650 
  // [1e10]
  0x19020b08, 0x2500121b, 0x060910ad, 0x10170412,   // es.da.gl_443 hu.eu.un_770  lt.pl.de_643 ru.sr.be_654 
  0x3f1807a0, 0x0d122d0c, 0x1c0b27ee, 0x00000103,   // it.ga.af_322 sk.hu.cs_543  gd.es.id_422 en.un.un_300 
  0x64001f18, 0x28376460, 0x64285509, 0x0f100c0b,   // cy.lg.un_740 lg.st.sw_664  rw.sw.lg_444 sv.lt.lv_542 
  0x1b001114, 0x53000507, 0x0b002513, 0x13090dac,   // ro.tr.un_660 fr.ht.un_420  eu.es.un_650 ne.hi.bh_632 
  // [1e20]
  0x23001314, 0x0e640c07, 0x6400130d, 0x2f110907,   // et.ca.un_660 sv.lg.is_432  et.lg.un_540 pl.ro.su_432 
  0x1f0164a0, 0x1a001305, 0x1e00200c, 0x0d001e04,   // lg.en.cy_322 et.tl.un_330  sq.ms.un_530 ms.cs.un_320 
  0x2128300c, 0x13376407, 0x0809040c, 0x647355af,   // uz.sw.jw_543 lg.st.et_432  fi.pl.no_543 rw.ny.lg_655 
  0x6b000705, 0x73002514, 0x11001a02, 0x131c09ac,   // it.ceb.un_330 eu.ny.un_660  tl.ro.un_220 hi.mr.bh_632 
  // [1e30]
  0x1b006402, 0x070625a0, 0x00000e01, 0x08020c07,   // lg.tr.un_220 eu.de.it_322  is.un.un_200 sv.da.no_432 
  0x282129ec, 0x270364ee, 0x29001214, 0x0e3f03a7,   // sl.jw.sw_644 lg.nl.gd_422  hu.sl.un_660 nl.af.is_532 
  0x100817ec, 0x032a3faf, 0x37001107, 0x1801040b,   // sr.uk.be_644 af.mt.nl_655  ro.st.un_420 fi.en.ga_542 
  0x070a11af, 0x170d1607, 0x530806ee, 0x130e0f12,   // ro.mk.bg_655 hr.cs.sr_432  de.no.ht_422 lv.is.et_654 
  // [1e40]
  0x03233f04, 0x0b000702, 0x12060f09, 0x00000f0a,   // af.ca.nl_332 it.es.un_220  lv.de.hu_444 lv.un.un_500 
  0x05001807, 0x3d002518, 0x1c121aa6, 0x1e00110c,   // ga.fr.un_420 eu.ku.un_740  tl.hu.id_521 ro.ms.un_530 
  0x0b2908a0, 0x0a082304, 0x05530d12, 0x2f1a5508,   // no.sl.es_322 ky.uk.mk_332  cs.ht.fr_654 rw.tl.su_443 
  0x121a6ba9, 0x2f00130c, 0x1c0d1307, 0x64375314,   // ceb.tl.hu_544 et.su.un_530  bh.ne.mr_432 ht.st.lg_666 
  // [1e50]
  0x2f1e1c13, 0x020804ad, 0x053f23a4, 0x200a0702,   // id.ms.su_665 fi.no.da_643  ca.af.fr_433 it.pt.sq_222 
  0x071b1107, 0x041711ec, 0x316407ee, 0x2a00230c,   // ro.tr.it_432 ro.sr.ru_644  it.lg.az_422 ca.mt.un_530 
  0x5520110c, 0x550c6407, 0x3f001f12, 0x313f730c,   // ro.sq.rw_543 lg.sv.rw_432  cy.af.un_640 ny.af.az_543 
  0x6b003008, 0x041044ad, 0x0c0701a4, 0x1a7328a6,   // uz.ceb.un_430 kk.be.ru_643  en.it.sv_433 sw.ny.tl_521 
  // [1e60]
  0x0a180707, 0x6b012ba4, 0x05001b12, 0x271f2aac,   // it.ga.pt_432 vi.en.ceb_433  tr.fr.un_640 mt.cy.gd_632 
  0x04371307, 0x53002521, 0x0300020e, 0x09013fee,   // et.st.fi_432 eu.ht.un_860  da.nl.un_550 af.en.pl_422 
  0x0f0523ee, 0x1b133113, 0x0e6b1aec, 0x64551aa4,   // ca.fr.lv_422 az.et.tr_665  tl.ceb.is_644 tl.rw.lg_433 
  0x040a1004, 0x30001107, 0x536e05a0, 0x200725a0,   // be.mk.ru_332 ro.uz.un_420  fr.hmn.ht_322 eu.it.sq_322 
  // [1e70]
  0x11002704, 0x55001c02, 0x11002f0d, 0x0f110507,   // gd.ro.un_320 id.rw.un_220  su.ro.un_540 fr.ro.lv_432 
  0x09007304, 0x05232f08, 0x12001012, 0x01732812,   // ny.pl.un_320 su.ca.fr_443  lt.hu.un_640 sw.ny.en_654 
  0x0407350e, 0x133127ee, 0x0a000412, 0x12001604,   // tg.bg.ru_555 gd.az.et_422  ru.mk.un_640 hr.hu.un_320 
  0x0a170405, 0x0a0417ec, 0x05645307, 0x17233008,   // ru.sr.mk_333 sr.ru.mk_644  ht.lg.fr_432 uz.ky.sr_443 
  // [1e80]
  0x00005524, 0x05000804, 0x060c1312, 0x2300530c,   // rw.un.un_900 no.fr.un_320  et.sv.de_654 ht.ca.un_530 
  0x19120aa6, 0x13090d5a, 0x731b2805, 0x12001e0d,   // pt.hu.gl_521 ne.hi.bh_553  sw.tr.ny_333 ms.hu.un_540 
  0x050f0911, 0x2d00210c, 0x2b002f12, 0x00000d03,   // pl.lv.fr_653 jw.sk.un_530  su.vi.un_640 cs.un.un_300 
  0x0000160f, 0x192305a9, 0x3000030d, 0x00001824,   // hr.un.un_600 fr.ca.gl_544  nl.uz.un_540 ar.un.un_900 
  // [1e90]
  0x081110a4, 0x2b001f19, 0x00000406, 0x174410a0,   // be.ro.uk_433 cy.vi.un_750  fi.un.un_400 be.kk.sr_322 
  0x13000402, 0x37731aad, 0x05033fa4, 0x1200730c,   // fi.et.un_220 tl.ny.st_643  af.nl.fr_433 ny.hu.un_530 
  0x20001a02, 0x0e060cee, 0x280c300c, 0x2f112007,   // tl.sq.un_220 sv.de.is_422  uz.sv.sw_543 sq.ro.su_432 
  0x0d091c11, 0x01282bad, 0x28002507, 0x170823a4,   // mr.hi.ne_653 vi.sw.en_643  eu.sw.un_420 ky.uk.sr_433 
  // [1ea0]
  0x230a07ee, 0x6b136412, 0x30002320, 0x0e202b05,   // it.pt.ca_422 lg.et.ceb_654  ky.uz.un_850 vi.sq.is_333 
  0x30732804, 0x082103a0, 0x2d000302, 0x1f000a04,   // sw.ny.uz_332 nl.jw.no_322  nl.sk.un_220 pt.cy.un_320 
  0x23030108, 0x23271fee, 0x01212302, 0x17040aa9,   // en.nl.ca_443 cy.gd.ca_422  ca.jw.en_222 mk.ru.sr_544 
  0x1b001702, 0x05000613, 0x13090d14, 0x0c3f2302,   // sr.tr.un_220 de.fr.un_650  ne.hi.bh_666 ca.af.sv_222 
  // [1eb0]
  0x32160d14, 0x31002a04, 0x53002913, 0x13000507,   // cs.hr.bs_666 mt.az.un_320  sl.ht.un_650 fr.et.un_420 
  0x28251f02, 0x01002302, 0x02001f0d, 0x06010502,   // cy.eu.sw_222 ca.en.un_220  cy.da.un_540 fr.en.de_222 
  0x130823af, 0x073511ee, 0x080213ee, 0x0d001104,   // ca.no.et_655 ro.tg.bg_422  et.da.no_422 ro.cs.un_320 
  0x21002807, 0x2300011a, 0x35083004, 0x132f2a04,   // sw.jw.un_420 en.ca.un_760  uz.uk.tg_332 mt.su.et_332 
  // [1ec0]
  0x2d1356a0, 0x08120607, 0x1c212fec, 0x55000502,   // mg.et.sk_322 de.hu.no_432  su.jw.id_644 fr.rw.un_220 
  0x13003705, 0x170f13ee, 0x20000f12, 0x30440407,   // st.et.un_330 et.lv.sr_422  lv.sq.un_640 ru.kk.uz_432 
  0x1e1c04a4, 0x0f030108, 0x2d0d1f07, 0x0100050e,   // fi.id.ms_433 en.nl.lv_443  cy.cs.sk_432 fr.en.un_550 
  0x2f001702, 0x0b2b55a9, 0x1b0a010c, 0x1b2b0ba0,   // sr.su.un_220 rw.vi.es_544  en.pt.tr_543 es.vi.tr_322 
  // [1ed0]
  0x05006405, 0x197325a0, 0x1f0864ee, 0x20002d08,   // lg.fr.un_330 eu.ny.gl_322  lg.no.cy_422 sk.sq.un_430 
  0x1c0d09ee, 0x00001124, 0x1f000704, 0x081b0507,   // hi.ne.mr_422 ro.un.un_900  it.cy.un_320 fr.tr.no_432 
  0x212f55ad, 0x02002107, 0x55641b12, 0x013f0655,   // rw.su.jw_643 jw.da.un_420  tr.lg.rw_654 de.af.en_442 
  0x010c20a7, 0x03000e04, 0x1e1a565a, 0x73006421,   // sq.sv.en_532 is.nl.un_320  mg.tl.ms_553 lg.ny.un_860 
  // [1ee0]
  0x64002f02, 0x3f002005, 0x1e1c300e, 0x0a00230c,   // su.lg.un_220 sq.af.un_330  uz.id.ms_555 ca.pt.un_530 
  0x290e2d0c, 0x2d003207, 0x0e001a02, 0x64042dee,   // sk.is.sl_543 bs.sk.un_420  tl.is.un_220 sk.fi.lg_422 
  0x30001e0c, 0x64375607, 0x00001203, 0x25127305,   // ms.uz.un_530 mg.st.lg_432  ur.un.un_300 ny.hu.eu_333 
  0x322a17a0, 0x0000160a, 0x2f0f2104, 0x20005302,   // sr.mt.bs_322 hr.un.un_500  jw.lv.su_332 ht.sq.un_220 
  // [1ef0]
  0x2311440c, 0x060218ee, 0x3f2008ee, 0x64212f12,   // kk.ro.ky_543 ga.da.de_422  no.sq.af_422 su.jw.lg_654 
  0x0d162d0c, 0x03001604, 0x060c0813, 0x20643704,   // sk.hr.cs_543 hr.nl.un_320  no.sv.de_665 st.lg.sq_332 
  0x293f2d05, 0x217303ee, 0x06071b04, 0x0e000311,   // sk.af.sl_333 nl.ny.jw_422  tr.it.de_332 nl.is.un_630 
  0x0a3753a0, 0x35070808, 0x16296eee, 0x0b0230ad,   // ht.st.pt_322 uk.bg.tg_443  hmn.sl.hr_422 uz.da.es_643 
  // [1f00]
  0x2f280604, 0x110805a0, 0x04002302, 0x12002f04,   // de.sw.su_332 fr.no.ro_322  ky.ru.un_220 su.hu.un_320 
  0x53000702, 0x01000507, 0x06002f0e, 0x13072da7,   // it.ht.un_220 fr.en.un_420  su.de.un_550 sk.it.et_532 
  0x170a35ee, 0x6b567307, 0x03021f04, 0x2b003712,   // tg.mk.sr_422 ny.mg.ceb_432  cy.da.nl_332 st.vi.un_640 
  0x04002904, 0x080c2aa9, 0x550203a4, 0x321753a0,   // sl.fi.un_320 mt.sv.no_544  nl.da.rw_433 ht.sr.bs_322 
  // [1f10]
  0x061230ad, 0x55005618, 0x062009a4, 0x3f063da0,   // uz.hu.de_643 mg.rw.un_740  pl.sq.de_433 ku.de.af_322 
  0x212f27a7, 0x10641104, 0x3d1255a0, 0x0d1613ad,   // gd.su.jw_532 ro.lg.lt_332  rw.hu.ku_322 et.hr.cs_643 
  0x1c0d13a0, 0x1c090d08, 0x216b0a07, 0x165529ee,   // bh.ne.mr_322 ne.hi.mr_443  pt.ceb.jw_432 sl.rw.hr_422 
  0x21002805, 0x10000708, 0x23002104, 0x171606a0,   // sw.jw.un_330 bg.be.un_430  jw.ca.un_320 de.hr.sr_322 
  // [1f20]
  0x1c091312, 0x2f211fad, 0x190b0faf, 0x1b6430ee,   // bh.hi.mr_654 cy.jw.su_643  lv.es.gl_655 uz.lg.tr_422 
  0x125320ad, 0x08021205, 0x0a3517a7, 0x011e30ee,   // sq.ht.hu_643 hu.da.no_333  sr.tg.mk_532 uz.ms.en_422 
  0x6416550c, 0x30002702, 0x55007304, 0x0b1f2bad,   // rw.hr.lg_543 gd.uz.un_220  ny.rw.un_320 vi.cy.es_643 
  0x313d30ad, 0x30001b14, 0x29005313, 0x131c0daf,   // uz.ku.az_643 tr.uz.un_660  ht.sl.un_650 ne.mr.bh_655 
  // [1f30]
  0x0435440c, 0x0c1a120c, 0x170b29a0, 0x01731f04,   // kk.tg.ru_543 hu.tl.sv_543  sl.es.sr_322 cy.ny.en_332 
  0x08642711, 0x0200061b, 0x0f13300b, 0x1329040c,   // gd.lg.no_653 de.da.un_770  uz.et.lv_542 fi.sl.et_543 
  0x12090804, 0x101f180c, 0x08021fee, 0x321653ee,   // no.pl.hu_332 ga.cy.lt_543  cy.da.no_422 ht.hr.bs_422 
  0x1a210704, 0x0d1c0960, 0x29000a12, 0x01000607,   // it.jw.tl_332 hi.mr.ne_664  pt.sl.un_640 de.en.un_420 
  // [1f40]
  0x020c08ad, 0x0a002104, 0x102a0f04, 0x1f012bee,   // no.sv.da_643 jw.pt.un_320  lv.mt.lt_332 vi.en.cy_422 
  0x371e56a4, 0x133d2007, 0x01072302, 0x0d191810,   // mg.ms.st_433 sq.ku.et_432  ca.it.en_222 ga.gl.cs_642 
  0x20001e02, 0x55003709, 0x072330a4, 0x2d0d3202,   // ms.sq.un_220 st.rw.un_440  uz.ky.bg_433 bs.cs.sk_222 
  0x03080ca0, 0x322f16a0, 0x1a002807, 0x10170813,   // sv.no.nl_322 hr.su.bs_322  sw.tl.un_420 uk.sr.be_665 
  // [1f50]
  0x1e006b07, 0x071735a0, 0x30103505, 0x0a000b04,   // ceb.ms.un_420 tg.sr.bg_322  tg.be.uz_333 es.pt.un_320 
  0x64041307, 0x0e002512, 0x35302307, 0x200e18ee,   // et.fi.lg_432 eu.is.un_640  ky.uz.tg_432 ga.is.sq_422 
  0x07190f04, 0x12006e08, 0x56002d08, 0x73281e0c,   // lv.gl.it_332 hmn.hu.un_430  sk.mg.un_430 ms.sw.ny_543 
  0x091c1355, 0x2d092aad, 0x2a0413a7, 0x561f37af,   // bh.mr.hi_442 mt.pl.sk_643  et.fi.mt_532 st.cy.mg_655 
  // [1f60]
  0x1e005504, 0x290d2aa0, 0x2a000919, 0x084435a0,   // rw.ms.un_320 mt.cs.sl_322  pl.mt.un_750 tg.kk.uk_322 
  0x08043004, 0x07044405, 0x17000f04, 0x273018a0,   // uz.ru.uk_332 kk.ru.bg_333  lv.sr.un_320 ga.uz.gd_322 
  0x20001f12, 0x0d091c55, 0x0a000304, 0x030c0202,   // cy.sq.un_640 mr.hi.ne_442  nl.pt.un_320 da.sv.nl_222 
  0x06000b04, 0x190b05a0, 0x190a2305, 0x13082a08,   // es.de.un_320 fr.es.gl_322  ca.pt.gl_333 mt.no.et_443 
  // [1f70]
  0x3229080b, 0x64000304, 0x0b1853ee, 0x16552802,   // no.sl.bs_542 nl.lg.un_320  ht.ga.es_422 sw.rw.hr_222 
  0x132921a0, 0x6b1a1308, 0x731a3d0c, 0x3f00370c,   // jw.sl.et_322 et.tl.ceb_443  ku.tl.ny_543 st.af.un_530 
  0x646b10a0, 0x351704ec, 0x180403a0, 0x1b6b0f04,   // lt.ceb.lg_322 ru.sr.tg_644  nl.fi.ga_322 lv.ceb.tr_332 
  0x2a0e2007, 0x0a003d0c, 0x551b31a9, 0x1e063007,   // sq.is.mt_432 ku.pt.un_530  az.tr.rw_544 uz.de.ms_432 
  // [1f80]
  0x2128640c, 0x032f02a4, 0x12000911, 0x30001702,   // lg.sw.jw_543 da.su.nl_433  pl.hu.un_630 sr.uz.un_220 
  0x1a7337ec, 0x300e3107, 0x44002302, 0x091c1311,   // st.ny.tl_644 az.is.uz_432  ky.kk.un_220 bh.mr.hi_653 
  0x30001e08, 0x252873a4, 0x01230504, 0x1210010c,   // ms.uz.un_430 ny.sw.eu_433  fr.ca.en_332 en.lt.hu_543 
  0x01000504, 0x2d0d3fa9, 0x070a0405, 0x1a003705,   // fr.en.un_320 af.cs.sk_544  ru.mk.bg_333 st.tl.un_330 
  // [1f90]
  0x17302305, 0x440735ee, 0x28060e07, 0x0d022dec,   // ky.uz.sr_333 tg.bg.kk_422  is.de.sw_432 sk.da.cs_644 
  0x0b000c07, 0x2a0a1802, 0x300e0705, 0x53007312,   // sv.es.un_420 ga.pt.mt_222  it.is.uz_333 ny.ht.un_640 
  0x37002f14, 0x09002107, 0x281a5504, 0x1c6e2804,   // su.st.un_660 jw.pl.un_420  rw.tl.sw_332 sw.hmn.id_332 
  0x305673a4, 0x18200111, 0x120b0e0c, 0x553730a4,   // ny.mg.uz_433 en.sq.ga_653  is.es.hu_543 uz.st.rw_433 
  // [1fa0]
  0x03003702, 0x311b64ee, 0x1e1c20af, 0x1c211eee,   // st.nl.un_220 lg.tr.az_422  sq.id.ms_655 ms.jw.id_422 
  0x5530280c, 0x2b001602, 0x1e6b5305, 0x12643f04,   // sw.uz.rw_543 hr.vi.un_220  ht.ceb.ms_333 af.lg.hu_332 
  0x2b005605, 0x3f0e03af, 0x11171113, 0x07110a12,   // mg.vi.un_330 nl.is.af_655  ro.sr.ro_665 mk.ro.bg_654 
  0x0a006b04, 0x01001a02, 0x2f532702, 0x30000514,   // ceb.pt.un_320 tl.en.un_220  gd.ht.su_222 fr.uz.un_660 
  // [1fb0]
  0x7355640d, 0x53000d13, 0x03003f07, 0x2a092d60,   // lg.rw.ny_554 cs.ht.un_650  af.nl.un_420 sk.pl.mt_664 
  0x376425a7, 0x102729ad, 0x29000408, 0x08000302,   // eu.lg.st_532 sl.gd.lt_643  fi.sl.un_430 nl.no.un_220 
  0x0407300d, 0x080c02a6, 0x03000c11, 0x53001e02,   // uz.bg.ru_554 da.sv.no_521  sv.nl.un_630 ms.ht.un_220 
  0x3f0c0805, 0x070804a7, 0x29111604, 0x09101f08,   // no.sv.af_333 ru.uk.bg_532  hr.ro.sl_332 cy.lt.pl_443 
  // [1fc0]
  0x28005302, 0x1e1c3fec, 0x556423af, 0x0d0913ec,   // ht.sw.un_220 af.id.ms_644  ca.lg.rw_655 bh.hi.ne_644 
  0x0a002704, 0x56001702, 0x09000113, 0x040a11a6,   // gd.pt.un_320 sr.mg.un_220  en.pl.un_650 ro.mk.ru_521 
  0x10005504, 0x0b532f0c, 0x0e1f64a4, 0x08020cee,   // rw.lt.un_320 su.ht.es_543  lg.cy.is_433 sv.da.no_422 
  0x11110805, 0x080c020d, 0x0e001a0d, 0x2b5655ad,   // uk.ro.ro_333 da.sv.no_554  tl.is.un_540 rw.mg.vi_643 
  // [1fd0]
  0x230411ee, 0x23002721, 0x060f10a4, 0x06641307,   // ro.ru.ky_422 gd.ca.un_860  lt.lv.de_433 et.lg.de_432 
  0x0b0a0702, 0x0a2055a0, 0x2829130b, 0x3000061a,   // it.pt.es_222 rw.sq.pt_322  et.sl.sw_542 de.uz.un_760 
  0x211e7307, 0x281e1207, 0x20291055, 0x1e100405,   // ny.ms.jw_432 hu.ms.sw_432  lt.sl.sq_442 fi.lt.ms_333 
  0x53000104, 0x73551e0b, 0x1707300c, 0x111144ec,   // en.ht.un_320 ms.rw.ny_542  uz.bg.sr_543 kk.ro.ro_644 
  // [1fe0]
  0x08071704, 0x050b1107, 0x07050aa9, 0x112330af,   // sr.bg.uk_332 ro.es.fr_432  pt.fr.it_544 uz.ky.ro_655 
  0x0a2f23ee, 0x56001007, 0x1f5510ac, 0x1c130daf,   // ca.su.pt_422 lt.mg.un_420  lt.rw.cy_632 ne.bh.mr_655 
  0x7300561b, 0x21282704, 0x3f2856ec, 0x5330560c,   // mg.ny.un_770 gd.sw.jw_332  mg.sw.af_644 mg.uz.ht_543 
  0x01000704, 0x73202812, 0x27002119, 0x645608a4,   // it.en.un_320 sw.sq.ny_654  jw.gd.un_750 no.mg.lg_433 
  // [1ff0]
  0x040605ac, 0x44000813, 0x230a170c, 0x042330a7,   // fr.de.fi_632 uk.kk.un_650  sr.mk.ky_543 uz.ky.ru_532 
  0x30003702, 0x321673ee, 0x1f000813, 0x0b192da4,   // st.uz.un_220 ny.hr.bs_422  no.cy.un_650 sk.gl.es_433 
  0x23000c04, 0x0a1b05ee, 0x2a080ca0, 0x562527a0,   // sv.ca.un_320 fr.tr.pt_422  sv.no.mt_322 gd.eu.mg_322 
  0x27001009, 0x6b730107, 0x3f030605, 0x6b012aa0,   // lt.gd.un_440 en.ny.ceb_432  de.nl.af_333 mt.en.ceb_322 
  
  // [2000] --- double_langprob_start=2000 ---
                                                    // 
  };

//  COMPILE_ASSERT(8192 <= 8192, k_indirectbits_too_small);

extern const CLD2TableSummary kQuad_obj2 = {
  kQuadChrome1015_16_2,
  kQuadChrome1015_16_2Ind,
  kQuadChrome1015_16_2SizeOne,
  kQuadChrome1015_16_2Size,
  kQuadChrome1015_16_2KeyMask,
  kQuadChrome1015_16BuildDate,
  kQuadChrome1015_16RecognizedLangScripts,
};

}       // End namespace CLD2

// End of generated tables
